CREATE TABLE [dbo].[111] (
	[GL TRANSD Number] [int] NULL ,
	[GL TRANSD Account] [nvarchar] (50) NULL ,
	[GL TRANSD Department] [nvarchar] (5) NULL ,
	[GL TRANSD Debit Amount] [float] NULL ,
	[GL TRANSD Credit Amount] [float] NULL ,
	[GL TRANSD Project] [nvarchar] (8) NULL ,
	[GL TRANS Date] [datetime] NULL ,
	[GL TRANS Posted YN] [bit] NOT NULL ,
	[GL TRANS Number] [int] NOT NULL ,
	[GL TRANS Document #] [nvarchar] (50) NULL ,
	[GL TRANS Type] [nvarchar] (20) NULL ,
	[GL TRANS Description] [nvarchar] (50) NULL ,
	[GL TRANS Reference] [nvarchar] (50) NULL ,
	[GL TRANS Amount] [float] NULL ,
	[GL TRANS Undistributed] [float] NULL ,
	[GL TRANS Balance] [float] NULL ,
	[GL TRANS Source] [nvarchar] (50) NULL ,
	[GL TRANS System Generated] [bit] NOT NULL ,
	[GL TRANS Unposted] [bit] NOT NULL ,
	[GL TRANS Recurring YN] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Adjustment Numbers] (
	[Document ID] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Cash Payments Lock] (
	[Locking] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Pay Many Detail] (
	[Vendor] [nvarchar] (50) NULL ,
	[Reference] [nvarchar] (50) NULL ,
	[Date] [datetime] NULL ,
	[Original Amount] [money] NULL ,
	[Discount] [money] NULL ,
	[Write Off] [money] NULL ,
	[Applied Amount] [money] NULL ,
	[Balance] [money] NULL ,
	[Amount Paid] [money] NULL ,
	[Discount Date] [datetime] NULL ,
	[AP Pay Type] [nvarchar] (20) NULL ,
	[AP PO Vendor Invoice No] [nvarchar] (50) NULL ,
	[AP PO Due Date] [datetime] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Pay Many Header] (
	[PH Vendor ID] [nvarchar] (8) NOT NULL ,
	[PH Vendor Name] [nvarchar] (50) NULL ,
	[PH Payment Total] [money] NULL ,
	[PH UnApplied Amount] [money] NULL ,
	[PH Check Number] [nvarchar] (50) NULL ,
	[PH Credit Amount] [money] NULL ,
	[PH Total Owed] [money] NULL ,
	[PH Selected] [bit] NOT NULL ,
	[PH Due Date] [datetime] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Pay Many Print Parameters] (
	[PA Starting Check No] [int] NULL ,
	[PA Check Date] [datetime] NULL ,
	[PA Number of Checks Needed] [smallint] NULL ,
	[PA Include Credits] [bit] NOT NULL ,
	[PA Include Apply To] [bit] NOT NULL ,
	[PA ID] [int] IDENTITY (1, 1) NOT NULL ,
	[PA Bank] [nvarchar] (8) NULL ,
	[PA Source] [smallint] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Pay Many Printed Documents] (
	[PP Vendor ID] [nvarchar] (8) NOT NULL ,
	[PP Open ID] [int] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Pay Many Workfile] (
	[PM Vendor ID] [nvarchar] (8) NOT NULL ,
	[PM Vendor Name] [nvarchar] (50) NULL ,
	[PM Open ID] [int] NOT NULL ,
	[PM Balance] [money] NULL ,
	[PM Owed] [money] NULL ,
	[PM Amount to be Applied] [money] NULL ,
	[PM Amount to be Discounted] [money] NULL ,
	[PM Amount to be Written Off] [money] NULL ,
	[PM Project] [nvarchar] (8) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Payment Header] (
	[AP PAY ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AP PAY Type] [nvarchar] (20) NULL ,
	[AP PAY Check No] [nvarchar] (20) NULL ,
	[AP PAY Vendor No] [nvarchar] (8) NULL ,
	[AP PAY Transaction Date] [datetime] NULL ,
	[AP PAY Amount] [money] NULL ,
	[AP PAY UnApplied Amount] [money] NULL ,
	[AP PAY Bank Account] [nvarchar] (50) NULL ,
	[AP PAY Status] [nvarchar] (10) NULL ,
	[AP PAY Void] [bit] NOT NULL ,
	[AP PAY Notes] [nvarchar] (2000) NULL ,
	[AP PAY Credit Amount] [money] NULL ,
	[AP PAY Class] [float] NULL ,
	[AP PAY Cleared] [bit] NOT NULL ,
	[AP PAY Customer No] [nvarchar] (50) NULL ,
	[AP PAY Posted YN] [bit] NOT NULL ,
	[AP PAY Recurring YN] [bit] NOT NULL ,
	[AP PAY Reconciled] [bit] NOT NULL ,
	[AP PAY Credit YN] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Payment Invoice Cross Reference] (
	[AP CROSS ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AP CROSS Payment ID] [int] NULL ,
	[AP CROSS Payed ID] [int] NULL ,
	[AP CROSS Discount Taken] [money] NULL ,
	[AP CROSS Write Off Amount] [money] NULL ,
	[AP CROSS Applied Amount] [money] NULL ,
	[AP CROSS Cleared] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Purchase] (
	[AP PO Document No] [int] IDENTITY (1, 1) NOT NULL ,
	[AP PO Ext Document No] [nvarchar] (50) NULL ,
	[AP PO Document Type] [nvarchar] (20) NULL ,
	[AP PO Saved YN] [bit] NOT NULL ,
	[AP PO Posted YN] [bit] NOT NULL ,
	[AP PO Open YN] [bit] NOT NULL ,
	[AP PO Check Print YN] [smallint] NULL ,
	[AP PO Date] [datetime] NULL ,
	[AP PO Due Date] [datetime] NULL ,
	[AP PO Vendor Invoice No] [nvarchar] (50) NULL ,
	[AP PO Taxes YN] [bit] NOT NULL ,
	[AP PO Vendor ID] [nvarchar] (8) NULL ,
	[AP PO Vendor Info] [nvarchar] (1000) NULL ,
	[AP PO Vendor Name] [nvarchar] (50) NULL ,
	[AP PO Address 1] [nvarchar] (30) NULL ,
	[AP PO Address 2] [nvarchar] (30) NULL ,
	[AP PO City] [nvarchar] (20) NULL ,
	[AP PO State] [nvarchar] (5) NULL ,
	[AP PO Postal] [nvarchar] (20) NULL ,
	[AP PO Country] [nvarchar] (50) NULL ,
	[AP PO Remit To] [nvarchar] (1000) NULL ,
	[AP PO Remit Name] [nvarchar] (50) NULL ,
	[AP PO Remit Address 1] [nvarchar] (30) NULL ,
	[AP PO Remit Address 2] [nvarchar] (30) NULL ,
	[AP PO Remit City] [nvarchar] (20) NULL ,
	[AP PO Remit State] [nvarchar] (5) NULL ,
	[AP PO Remit Postal] [nvarchar] (20) NULL ,
	[AP PO Remit Country] [nvarchar] (50) NULL ,
	[AP PO Date Requested] [datetime] NULL ,
	[AP PO Ship Method] [nvarchar] (20) NULL ,
	[AP PO Ordered by] [nvarchar] (20) NULL ,
	[AP PO Payment Terms] [nvarchar] (20) NULL ,
	[AP PO Payment Method] [nvarchar] (20) NULL ,
	[AP PO Discount Percent] [float] NULL ,
	[AP PO Discount Amt] [money] NULL ,
	[AP PO Subtotal] [money] NULL ,
	[AP PO Misc Percent] [float] NULL ,
	[AP PO Misc Charges] [money] NULL ,
	[AP PO Tax Percent] [float] NULL ,
	[AP PO Shipping] [money] NULL ,
	[AP PO Total Amount] [money] NULL ,
	[AP PO Amount Paid] [money] NULL ,
	[AP PO Balance Due] [money] NULL ,
	[AP PO Description] [nvarchar] (50) NULL ,
	[AP PO Message] [nvarchar] (50) NULL ,
	[AP PO Existing PO] [bit] NOT NULL ,
	[AP PO Existing PO Number] [nvarchar] (20) NULL ,
	[AP PO Undistributed Amt] [money] NULL ,
	[AP PO Check Number] [nvarchar] (50) NULL ,
	[AP PO Check Acct ID] [nvarchar] (50) NULL ,
	[AP PO Check Date] [datetime] NULL ,
	[AP PO Notes] [nvarchar] (1000) NULL ,
	[AP PO Department] [nvarchar] (5) NULL ,
	[AP PO Recurring YN] [bit] NOT NULL ,
	[AP PO Cleared YN] [bit] NOT NULL ,
	[AP PO Computer Check] [bit] NOT NULL ,
	[AP PO Default GL] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Purchase Detail] (
	[AP POD ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AP POD Document No] [int] NULL ,
	[AP POD Qty] [float] NULL ,
	[AP POD Item ID] [nvarchar] (20) NULL ,
	[AP POD Description] [nvarchar] (255) NULL ,
	[AP POD Units] [nvarchar] (20) NULL ,
	[AP POD Tax] [bit] NOT NULL ,
	[AP POD Vendor Item ID] [nvarchar] (20) NULL ,
	[AP POD Unit Cost] [float] NULL ,
	[AP POD Item Total] [float] NULL ,
	[AP POD Posting Account] [nvarchar] (50) NULL ,
	[AP POD Department] [nvarchar] (5) NULL ,
	[AP POD Project ID] [nvarchar] (8) NULL ,
	[AP POD Date Received] [datetime] NULL ,
	[AP POD Total Qty Received] [float] NULL ,
	[AP POD 1099 YN] [bit] NOT NULL ,
	[AP POD Recd From PO No] [int] NULL ,
	[AP POD Account Type] [nvarchar] (50) NULL ,
	[AP POD Row Type] [nvarchar] (1) NULL ,
	[AP POD Open YN] [smallint] NULL ,
	[AP POD Default GL] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AP Vendor] (
	[AR CUST Saved] [smallint] NULL ,
	[AP VEN ID] [nvarchar] (8) NOT NULL ,
	[AP VEN Name] [nvarchar] (50) NULL ,
	[AP VEN Inactive YN] [smallint] NULL ,
	[AP VEN Address 1] [nvarchar] (30) NULL ,
	[AP VEN Address 2] [nvarchar] (30) NULL ,
	[AP VEN City] [nvarchar] (20) NULL ,
	[AP VEN State] [nvarchar] (5) NULL ,
	[AP VEN Postal] [nvarchar] (20) NULL ,
	[AP VEN Country] [nvarchar] (20) NULL ,
	[AP VEN Phone] [nvarchar] (20) NULL ,
	[AP VEN Phone Ext] [nvarchar] (10) NULL ,
	[AP VEN Fax] [nvarchar] (20) NULL ,
	[AP VEN Contact] [nvarchar] (20) NULL ,
	[AP VEN Notes] [nvarchar] (1000) NULL ,
	[AP VEN Remit Name] [nvarchar] (50) NULL ,
	[AP VEN Remit Address 1] [nvarchar] (30) NULL ,
	[AP VEN Remit Address 2] [nvarchar] (30) NULL ,
	[AP VEN Remit City] [nvarchar] (20) NULL ,
	[AP VEN Remit State] [nvarchar] (5) NULL ,
	[AP VEN Remit Postal] [nvarchar] (20) NULL ,
	[AP VEN Remit Country] [nvarchar] (20) NULL ,
	[AP VEN Remit Phone] [nvarchar] (20) NULL ,
	[AP VEN Remit Phone Ext] [nvarchar] (10) NULL ,
	[AP VEN Remit Fax] [nvarchar] (20) NULL ,
	[AP VEN Remit Contact] [nvarchar] (20) NULL ,
	[AP VEN Default Terms] [nvarchar] (20) NULL ,
	[AP VEN Type] [nvarchar] (20) NULL ,
	[AP VEN 1099] [bit] NOT NULL ,
	[AP VEN Tax ID] [nvarchar] (20) NULL ,
	[AP VEN Default GL] [nvarchar] (50) NULL ,
	[AP VEN Default Department] [nvarchar] (50) NULL ,
	[AP VEN Financial Period 1] [float] NULL ,
	[AP VEN Financial Period 2] [float] NULL ,
	[AP VEN Financial Period 3] [float] NULL ,
	[AP VEN Financial Period 4] [float] NULL ,
	[AP VEN Financial Total] [float] NULL ,
	[AP VEN Purchase YTD] [float] NULL ,
	[AP VEN Purchase Last Year] [float] NULL ,
	[AP VEN Purchase Lifetime] [float] NULL ,
	[AP VEN Payments YTD] [float] NULL ,
	[AP VEN Payments Last Year] [float] NULL ,
	[AP VEN Payments Lifetime] [float] NULL ,
	[AP VEN 1099 Payments YTD] [float] NULL ,
	[AP VEN 1099 Payments Last Year] [float] NULL ,
	[AP VEN 1099 Payments Lifetime] [float] NULL ,
	[AP VEN Purchase Number YTD] [smallint] NULL ,
	[AP VEN Purchase Number Last Year] [smallint] NULL ,
	[AP VEN Purchase Number Lifetime] [smallint] NULL ,
	[AP VEN Payment Number YTD] [smallint] NULL ,
	[AP VEN Payment Number Last Year] [smallint] NULL ,
	[AP VEN Payment Number Lifetime] [smallint] NULL ,
	[AP VEN Payment Hold] [bit] NOT NULL ,
	[AP VEN Department] [nvarchar] (5) NULL ,
	[AP VEN Custom 1] [nvarchar] (50) NULL ,
	[AP VEN Custom 2] [nvarchar] (50) NULL ,
	[AP VEN Custom 3] [nvarchar] (50) NULL ,
	[AP VEN Custom 4] [nvarchar] (50) NULL ,
	[AP VEN Custom 5] [nvarchar] (50) NULL ,
	[AP VEN Custom 6] [nvarchar] (50) NULL ,
	[AP VEN Custom 7] [nvarchar] (50) NULL ,
	[AP VEN Custom 8] [nvarchar] (50) NULL ,
	[AP VEN Custom 9] [nvarchar] (50) NULL ,
	[AP VEN Custom 10] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Customer] (
	[AR CUST Customer ID] [nvarchar] (8) NOT NULL ,
	[AR CUST Name] [nvarchar] (50) NULL ,
	[AR CUST Address 1] [nvarchar] (30) NULL ,
	[AR CUST Address 2] [nvarchar] (30) NULL ,
	[AR CUST City] [nvarchar] (20) NULL ,
	[AR CUST State] [nvarchar] (5) NULL ,
	[AR CUST Postal] [nvarchar] (20) NULL ,
	[AR CUST Country] [nvarchar] (20) NULL ,
	[AR CUST Phone] [nvarchar] (20) NULL ,
	[AR CUST Phone Ext] [nvarchar] (10) NULL ,
	[AR CUST Fax] [nvarchar] (20) NULL ,
	[AR CUST Contact] [nvarchar] (30) NULL ,
	[AR CUST Type] [nvarchar] (20) NULL ,
	[AR CUST Discount %] [float] NULL ,
	[AR CUST Tax ID No] [nvarchar] (20) NULL ,
	[AR CUST Tax Group] [nvarchar] (20) NULL ,
	[AR CUST Payment Terms] [nvarchar] (20) NULL ,
	[AR CUST Credit Limit] [float] NULL ,
	[AR CUST Notes] [nvarchar] (2000) NULL ,
	[AR CUST Financial Period 1] [float] NULL ,
	[AR CUST Financial Period 2] [float] NULL ,
	[AR CUST Financial Period 3] [float] NULL ,
	[AR CUST Financial Period 4] [float] NULL ,
	[AR CUST Financial Total] [float] NULL ,
	[AR CUST Sales YTD] [float] NULL ,
	[AR CUST Sales Last Year] [float] NULL ,
	[AR CUST Sales Lifetime] [float] NULL ,
	[AR CUST Payments YTD] [float] NULL ,
	[AR CUST Payments Last Year] [float] NULL ,
	[AR CUST Payments Lifetime] [float] NULL ,
	[AR CUST Write Offs YTD] [float] NULL ,
	[AR CUST Write Offs Last Year] [float] NULL ,
	[AR CUST Write Offs Lifetime] [float] NULL ,
	[AR CUST Invoices YTD] [smallint] NULL ,
	[AR CUST Invoices Last Year] [smallint] NULL ,
	[AR CUST Invoices Lifetime] [smallint] NULL ,
	[AR CUST Highest Balance] [float] NULL ,
	[AR CUST Average Days To Pay] [float] NULL ,
	[AR CUST Statements YN] [bit] NOT NULL ,
	[AR CUST Finance Charge YN] [bit] NOT NULL ,
	[AR CUST SalesPerson] [nvarchar] (8) NULL ,
	[AR CUST Sales Account] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Order] (
	[AR ORDER Document #] [int] IDENTITY (1, 1) NOT NULL ,
	[AR ORDER Ext Document #] [nvarchar] (20) NULL ,
	[AR ORDER Document Type] [nvarchar] (20) NULL ,
	[AR ORDER Saved YN] [bit] NOT NULL ,
	[AR ORDER Posted YN] [bit] NOT NULL ,
	[AR ORDER Service YN] [smallint] NULL ,
	[AR ORDER Date] [datetime] NULL ,
	[AR ORDER Due Date] [datetime] NULL ,
	[AR ORDER PO ID] [nvarchar] (50) NULL ,
	[AR ORDER Tax Exempt ID] [nvarchar] (20) NULL ,
	[AR ORDER Tax Group] [nvarchar] (20) NULL ,
	[AR ORDER Customer ID] [nvarchar] (8) NULL ,
	[AR ORDER Bill To] [nvarchar] (1000) NULL ,
	[AR ORDER Billing Customer] [nvarchar] (50) NULL ,
	[AR ORDER Billing Address 1] [nvarchar] (30) NULL ,
	[AR ORDER Billing Address 2] [nvarchar] (30) NULL ,
	[AR ORDER Billing City] [nvarchar] (20) NULL ,
	[AR ORDER Billing State] [nvarchar] (5) NULL ,
	[AR ORDER Billing Postal] [nvarchar] (20) NULL ,
	[AR ORDER Billing Country] [nvarchar] (50) NULL ,
	[AR ORDER Ship Date] [datetime] NULL ,
	[AR ORDER Shipping ID] [nvarchar] (8) NULL ,
	[AR ORDER Ship To] [nvarchar] (1000) NULL ,
	[AR ORDER Shipping Customer] [nvarchar] (50) NULL ,
	[AR ORDER Shipping Address 1] [nvarchar] (30) NULL ,
	[AR ORDER Shipping Address 2] [nvarchar] (30) NULL ,
	[AR ORDER Shipping City] [nvarchar] (20) NULL ,
	[AR ORDER Shipping State] [nvarchar] (5) NULL ,
	[AR ORDER Shipping Postal] [nvarchar] (20) NULL ,
	[AR ORDER Shipping Country] [nvarchar] (50) NULL ,
	[AR ORDER Shipping Method] [nvarchar] (30) NULL ,
	[AR ORDER Salesperson] [nvarchar] (20) NULL ,
	[AR ORDER Payment Terms] [nvarchar] (20) NULL ,
	[AR ORDER Payment Method] [nvarchar] (20) NULL ,
	[AR ORDER Subtotal] [money] NULL ,
	[AR ORDER Discount Percent] [float] NULL ,
	[AR ORDER Discount Amount] [money] NULL ,
	[AR ORDER Tax Percent] [float] NULL ,
	[AR ORDER Sales Tax] [money] NULL ,
	[AR ORDER Freight] [money] NULL ,
	[AR ORDER Total] [money] NULL ,
	[AR ORDER Amount Paid] [money] NULL ,
	[AR ORDER Balance Due] [money] NULL ,
	[AR ORDER Undistributed Amt] [money] NULL ,
	[AR ORDER Commission] [money] NULL ,
	[AR ORDER Commissionable Sales] [money] NULL ,
	[AR ORDER Commissionable Cost] [money] NULL ,
	[AR ORDER Description] [nvarchar] (150) NULL ,
	[AR ORDER Message] [nvarchar] (50) NULL ,
	[AR ORDER Apply to Number] [nvarchar] (20) NULL ,
	[AR ORDER Check Number] [nvarchar] (50) NULL ,
	[AR ORDER Check Acct ID] [nvarchar] (8) NULL ,
	[AR ORDER Check Date] [datetime] NULL ,
	[AR ORDER Quote Document #] [int] NULL ,
	[AR ORDER Notes] [nvarchar] (500) NULL ,
	[AR ORDER Department] [nvarchar] (5) NULL ,
	[AR ORDER Taxable Subtotal] [money] NULL ,
	[AR ORDER Tax Freight] [bit] NOT NULL ,
	[AR ORDER Recurring YN] [bit] NOT NULL ,
	[AR ORDER Cleared] [bit] NOT NULL ,
	[AR ORDER Recur Type] [nvarchar] (50) NULL ,
	[AR ORDER Next Recur] [datetime] NULL ,
	[AR ORDER Invoiced] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Order Detail] (
	[AR ORDERD ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AR ORDERD Document #] [int] NULL ,
	[AR ORDERD Qty] [float] NULL ,
	[AR ORDERD Qty To Invoice] [float] NULL ,
	[AR ORDERD Qty Backordered] [float] NULL ,
	[AR ORDERD BackOrdered] [bit] NOT NULL ,
	[AR ORDERD Date] [datetime] NULL ,
	[AR ORDERD Item Id] [nvarchar] (20) NULL ,
	[AR ORDERD Units] [nvarchar] (20) NULL ,
	[AR ORDERD Discount %] [float] NULL ,
	[AR ORDERD Tax] [bit] NOT NULL ,
	[AR ORDERD Tax Rate] [float] NULL ,
	[AR ORDERD Description] [nvarchar] (150) NULL ,
	[AR ORDERD Row Type] [nvarchar] (1) NULL ,
	[AR ORDERD Item Cost] [float] NULL ,
	[AR ORDERD Unit Price] [float] NULL ,
	[AR ORDERD Item Total] [float] NULL ,
	[AR ORDERD Posting Account] [nvarchar] (50) NULL ,
	[AR ORDERD Department] [nvarchar] (5) NULL ,
	[AR ORDERD Project] [nvarchar] (8) NULL ,
	[AR ORDERD Account Type] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Order Tracking] (
	[Order ID] [int] NULL ,
	[Invoice ID] [int] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Payment Header] (
	[AR PAY ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AR PAY Type] [nvarchar] (20) NULL ,
	[AR PAY Check No] [nvarchar] (50) NULL ,
	[AR PAY Customer No] [nvarchar] (8) NULL ,
	[AR PAY Transaction Date] [datetime] NULL ,
	[AR PAY Amount] [money] NULL ,
	[AR PAY UnApplied Amount] [money] NULL ,
	[AR PAY Bank Account] [nvarchar] (50) NULL ,
	[AR PAY Status] [nvarchar] (10) NULL ,
	[AR PAY NSF] [bit] NOT NULL ,
	[AR PAY Notes] [nvarchar] (2000) NULL ,
	[AR PAY Credit Amount] [money] NULL ,
	[AR PAY Class] [nvarchar] (20) NULL ,
	[AR PAY Cleared] [bit] NOT NULL ,
	[AR PAY Posted YN] [bit] NOT NULL ,
	[AR PAY Reconciled] [bit] NOT NULL ,
	[AR PAY Deposited YN] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Payment Invoice Cross Reference] (
	[AR CROSS ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AR CROSS Payment ID] [int] NULL ,
	[AR CROSS Payed ID] [int] NULL ,
	[AR CROSS Discount Taken] [money] NULL ,
	[AR CROSS Write Off Amount] [money] NULL ,
	[AR CROSS Applied Amount] [money] NULL ,
	[AR CROSS Cleared] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Sales] (
	[AR SALE Document #] [int] IDENTITY (1, 1) NOT NULL ,
	[AR SALE Ext Document #] [nvarchar] (20) NULL ,
	[AR SALE Document Type] [nvarchar] (20) NULL ,
	[AR SALE Saved YN] [bit] NOT NULL ,
	[AR SALE Posted YN] [bit] NOT NULL ,
	[AR SALE Service YN] [smallint] NULL ,
	[AR SALE Date] [datetime] NULL ,
	[AR SALE Due Date] [datetime] NULL ,
	[AR SALE PO ID] [nvarchar] (50) NULL ,
	[AR SALE Tax Exempt ID] [nvarchar] (20) NULL ,
	[AR SALE Tax Group] [nvarchar] (20) NULL ,
	[AR SALE Customer ID] [nvarchar] (8) NULL ,
	[AR SALE Bill To] [nvarchar] (50) NULL ,
	[AR SALE Billing Customer] [nvarchar] (50) NULL ,
	[AR SALE Billing Address 1] [nvarchar] (30) NULL ,
	[AR SALE Billing Address 2] [nvarchar] (30) NULL ,
	[AR SALE Billing City] [nvarchar] (20) NULL ,
	[AR SALE Billing State] [nvarchar] (5) NULL ,
	[AR SALE Billing Postal] [nvarchar] (20) NULL ,
	[AR SALE Billing Country] [nvarchar] (50) NULL ,
	[AR SALE Ship Date] [datetime] NULL ,
	[AR SALE Shipping ID] [nvarchar] (8) NULL ,
	[AR SALE Ship To] [nvarchar] (50) NULL ,
	[AR SALE Shipping Customer] [nvarchar] (50) NULL ,
	[AR SALE Shipping Address 1] [nvarchar] (30) NULL ,
	[AR SALE Shipping Address 2] [nvarchar] (30) NULL ,
	[AR SALE Shipping City] [nvarchar] (20) NULL ,
	[AR SALE Shipping State] [nvarchar] (5) NULL ,
	[AR SALE Shipping Postal] [nvarchar] (20) NULL ,
	[AR SALE Shipping Country] [nvarchar] (50) NULL ,
	[AR SALE Shipping Method] [nvarchar] (30) NULL ,
	[AR SALE Salesperson] [nvarchar] (20) NULL ,
	[AR SALE Payment Terms] [nvarchar] (20) NULL ,
	[AR SALE Payment Method] [nvarchar] (20) NULL ,
	[AR SALE Subtotal] [money] NULL ,
	[AR SALE Discount Percent] [float] NULL ,
	[AR SALE Discount Amount] [money] NULL ,
	[AR SALE Tax Percent] [float] NULL ,
	[AR SALE Sales Tax] [money] NULL ,
	[AR SALE Freight] [money] NULL ,
	[AR SALE Total] [money] NULL ,
	[AR SALE Amount Paid] [money] NULL ,
	[AR SALE Balance Due] [money] NULL ,
	[AR SALE Undistributed Amt] [money] NULL ,
	[AR SALE Commission] [money] NULL ,
	[AR SALE Commissionable Sales] [money] NULL ,
	[AR SALE Commissionable Cost] [money] NULL ,
	[AR SALE Description] [nvarchar] (50) NULL ,
	[AR SALE Message] [nvarchar] (50) NULL ,
	[AR SALE Apply to Number] [nvarchar] (20) NULL ,
	[AR SALE Check Number] [nvarchar] (50) NULL ,
	[AR SALE Check Acct ID] [nvarchar] (50) NULL ,
	[AR SALE Check Date] [datetime] NULL ,
	[AR SALE Quote Document #] [int] NULL ,
	[AR SALE Notes] [nvarchar] (1000) NULL ,
	[AR SALE Department] [nvarchar] (5) NULL ,
	[AR SALE Taxable Subtotal] [money] NULL ,
	[AR SALE Tax Freight] [bit] NOT NULL ,
	[AR SALE Recurring YN] [bit] NOT NULL ,
	[AR SALE Cleared] [bit] NOT NULL ,
	[AR SALE Recur Type] [nvarchar] (50) NULL ,
	[AR SALE Next Recur] [datetime] NULL ,
	[AR SALE Commission Paid] [bit] NOT NULL ,
	[AR SALE Select To Pay] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Sales Detail] (
	[AR SALED ID] [int] IDENTITY (1, 1) NOT NULL ,
	[AR SALED Document #] [int] NULL ,
	[AR SALED Qty] [float] NULL ,
	[AR SALED Date] [datetime] NULL ,
	[AR SALED Item Id] [nvarchar] (20) NULL ,
	[AR SALED Units] [nvarchar] (20) NULL ,
	[AR SALED Discount %] [float] NULL ,
	[AR SALED Tax] [bit] NOT NULL ,
	[AR SALED Tax Rate] [float] NULL ,
	[AR SALED Description] [nvarchar] (255) NULL ,
	[AR SALED Row Type] [nvarchar] (1) NULL ,
	[AR SALED Item Cost] [float] NULL ,
	[AR SALED Unit Price] [float] NULL ,
	[AR SALED Item Total] [float] NULL ,
	[AR SALED Posting Account] [nvarchar] (50) NULL ,
	[AR SALED Department] [nvarchar] (5) NULL ,
	[AR SALED Project] [nvarchar] (8) NULL ,
	[AR SALED Account Type] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[AR Ship To] (
	[AR SHIP ID] [nvarchar] (10) NULL ,
	[AR SHIP Customer ID] [nvarchar] (8) NULL ,
	[AR SHIP Default] [bit] NOT NULL ,
	[AR SHIP Name] [nvarchar] (50) NULL ,
	[AR SHIP Address 1] [nvarchar] (30) NULL ,
	[AR SHIP Address 2] [nvarchar] (30) NULL ,
	[AR SHIP City] [nvarchar] (20) NULL ,
	[AR SHIP State] [nvarchar] (5) NULL ,
	[AR SHIP Postal] [nvarchar] (20) NULL ,
	[AR SHIP Phone] [nvarchar] (20) NULL ,
	[AR SHIP Fax] [nvarchar] (20) NULL ,
	[AR SHIP Country] [nvarchar] (20) NULL ,
	[AR SHIP Phone Ext] [nvarchar] (10) NULL ,
	[AR SHIP Contact] [nvarchar] (30) NULL ,
	[AR SHIP Notes] [nvarchar] (2000) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Accounts] (
	[BANK ACCT ID] [nvarchar] (50) NOT NULL ,
	[BANK ACCT Number] [nvarchar] (20) NULL ,
	[BANK ACCT Name] [nvarchar] (50) NULL ,
	[BANK ACCT Address 1] [nvarchar] (30) NULL ,
	[BANK ACCT Address 2] [nvarchar] (30) NULL ,
	[BANK ACCT City] [nvarchar] (20) NULL ,
	[BANK ACCT State] [nvarchar] (5) NULL ,
	[BANK ACCT Postal] [nvarchar] (20) NULL ,
	[BANK ACCT Country] [nvarchar] (20) NULL ,
	[BANK ACCT Phone] [nvarchar] (20) NULL ,
	[BANK ACCT Fax] [nvarchar] (20) NULL ,
	[BANK ACCT Officer] [nvarchar] (20) NULL ,
	[BANK ACCT Next Check No] [int] NULL ,
	[BANK ACCT Next Deposit No] [int] NULL ,
	[BANK ACCT Notes] [nvarchar] (2000) NULL ,
	[BANK ACCT Default] [bit] NOT NULL ,
	[BANK ACCT Saved] [smallint] NULL ,
	[BANK ACCT GL Cash Acct] [int] NULL ,
	[BANK ACCT Balance] [float] NULL ,
	[BANK ACCT Unposted Deposits] [float] NULL ,
	[BANK ACCT Custom 1] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 2] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 3] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 4] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 5] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 6] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 7] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 8] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 9] [nvarchar] (50) NULL ,
	[BANK ACCT Custom 10] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Reconciliation] (
	[BANK REC Bank Acct] [nvarchar] (50) NOT NULL ,
	[BANK REC Start Date] [datetime] NULL ,
	[BANK REC Cutoff Date] [datetime] NULL ,
	[BANK REC Ending Balance] [money] NULL ,
	[BANK REC Service Charge] [money] NULL ,
	[BANK REC Service Acct] [nvarchar] (50) NULL ,
	[BANK REC Interest] [money] NULL ,
	[BANK REC Interest Acct] [nvarchar] (50) NULL ,
	[BANK REC Other] [nvarchar] (50) NULL ,
	[BANK REC Other Acct] [nvarchar] (50) NULL ,
	[BANK REC Notes] [ntext] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Reconciliation Detail] (
	[BANK RECD Doc #] [nvarchar] (50) NULL ,
	[BANK RECD Cleared] [bit] NOT NULL ,
	[BANK RECD Date] [datetime] NULL ,
	[BANK RECD Description] [nvarchar] (50) NULL ,
	[BANK RECD Type] [nvarchar] (50) NULL ,
	[BANK RECD Amount] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Reconciliation Detail Credits] (
	[BANK RECD Doc #] [nvarchar] (50) NULL ,
	[BANK RECD Cleared] [bit] NOT NULL ,
	[BANK RECD Date] [datetime] NULL ,
	[BANK RECD Description] [nvarchar] (50) NULL ,
	[BANK RECD Type] [nvarchar] (50) NULL ,
	[BANK RECD Amount] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Reconciliation Detail Debits] (
	[BANK RECD Doc #] [nvarchar] (50) NULL ,
	[BANK RECD Cleared] [bit] NOT NULL ,
	[BANK RECD Date] [datetime] NULL ,
	[BANK RECD Description] [nvarchar] (50) NULL ,
	[BANK RECD Type] [nvarchar] (50) NULL ,
	[BANK RECD Amount] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Reconciliation Summary] (
	[BANK REC ID] [int] IDENTITY (1, 1) NOT NULL ,
	[BANK REC Bank Acct] [nvarchar] (50) NOT NULL ,
	[BANK REC Cutoff Date] [datetime] NOT NULL ,
	[BANK REC Ending Balance] [money] NULL ,
	[BANK REC Service Charge] [money] NULL ,
	[BANK REC Service Acct] [nvarchar] (50) NULL ,
	[BANK REC Interest] [money] NULL ,
	[BANK REC Interest Acct] [nvarchar] (50) NULL ,
	[BANK REC Other] [nvarchar] (50) NULL ,
	[BANK REC Other Acct] [nvarchar] (50) NULL ,
	[BANK REC Notes] [ntext] NULL ,
	[BANK REC Credit Total] [money] NULL ,
	[BANK REC Debit Total] [money] NULL ,
	[BANK REC Credit OS] [money] NULL ,
	[BANK REC Debit OS] [money] NULL ,
	[BANK REC Starting Balance] [money] NULL ,
	[BANK REC Book Balance] [money] NULL ,
	[BANK Rec Diff] [money] NULL ,
	[BANK REC Ending Book Balance] [money] NULL ,
	[BANK REC Starting Bank Balance] [money] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Transaction] (
	[BANK TRANS ID] [int] IDENTITY (1, 1) NOT NULL ,
	[BANK TRANS Ext Document No] [nvarchar] (50) NULL ,
	[BANK TRANS Bank Acct 1] [nvarchar] (50) NULL ,
	[BANK TRANS Bank Acct 2] [nvarchar] (50) NULL ,
	[BANK TRANS Type] [nvarchar] (20) NULL ,
	[BANK TRANS Date] [datetime] NULL ,
	[BANK TRANS Amount] [money] NULL ,
	[BANK TRANS Reference] [nvarchar] (20) NULL ,
	[BANK TRANS Notes] [ntext] NULL ,
	[BANK TRANS Posted YN] [bit] NOT NULL ,
	[BANK TRANS Beg Balance] [bit] NOT NULL ,
	[BANK TRANS Cleared YN] [bit] NOT NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[BANK Transaction Detail] (
	[ID] [int] IDENTITY (1, 1) NOT NULL ,
	[BANK TRANSD Name] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Cash Payments Work] (
	[Reference] [nvarchar] (50) NULL ,
	[Date] [datetime] NULL ,
	[Original Amount] [money] NULL ,
	[Discount] [money] NULL ,
	[Write Off] [money] NULL ,
	[Applied Amount] [money] NULL ,
	[Balance] [money] NULL ,
	[Amount Paid] [money] NULL ,
	[Discount Date] [datetime] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Cash Receipts Work] (
	[Reference] [nvarchar] (50) NULL ,
	[Date] [datetime] NULL ,
	[Original Amount] [money] NULL ,
	[Discount] [money] NULL ,
	[Write Off] [money] NULL ,
	[Applied Amount] [money] NULL ,
	[Balance] [money] NULL ,
	[Amount Paid] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[COA] (
	[GL COA Account No] [nvarchar] (50) NOT NULL ,
	[GL COA Account Name] [nvarchar] (30) NULL ,
	[GL COA Asset Type] [nvarchar] (30) NULL ,
	[GL COA Balance Type] [nvarchar] (10) NULL ,
	[GL COA Notes] [ntext] NULL ,
	[GL COA Report Level] [bit] NOT NULL ,
	[GL COA Reporting Level] [smallint] NULL ,
	[GL COA Account Balance] [float] NULL ,
	[GL COA CY Beginning Amt] [float] NULL ,
	[GL COA CY Period 1 Amt] [float] NULL ,
	[GL COA CY Period 2 Amt] [float] NULL ,
	[GL COA CY Period 3 Amt] [float] NULL ,
	[GL COA CY Period 4 Amt] [float] NULL ,
	[GL COA CY Period 5 Amt] [float] NULL ,
	[GL COA CY Period 6 Amt] [float] NULL ,
	[GL COA CY Period 7 Amt] [float] NULL ,
	[GL COA CY Period 8 Amt] [float] NULL ,
	[GL COA CY Period 9 Amt] [float] NULL ,
	[GL COA CY Period 10 Amt] [float] NULL ,
	[GL COA CY Period 11 Amt] [float] NULL ,
	[GL COA CY Period 12 Amt] [float] NULL ,
	[GL COA CY Period 13 Amt] [float] NULL ,
	[GL COA CY Period 14 Amt] [float] NULL ,
	[GL COA BUD Beginning Amt] [float] NULL ,
	[GL COA BUD Period 1 Amt] [float] NULL ,
	[GL COA BUD Period 2 Amt] [float] NULL ,
	[GL COA BUD Period 3 Amt] [float] NULL ,
	[GL COA BUD Period 4 Amt] [float] NULL ,
	[GL COA BUD Period 5 Amt] [float] NULL ,
	[GL COA BUD Period 6 Amt] [float] NULL ,
	[GL COA BUD Period 7 Amt] [float] NULL ,
	[GL COA BUD Period 8 Amt] [float] NULL ,
	[GL COA BUD Period 9 Amt] [float] NULL ,
	[GL COA BUD Period 10 Amt] [float] NULL ,
	[GL COA BUD Period 11 Amt] [float] NULL ,
	[GL COA BUD Period 12 Amt] [float] NULL ,
	[GL COA BUD Period 13 Amt] [float] NULL ,
	[GL COA PY Beginning Amt] [float] NULL ,
	[GL COA PY Period 1 Amt] [float] NULL ,
	[GL COA PY Period 2 Amt] [float] NULL ,
	[GL COA PY Period 3 Amt] [float] NULL ,
	[GL COA PY Period 4 Amt] [float] NULL ,
	[GL COA PY Period 5 Amt] [float] NULL ,
	[GL COA PY Period 6 Amt] [float] NULL ,
	[GL COA PY Period 7 Amt] [float] NULL ,
	[GL COA PY Period 8 Amt] [float] NULL ,
	[GL COA PY Period 9 Amt] [float] NULL ,
	[GL COA PY Period 10 Amt] [float] NULL ,
	[GL COA PY Period 11 Amt] [float] NULL ,
	[GL COA PY Period 12 Amt] [float] NULL ,
	[GL COA PY Period 13 Amt] [float] NULL ,
	[GL COA Inactive YN] [smallint] NULL ,
	[GL COA Beginning Balance] [float] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[EMP Employees] (
	[EMP ID] [nvarchar] (8) NOT NULL ,
	[EMP Name] [nvarchar] (50) NULL ,
	[EMP Inactive YN] [smallint] NULL ,
	[EMP Address 1] [nvarchar] (30) NULL ,
	[EMP Address 2] [nvarchar] (30) NULL ,
	[EMP City] [nvarchar] (20) NULL ,
	[EMP State] [nvarchar] (20) NULL ,
	[EMP Postal] [nvarchar] (20) NULL ,
	[EMP Country] [nvarchar] (20) NULL ,
	[EMP Phone] [nvarchar] (20) NULL ,
	[EMP Home Fax] [nvarchar] (20) NULL ,
	[EMP SS Number] [nvarchar] (15) NULL ,
	[EMP Hire Date] [datetime] NULL ,
	[EMP Birthday] [datetime] NULL ,
	[EMP Percentage] [float] NULL ,
	[EMP Method] [smallint] NULL ,
	[EMP Salesperson YN] [bit] NOT NULL ,
	[EMP Type] [nvarchar] (20) NULL ,
	[EMP Notes] [nvarchar] (2000) NULL ,
	[EMP MTD Gross] [float] NULL ,
	[EMP MTD FICA] [float] NULL ,
	[EMP MTD Federal] [float] NULL ,
	[EMP MTD State] [float] NULL ,
	[EMP MTD Local] [float] NULL ,
	[EMP MTD Other] [float] NULL ,
	[EMP QTD Gross] [float] NULL ,
	[EMP QTD FICA] [float] NULL ,
	[EMP QTD Federal] [float] NULL ,
	[EMP QTD State] [float] NULL ,
	[EMP QTD Local] [float] NULL ,
	[EMP QTD Other] [float] NULL ,
	[EMP YTD Gross] [float] NULL ,
	[EMP YTD FICA] [float] NULL ,
	[EMP YTD Federal] [float] NULL ,
	[EMP YTD State] [float] NULL ,
	[EMP YTD Local] [float] NULL ,
	[EMP YTD Other] [float] NULL ,
	[EMP Emergency Contact] [nvarchar] (30) NULL ,
	[EMP Emergency Number] [nvarchar] (20) NULL ,
	[EMP Employee Saved] [bit] NOT NULL ,
	[EMP Custom 1] [nvarchar] (50) NULL ,
	[EMP Custom 2] [nvarchar] (50) NULL ,
	[EMP Custom 3] [nvarchar] (50) NULL ,
	[EMP Custom 4] [nvarchar] (50) NULL ,
	[EMP Custom 5] [nvarchar] (50) NULL ,
	[EMP Custom 6] [nvarchar] (50) NULL ,
	[EMP Custom 7] [nvarchar] (50) NULL ,
	[EMP Custom 8] [nvarchar] (50) NULL ,
	[EMP Custom 9] [nvarchar] (50) NULL ,
	[EMP Custom 10] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[EMP Employees Upgrade] (
	[EMP ID] [nvarchar] (8) NOT NULL ,
	[EMP Name] [nvarchar] (50) NULL ,
	[EMP Inactive YN] [smallint] NULL ,
	[EMP Address 1] [nvarchar] (30) NULL ,
	[EMP Address 2] [nvarchar] (30) NULL ,
	[EMP City] [nvarchar] (20) NULL ,
	[EMP State] [nvarchar] (20) NULL ,
	[EMP Postal] [nvarchar] (20) NULL ,
	[EMP Country] [nvarchar] (20) NULL ,
	[EMP Phone] [nvarchar] (20) NULL ,
	[EMP Home Fax] [nvarchar] (20) NULL ,
	[EMP SS Number] [nvarchar] (15) NULL ,
	[EMP Hire Date] [datetime] NULL ,
	[EMP Birthday] [datetime] NULL ,
	[EMP Percentage] [float] NULL ,
	[EMP Method] [smallint] NULL ,
	[EMP Salesperson YN] [bit] NOT NULL ,
	[EMP Type] [nvarchar] (20) NULL ,
	[EMP Notes] [ntext] NULL ,
	[EMP MTD Gross] [float] NULL ,
	[EMP MTD FICA] [float] NULL ,
	[EMP MTD Federal] [float] NULL ,
	[EMP MTD State] [float] NULL ,
	[EMP MTD Local] [float] NULL ,
	[EMP MTD Other] [float] NULL ,
	[EMP QTD Gross] [float] NULL ,
	[EMP QTD FICA] [float] NULL ,
	[EMP QTD Federal] [float] NULL ,
	[EMP QTD State] [float] NULL ,
	[EMP QTD Local] [float] NULL ,
	[EMP QTD Other] [float] NULL ,
	[EMP YTD Gross] [float] NULL ,
	[EMP YTD FICA] [float] NULL ,
	[EMP YTD Federal] [float] NULL ,
	[EMP YTD State] [float] NULL ,
	[EMP YTD Local] [float] NULL ,
	[EMP YTD Other] [float] NULL ,
	[EMP Emergency Contact] [nvarchar] (30) NULL ,
	[EMP Emergency Number] [nvarchar] (20) NULL ,
	[EMP Employee Saved] [bit] NOT NULL ,
	[EMP Custom 1] [nvarchar] (50) NULL ,
	[EMP Custom 2] [nvarchar] (50) NULL ,
	[EMP Custom 3] [nvarchar] (50) NULL ,
	[EMP Custom 4] [nvarchar] (50) NULL ,
	[EMP Custom 5] [nvarchar] (50) NULL ,
	[EMP Custom 6] [nvarchar] (50) NULL ,
	[EMP Custom 7] [nvarchar] (50) NULL ,
	[EMP Custom 8] [nvarchar] (50) NULL ,
	[EMP Custom 9] [nvarchar] (50) NULL ,
	[EMP Custom 10] [nvarchar] (50) NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[Error Log] (
	[Form Name] [nvarchar] (50) NULL ,
	[Module Name] [nvarchar] (50) NULL ,
	[When] [datetime] NULL ,
	[Error Code] [int] NULL ,
	[Error String] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Finance Charge Work] (
	[Customer] [nvarchar] (50) NULL ,
	[Finance Charge] [money] NULL ,
	[Period 1] [money] NULL ,
	[Period 2] [money] NULL ,
	[Period 3] [money] NULL ,
	[Period 4] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Account Types] (
	[Account Name] [nvarchar] (20) NULL ,
	[Account ID] [int] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Chart Of Accounts] (
	[GL COA Account No] [nvarchar] (50) NOT NULL ,
	[GL COA Account Name] [nvarchar] (30) NULL ,
	[GL COA Asset Type] [nvarchar] (30) NULL ,
	[GL COA Balance Type] [nvarchar] (10) NULL ,
	[GL COA Notes] [nvarchar] (1000) NULL ,
	[GL COA Report Level] [bit] NOT NULL ,
	[GL COA Reporting Level] [smallint] NULL ,
	[GL COA Account Balance] [float] NULL ,
	[GL COA CY Beginning Amt] [float] NULL ,
	[GL COA CY Period 1 Amt] [float] NULL ,
	[GL COA CY Period 2 Amt] [float] NULL ,
	[GL COA CY Period 3 Amt] [float] NULL ,
	[GL COA CY Period 4 Amt] [float] NULL ,
	[GL COA CY Period 5 Amt] [float] NULL ,
	[GL COA CY Period 6 Amt] [float] NULL ,
	[GL COA CY Period 7 Amt] [float] NULL ,
	[GL COA CY Period 8 Amt] [float] NULL ,
	[GL COA CY Period 9 Amt] [float] NULL ,
	[GL COA CY Period 10 Amt] [float] NULL ,
	[GL COA CY Period 11 Amt] [float] NULL ,
	[GL COA CY Period 12 Amt] [float] NULL ,
	[GL COA CY Period 13 Amt] [float] NULL ,
	[GL COA CY Period 14 Amt] [float] NULL ,
	[GL COA BUD Beginning Amt] [float] NULL ,
	[GL COA BUD Period 1 Amt] [float] NULL ,
	[GL COA BUD Period 2 Amt] [float] NULL ,
	[GL COA BUD Period 3 Amt] [float] NULL ,
	[GL COA BUD Period 4 Amt] [float] NULL ,
	[GL COA BUD Period 5 Amt] [float] NULL ,
	[GL COA BUD Period 6 Amt] [float] NULL ,
	[GL COA BUD Period 7 Amt] [float] NULL ,
	[GL COA BUD Period 8 Amt] [float] NULL ,
	[GL COA BUD Period 9 Amt] [float] NULL ,
	[GL COA BUD Period 10 Amt] [float] NULL ,
	[GL COA BUD Period 11 Amt] [float] NULL ,
	[GL COA BUD Period 12 Amt] [float] NULL ,
	[GL COA BUD Period 13 Amt] [float] NULL ,
	[GL COA PY Beginning Amt] [float] NULL ,
	[GL COA PY Period 1 Amt] [float] NULL ,
	[GL COA PY Period 2 Amt] [float] NULL ,
	[GL COA PY Period 3 Amt] [float] NULL ,
	[GL COA PY Period 4 Amt] [float] NULL ,
	[GL COA PY Period 5 Amt] [float] NULL ,
	[GL COA PY Period 6 Amt] [float] NULL ,
	[GL COA PY Period 7 Amt] [float] NULL ,
	[GL COA PY Period 8 Amt] [float] NULL ,
	[GL COA PY Period 9 Amt] [float] NULL ,
	[GL COA PY Period 10 Amt] [float] NULL ,
	[GL COA PY Period 11 Amt] [float] NULL ,
	[GL COA PY Period 12 Amt] [float] NULL ,
	[GL COA PY Period 13 Amt] [float] NULL ,
	[GL COA Inactive YN] [smallint] NULL ,
	[GL COA Beginning Balance] [float] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Industry Chart Of Accounts] (
	[GL COA Industry] [nvarchar] (50) NULL ,
	[GL COA Account No] [nvarchar] (50) NULL ,
	[GL COA Account Name] [nvarchar] (30) NULL ,
	[GL COA Asset Type] [nvarchar] (30) NULL ,
	[GL COA Balance Type] [nvarchar] (10) NULL ,
	[GL COA Notes] [ntext] NULL ,
	[GL COA Report Level] [bit] NOT NULL ,
	[GL COA Reporting Level] [smallint] NULL ,
	[GL COA Inactive YN] [smallint] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Numbers] (
	[Document ID] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Reporting Type] (
	[GL RPT Account Type] [smallint] NOT NULL ,
	[GL RPT Reporting Description] [nvarchar] (30) NOT NULL ,
	[GL RPT Balance Type] [nvarchar] (6) NULL ,
	[GL RPT Sort] [float] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Transaction] (
	[GL TRANS Number] [int] IDENTITY (1, 1) NOT NULL ,
	[GL TRANS Document #] [nvarchar] (50) NULL ,
	[GL TRANS Type] [nvarchar] (20) NULL ,
	[GL TRANS Date] [datetime] NULL ,
	[GL TRANS Description] [nvarchar] (50) NULL ,
	[GL TRANS Reference] [nvarchar] (50) NULL ,
	[GL TRANS Amount] [float] NULL ,
	[GL TRANS Undistributed] [float] NULL ,
	[GL TRANS Balance] [float] NULL ,
	[GL TRANS Posted YN] [bit] NOT NULL ,
	[GL TRANS Source] [nvarchar] (50) NULL ,
	[GL TRANS System Generated] [bit] NOT NULL ,
	[GL TRANS Unposted] [bit] NOT NULL ,
	[GL TRANS Recurring YN] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Transaction Detail] (
	[GL TRANSD Number] [int] NULL ,
	[GL TRANSD Account] [nvarchar] (50) NULL ,
	[GL TRANSD Department] [nvarchar] (5) NULL ,
	[GL TRANSD Debit Amount] [float] NULL ,
	[GL TRANSD Credit Amount] [float] NULL ,
	[GL TRANSD Project] [nvarchar] (8) NULL ,
	[GL TRANSD ID] [int] IDENTITY (1, 1) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[GL Work Detail] (
	[GW TRANSD Number] [int] NULL ,
	[GW TRANSD Account] [nvarchar] (50) NULL ,
	[GW TRANSD Department] [nvarchar] (5) NULL ,
	[GW TRANSD Debit Amount] [float] NULL ,
	[GW TRANSD Credit Amount] [float] NULL ,
	[GW TRANSD Project] [nvarchar] (8) NULL ,
	[GW TRANSD ID] [int] IDENTITY (1, 1) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Help Text] (
	[Form Name] [nvarchar] (50) NOT NULL ,
	[Help Text] [text] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Adjustment] (
	[INV ADJ Document No] [int] IDENTITY (1, 1) NOT NULL ,
	[INV ADJ Ext Document No] [nvarchar] (20) NULL ,
	[INV ADJ Type] [nvarchar] (10) NULL ,
	[INV ADJ Date] [datetime] NULL ,
	[INV ADJ Reason] [nvarchar] (50) NULL ,
	[INV ADJ Posted YN] [bit] NOT NULL ,
	[INV ADJ Notes] [nvarchar] (2000) NULL ,
	[INV ADJ Post To GL YN] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Adjustment Detail] (
	[INV ADJD ID] [int] IDENTITY (1, 1) NOT NULL ,
	[INV ADJD Document No] [int] NULL ,
	[INV ADJD Item ID] [nvarchar] (20) NULL ,
	[INV ADJD Description] [nvarchar] (255) NULL ,
	[INV ADJD Original Qty] [float] NULL ,
	[INV ADJD Adjusted Qty] [float] NULL ,
	[INV ADJD Cost] [float] NULL ,
	[INV ADJD Posting Account] [nvarchar] (50) NULL ,
	[INV ADJD Department] [nvarchar] (5) NULL ,
	[INV ADJD Project] [nvarchar] (8) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV History] (
	[INV HIST Sequence] [int] IDENTITY (1, 1) NOT NULL ,
	[INV HIST Document No] [nvarchar] (20) NULL ,
	[INV HIST Type] [nvarchar] (20) NULL ,
	[INV HIST Date] [datetime] NULL ,
	[INV HIST Item ID] [nvarchar] (20) NULL ,
	[INV HIST Quantity] [float] NULL ,
	[INV HIST Cost] [float] NULL ,
	[INV HIST Memo] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Items] (
	[INV ITEM Id] [nvarchar] (20) NOT NULL ,
	[INV ITEM Inactive YN] [smallint] NULL ,
	[INV ITEM Type] [nvarchar] (20) NULL ,
	[INV ITEM Description] [nvarchar] (255) NULL ,
	[INV ITEM Category] [nvarchar] (20) NULL ,
	[INV ITEM Sales Account] [nvarchar] (50) NULL ,
	[INV ITEM Inventory Account] [nvarchar] (50) NULL ,
	[INV ITEM Cost of Sales Account] [nvarchar] (50) NULL ,
	[INV ITEM Unit] [nvarchar] (20) NULL ,
	[INV ITEM Price] [money] NULL ,
	[INV ITEM Taxable YN] [bit] NOT NULL ,
	[INV ITEM Commissionable YN] [bit] NOT NULL ,
	[INV ITEM Pricing Method] [smallint] NULL ,
	[INV ITEM Costing Method] [smallint] NULL ,
	[INV ITEM Vendor ID] [nvarchar] (8) NULL ,
	[INV ITEM Vendors Number] [nvarchar] (50) NULL ,
	[INV ITEM Reorder Level] [float] NULL ,
	[INV ITEM Reorder Qty] [float] NULL ,
	[INV ITEM Qty On Hand] [float] NULL ,
	[INV ITEM Qty On Order] [float] NULL ,
	[INV ITEM Average Cost] [float] NULL ,
	[INV ITEM Last Cost] [float] NULL ,
	[INV ITEM Standard Cost] [float] NULL ,
	[INV ITEM New Price] [float] NULL ,
	[INV ITEM Commission Type] [smallint] NULL ,
	[INV ITEM Commission Percent] [float] NULL ,
	[INV ITEM Saved] [bit] NOT NULL ,
	[INV ITEM Notes] [nvarchar] (2000) NULL ,
	[INV ITEM Custom 1] [nvarchar] (50) NULL ,
	[INV ITEM Custom 2] [nvarchar] (50) NULL ,
	[INV ITEM Custom 3] [nvarchar] (50) NULL ,
	[INV ITEM Custom 4] [nvarchar] (50) NULL ,
	[INV ITEM Custom 5] [nvarchar] (50) NULL ,
	[INV ITEM Custom 6] [nvarchar] (50) NULL ,
	[INV ITEM Custom 7] [nvarchar] (50) NULL ,
	[INV ITEM Custom 8] [nvarchar] (50) NULL ,
	[INV ITEM Custom 9] [nvarchar] (50) NULL ,
	[INV ITEM Custom 10] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Items Break] (
	[INV BREAK Counter] [int] IDENTITY (1, 1) NOT NULL ,
	[INV BREAK ID] [nvarchar] (20) NULL ,
	[INV BREAK Description] [nvarchar] (50) NULL ,
	[INV BREAK Qty] [float] NULL ,
	[INV BREAK Unit] [nvarchar] (20) NULL ,
	[INV BREAK Amount] [float] NULL ,
	[INV BREAK Price] [float] NULL ,
	[INV BREAK Default] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Kit Items] (
	[INV KIT Item ID] [nvarchar] (20) NULL ,
	[INV KIT Sub Item ID] [nvarchar] (20) NULL ,
	[INV KIT Qty] [float] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Kit Items 2] (
	[INV KIT Item ID] [nvarchar] (20) NULL ,
	[INV KIT Sub Item ID] [nvarchar] (20) NULL ,
	[INV KIT Qty] [float] NULL ,
	[INV KIT SubAssem ID] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Kit Items 3] (
	[INV KIT Assy ID] [nvarchar] (20) NULL ,
	[INV KIT Sub Item Lvl 2] [nvarchar] (20) NULL ,
	[INV KIT Qty 2] [float] NULL ,
	[INV KIT Sub Item Lvl 3] [nvarchar] (20) NULL ,
	[INV KIT Qty 3] [float] NULL ,
	[INV KIT Sub Item Lvl 4] [nvarchar] (50) NULL ,
	[INV KIT Qty 4] [float] NULL ,
	[INV KIT Sub Item Lvl 5] [nvarchar] (50) NULL ,
	[INV KIT Qty 5] [float] NULL ,
	[INV KIT SubAssem ID] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Production] (
	[INV PRO Document No] [int] IDENTITY (1, 1) NOT NULL ,
	[INV PRO Ext Document No] [nvarchar] (20) NULL ,
	[INV PRO Type] [nvarchar] (10) NULL ,
	[INV PRO Date] [datetime] NULL ,
	[INV PRO Memo] [nvarchar] (50) NULL ,
	[INV PRO Posted YN] [bit] NOT NULL ,
	[INV PRO Notes] [nvarchar] (2000) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[INV Production Detail] (
	[INV PROD ID] [int] IDENTITY (1, 1) NOT NULL ,
	[INV PROD Document No] [int] NULL ,
	[INV PROD Item ID] [nvarchar] (20) NULL ,
	[INV PROD Description] [nvarchar] (255) NULL ,
	[INV PROD Quantity] [float] NULL ,
	[INV PROD Cost] [float] NULL ,
	[INV PROD Ext Cost] [float] NULL ,
	[INV PROD Project] [nvarchar] (8) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Invoice Numbers] (
	[Document ID] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Last Company] (
	[Last Company] [nvarchar] (255) NULL ,
	[date] [nvarchar] (50) NULL ,
	[Last User] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Credit Cards] (
	[LIST CC Name] [nvarchar] (50) NOT NULL ,
	[LIST CC Card No] [nvarchar] (50) NULL ,
	[LIST CC Cardholder] [nvarchar] (50) NULL ,
	[LIST CC Exp Date] [datetime] NULL ,
	[LIST Account Number] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Customer Types] (
	[Customer Type] [nvarchar] (20) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Department] (
	[Department] [nvarchar] (20) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Employee Types] (
	[LIST EMPLOYEE Types] [nvarchar] (20) NOT NULL ,
	[LIST EMPLOYEE Description] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Item Categories] (
	[Category] [nvarchar] (20) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Item Types] (
	[Type] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Location] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[Location] [nvarchar] (30) NULL ,
	[Address1] [nvarchar] (50) NULL ,
	[Address2] [nvarchar] (50) NULL ,
	[City] [nvarchar] (50) NULL ,
	[Zip] [nvarchar] (15) NULL ,
	[State] [nvarchar] (10) NULL ,
	[Country] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Payment Methods] (
	[LIST PAY Method] [nvarchar] (20) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Payment Terms] (
	[LIST PAY Description] [nvarchar] (20) NULL ,
	[LIST PAY Net Days] [float] NULL ,
	[LIST PAY Discount] [float] NULL ,
	[LIST PAY Discount Days] [float] NULL ,
	[LIST PAY Expire Day] [float] NULL ,
	[LIST PAY ID] [int] IDENTITY (1, 1) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Project Types] (
	[LIST PROJECT Types] [nvarchar] (20) NOT NULL ,
	[LIST PROJECT Description] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Shipping Methods] (
	[LIST SHIP Method] [nvarchar] (20) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[LIST Vendor Types] (
	[LIST VENDOR Types] [nvarchar] (20) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Month End] (
	[Locked] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Order Numbers] (
	[Document ID] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Payment Numbers] (
	[Check No] [nvarchar] (50) NOT NULL ,
	[Bank] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[PREF System Preferences] (
	[PREF Resize Forms] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Print Aged Payables Work] (
	[Vendor ID] [nvarchar] (50) NULL ,
	[Order] [float] NULL ,
	[Transaction Date] [datetime] NULL ,
	[Transaction Type] [nvarchar] (50) NULL ,
	[Transaction ID] [nvarchar] (50) NULL ,
	[Transaction Description] [nvarchar] (50) NULL ,
	[Applied To] [nvarchar] (50) NULL ,
	[Period 1] [money] NULL ,
	[Period 2] [money] NULL ,
	[Period 3] [money] NULL ,
	[Period 4] [money] NULL ,
	[Balance] [money] NULL ,
	[Total] [money] NULL ,
	[Period] [int] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Print Aged Receivables Work] (
	[Customer ID] [nvarchar] (50) NULL ,
	[Order] [int] NULL ,
	[Transaction Date] [datetime] NULL ,
	[Transaction Type] [nvarchar] (50) NULL ,
	[Transaction ID] [nvarchar] (50) NULL ,
	[Transaction Description] [nvarchar] (50) NULL ,
	[Applied To] [nvarchar] (50) NULL ,
	[Period 1] [money] NULL ,
	[Period 2] [money] NULL ,
	[Period 3] [money] NULL ,
	[Period 4] [money] NULL ,
	[Balance] [money] NULL ,
	[Total] [money] NULL ,
	[Period] [smallint] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Print Check Work] (
	[Vendor ID] [nvarchar] (50) NULL ,
	[Check Number] [nvarchar] (50) NULL ,
	[Total Amount] [money] NULL ,
	[Transaction Date] [datetime] NULL ,
	[Order] [float] NULL ,
	[Visible] [bit] NOT NULL ,
	[Reference #] [nvarchar] (50) NULL ,
	[Invoice #] [nvarchar] (50) NULL ,
	[Invoice Date] [nvarchar] (50) NULL ,
	[Invoice Amt] [money] NULL ,
	[Amount Paid] [money] NULL ,
	[Discount] [money] NULL ,
	[Net Amt] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Print Statement Work] (
	[Customer ID] [nvarchar] (50) NULL ,
	[Order] [float] NULL ,
	[Transaction Date] [datetime] NULL ,
	[Transaction Type] [nvarchar] (50) NULL ,
	[Transaction ID] [nvarchar] (50) NULL ,
	[Transaction Description] [nvarchar] (50) NULL ,
	[Applied To] [nvarchar] (50) NULL ,
	[Amount] [money] NULL ,
	[Balance] [money] NULL ,
	[Current] [money] NULL ,
	[1-30 Days] [money] NULL ,
	[31-60 Days] [money] NULL ,
	[61-90 Days] [money] NULL ,
	[Over 90 Days] [money] NULL ,
	[Total] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Print Statement Work 2] (
	[Customer ID] [nvarchar] (50) NULL ,
	[Customer Name] [nvarchar] (50) NULL ,
	[Selected] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Production Numbers] (
	[Document ID] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[PROJ History] (
	[PROJ HIST Sequence] [int] IDENTITY (1, 1) NOT NULL ,
	[PROJ HIST Document No] [nvarchar] (20) NULL ,
	[PROJ HIST Type] [nvarchar] (20) NULL ,
	[PROJ HIST Date] [datetime] NULL ,
	[PROJ HIST Project ID] [nvarchar] (8) NULL ,
	[PROJ HIST Revenue] [float] NULL ,
	[PROJ HIST Cost] [float] NULL ,
	[PROJ HIST Memo] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[PROJ Projects] (
	[PROJ ID] [nvarchar] (8) NOT NULL ,
	[PROJ Name] [nvarchar] (30) NULL ,
	[PROJ Description] [nvarchar] (255) NULL ,
	[PROJ Customer ID] [nvarchar] (8) NULL ,
	[PROJ Type] [nvarchar] (50) NULL ,
	[PROJ Start Date] [datetime] NULL ,
	[PROJ Completion Date] [datetime] NULL ,
	[PROJ Estimated Revenue] [float] NULL ,
	[PROJ Estimated Cost] [float] NULL ,
	[PROJ Actual Revenue] [float] NULL ,
	[PROJ Actual Cost] [float] NULL ,
	[PROJ Project Manager] [nvarchar] (30) NULL ,
	[PROJ Notes] [nvarchar] (2000) NULL ,
	[PROJ Saved] [smallint] NULL ,
	[PROJ Custom 1] [nvarchar] (50) NULL ,
	[PROJ Custom 2] [nvarchar] (50) NULL ,
	[PROJ Custom 3] [nvarchar] (50) NULL ,
	[PROJ Custom 4] [nvarchar] (50) NULL ,
	[PROJ Custom 5] [nvarchar] (50) NULL ,
	[PROJ Custom 6] [nvarchar] (50) NULL ,
	[PROJ Custom 7] [nvarchar] (50) NULL ,
	[PROJ Custom 8] [nvarchar] (50) NULL ,
	[PROJ Custom 9] [nvarchar] (50) NULL ,
	[PROJ Custom 10] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Purchase Numbers] (
	[Document ID] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Empl Payroll Items] (
	[PyrlItemID] [nvarchar] (10) NULL ,
	[EMP ID] [nvarchar] (8) NULL ,
	[Description] [nvarchar] (50) NULL ,
	[Basis] [nvarchar] (50) NULL ,
	[Type] [nvarchar] (50) NULL ,
	[YTDMax] [money] NULL ,
	[Minimum] [money] NULL ,
	[WageHigh] [money] NULL ,
	[WageLow] [money] NULL ,
	[ItemAmount] [money] NULL ,
	[ItemPercent] [real] NULL ,
	[PercentAmount] [money] NULL ,
	[TotalAmount] [money] NULL ,
	[ApplyItem] [bit] NOT NULL ,
	[Account] [nvarchar] (50) NULL ,
	[Account2] [nvarchar] (50) NULL ,
	[Account3] [nvarchar] (50) NULL ,
	[EmployerItemAmount] [money] NULL ,
	[EmployerItemPercent] [real] NULL ,
	[EmployerPercentAmount] [money] NULL ,
	[EmployerTotalAmount] [money] NULL ,
	[EmployerYN] [bit] NOT NULL ,
	[W2Box1] [nvarchar] (15) NULL ,
	[W2Box2] [nvarchar] (15) NULL ,
	[W2Box3] [nvarchar] (15) NULL ,
	[W2Box4] [nvarchar] (15) NULL ,
	[W2Box5] [nvarchar] (15) NULL ,
	[W2Box6] [nvarchar] (15) NULL ,
	[W2Box7] [nvarchar] (15) NULL ,
	[W2Box8] [nvarchar] (15) NULL ,
	[W2Box9] [nvarchar] (15) NULL ,
	[W2Box10] [nvarchar] (15) NULL ,
	[W2Box11] [nvarchar] (15) NULL ,
	[W2Box12] [nvarchar] (15) NULL ,
	[W2Box13] [nvarchar] (15) NULL ,
	[W2Box13b] [nvarchar] (15) NULL ,
	[W2Box14] [nvarchar] (15) NULL ,
	[W2Box15] [nvarchar] (15) NULL ,
	[W2Box17] [nvarchar] (15) NULL ,
	[W2Box18] [nvarchar] (15) NULL ,
	[W2Box20] [nvarchar] (15) NULL ,
	[W2Box21] [nvarchar] (15) NULL ,
	[Frm941Line2] [nvarchar] (15) NULL ,
	[Frm941Line3] [nvarchar] (15) NULL ,
	[Frm941Line4] [nvarchar] (15) NULL ,
	[Frm941Line6a] [nvarchar] (15) NULL ,
	[Frm941Line6b] [nvarchar] (15) NULL ,
	[Frm941Line7] [nvarchar] (15) NULL ,
	[Frm941Line9] [nvarchar] (15) NULL ,
	[Frm941Line12] [nvarchar] (15) NULL ,
	[Default] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Employee Data] (
	[PAY] [bit] NOT NULL ,
	[EMP ID] [nvarchar] (8) NOT NULL ,
	[SS#] [nvarchar] (15) NULL ,
	[DEPARTMENT] [nvarchar] (50) NULL ,
	[LOCATION] [nvarchar] (50) NULL ,
	[PAYTYPE] [nvarchar] (50) NULL ,
	[PAYFREQUENCY] [nvarchar] (50) NULL ,
	[SALARY] [money] NULL ,
	[HOURLYRATE] [money] NULL ,
	[COMMRATE] [int] NULL ,
	[COMMPERCENT] [int] NULL ,
	[OTRATE] [money] NULL ,
	[FICAYN] [bit] NOT NULL ,
	[FITYN] [bit] NOT NULL ,
	[FEDALLOW] [int] NULL ,
	[STATEALLOW] [int] NULL ,
	[LOCALALLOW] [int] NULL ,
	[FEDWITHHOLDAMT] [money] NULL ,
	[STATEWITHHOLDAMT] [money] NULL ,
	[LOCALWITHHOLDAMT] [money] NULL ,
	[FEDFILINGSTATUS] [nvarchar] (50) NULL ,
	[STATEFILINGSTATUS] [nvarchar] (50) NULL ,
	[LOCALFILINGSTATUS] [nvarchar] (50) NULL ,
	[MALEFEMALE] [nvarchar] (50) NULL ,
	[LASTGROSS] [money] NULL ,
	[LASTAGI] [money] NULL ,
	[LASTFICA] [money] NULL ,
	[LASTFIT] [money] NULL ,
	[LASTSTATETAX] [money] NULL ,
	[LASTLOCAL] [money] NULL ,
	[LASTCOMMISSION] [money] NULL ,
	[YTDFIT] [money] NULL ,
	[YTDSTATETAX] [money] NULL ,
	[YTDLOCAL] [money] NULL ,
	[YTDGROSS] [money] NULL ,
	[YTDFICA] [money] NULL ,
	[LASTHOURS] [real] NULL ,
	[LASTDATE] [datetime] NULL ,
	[AMOUNT] [money] NULL ,
	[NETCHECK] [money] NULL ,
	[ADDITIONS] [money] NULL ,
	[DEDUCTIONS] [money] NULL ,
	[PRETAXDED] [money] NULL ,
	[YTDOTHOURS] [real] NULL ,
	[YTDREGHOURS] [real] NULL ,
	[BlankCheckHourlyRate] [money] NULL ,
	[BlankCheckOTRate] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - GL Trans Detail Work] (
	[GL TRANSD Number] [int] NULL ,
	[GL TRANSD Account] [nvarchar] (50) NULL ,
	[GL TRANSD Department] [nvarchar] (5) NULL ,
	[GL TRANSD Debit Amount] [float] NULL ,
	[GL TRANSD Credit Amount] [float] NULL ,
	[GL TRANSD Project] [nvarchar] (8) NULL ,
	[GL TRANSD ID] [int] IDENTITY (1, 1) NOT NULL ,
	[CheckNumber] [int] NULL ,
	[BankAcctNumber] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - ItemsBegBalWork] (
	[EmployeeID] [nvarchar] (50) NULL ,
	[EmployeeName] [nvarchar] (50) NULL ,
	[ItemID] [nvarchar] (10) NULL ,
	[Description] [nvarchar] (50) NULL ,
	[TotalAmount] [money] NULL ,
	[CheckDate] [datetime] NULL ,
	[CheckNumber] [int] NULL ,
	[Basis] [nvarchar] (50) NULL ,
	[Type] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Payroll Items] (
	[PyrlItemID] [nvarchar] (10) NOT NULL ,
	[EMP ID] [nvarchar] (8) NULL ,
	[Description] [nvarchar] (50) NULL ,
	[Basis] [nvarchar] (50) NULL ,
	[Type] [nvarchar] (50) NULL ,
	[YTDMax] [money] NULL ,
	[Minimum] [money] NULL ,
	[WageHigh] [money] NULL ,
	[WageLow] [money] NULL ,
	[ItemAmount] [money] NULL ,
	[ItemPercent] [real] NULL ,
	[PercentAmount] [money] NULL ,
	[TotalAmount] [money] NULL ,
	[ApplyItem] [bit] NOT NULL ,
	[Account] [nvarchar] (50) NULL ,
	[Account2] [nvarchar] (50) NULL ,
	[Account3] [nvarchar] (50) NULL ,
	[EmployerItemAmount] [money] NULL ,
	[EmployerItemPercent] [real] NULL ,
	[EmployerPercentAmount] [money] NULL ,
	[EmployerTotalAmount] [money] NULL ,
	[EmployerYN] [bit] NOT NULL ,
	[W2Box1] [nvarchar] (15) NULL ,
	[W2Box2] [nvarchar] (15) NULL ,
	[W2Box3] [nvarchar] (15) NULL ,
	[W2Box4] [nvarchar] (15) NULL ,
	[W2Box5] [nvarchar] (15) NULL ,
	[W2Box6] [nvarchar] (15) NULL ,
	[W2Box7] [nvarchar] (15) NULL ,
	[W2Box8] [nvarchar] (15) NULL ,
	[W2Box9] [nvarchar] (15) NULL ,
	[W2Box10] [nvarchar] (15) NULL ,
	[W2Box11] [nvarchar] (15) NULL ,
	[W2Box12] [nvarchar] (15) NULL ,
	[W2Box13] [nvarchar] (15) NULL ,
	[W2Box13b] [nvarchar] (15) NULL ,
	[W2Box14] [nvarchar] (15) NULL ,
	[W2Box15] [nvarchar] (15) NULL ,
	[W2Box17] [nvarchar] (15) NULL ,
	[W2Box18] [nvarchar] (15) NULL ,
	[W2Box20] [nvarchar] (15) NULL ,
	[W2Box21] [nvarchar] (15) NULL ,
	[Frm941Line2] [nvarchar] (15) NULL ,
	[Frm941Line3] [nvarchar] (15) NULL ,
	[Frm941Line4] [nvarchar] (15) NULL ,
	[Frm941Line6a] [nvarchar] (15) NULL ,
	[Frm941Line6b] [nvarchar] (15) NULL ,
	[Frm941Line7] [nvarchar] (15) NULL ,
	[Frm941Line9] [nvarchar] (15) NULL ,
	[Frm941Line12] [nvarchar] (15) NULL ,
	[Default] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Qtr Report Work] (
	[CHECKDATE] [datetime] NULL ,
	[SumOfGROSS] [money] NULL ,
	[SumOfAGI] [money] NULL ,
	[SumOfFIT] [money] NULL ,
	[SumOfFICA] [money] NULL ,
	[SumOfFICAer] [money] NULL ,
	[SumOfPreTax] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Register] (
	[ID] [int] IDENTITY (1, 1) NOT NULL ,
	[EMP ID] [nvarchar] (8) NULL ,
	[NAME] [nvarchar] (50) NULL ,
	[STARTDATE] [datetime] NULL ,
	[DATE] [datetime] NULL ,
	[CHECKDATE] [datetime] NULL ,
	[GROSS] [money] NULL ,
	[PRETAXDED] [money] NULL ,
	[YTDGROSS] [money] NULL ,
	[AGI] [money] NULL ,
	[FICA] [money] NULL ,
	[FICAER] [money] NULL ,
	[FIT] [money] NULL ,
	[STATETAX] [money] NULL ,
	[LOCAL] [money] NULL ,
	[ADDITIONS] [money] NULL ,
	[COMMISSION] [money] NULL ,
	[DEDUCTIONS] [money] NULL ,
	[NETPAY] [money] NULL ,
	[VOIDED] [bit] NOT NULL ,
	[RECONCILED] [bit] NOT NULL ,
	[CHECKTYPE] [nvarchar] (50) NULL ,
	[CHECKNUMBER] [int] NULL ,
	[PRINTED] [bit] NOT NULL ,
	[REGHOURS] [real] NULL ,
	[OTHOURS] [real] NULL ,
	[OTRATE] [money] NULL ,
	[HOURLYRATE] [money] NULL ,
	[AMOUNT] [money] NULL ,
	[FUTA] [money] NULL ,
	[SUI] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Register Detail] (
	[PyrlItemID] [nvarchar] (10) NULL ,
	[EMP ID] [nvarchar] (8) NULL ,
	[Description] [nvarchar] (50) NULL ,
	[Basis] [nvarchar] (50) NULL ,
	[Type] [nvarchar] (50) NULL ,
	[YTDMax] [money] NULL ,
	[Minimum] [nvarchar] (50) NULL ,
	[WageHigh] [money] NULL ,
	[WageLow] [money] NULL ,
	[ItemAmount] [money] NULL ,
	[ItemPercent] [real] NULL ,
	[PercentAmount] [money] NULL ,
	[TotalAmount] [money] NULL ,
	[ApplyItem] [bit] NOT NULL ,
	[Account] [nvarchar] (50) NULL ,
	[Account2] [nvarchar] (50) NULL ,
	[Account3] [nvarchar] (50) NULL ,
	[EmployerItemAmount] [money] NULL ,
	[EmployerItemPercent] [real] NULL ,
	[EmployerPercentAmount] [money] NULL ,
	[EmployerTotalAmount] [money] NULL ,
	[EmployerYN] [bit] NOT NULL ,
	[ID] [int] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Register Detail Commissions] (
	[DocNo] [int] NULL ,
	[ExtDocNo] [nvarchar] (20) NULL ,
	[DocType] [nvarchar] (20) NULL ,
	[Commission] [money] NULL ,
	[ID] [int] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Select Pyrl Items Work] (
	[PyrlItemID] [nvarchar] (10) NULL ,
	[EMP ID] [nvarchar] (8) NULL ,
	[Description] [nvarchar] (50) NULL ,
	[Basis] [nvarchar] (50) NULL ,
	[Type] [nvarchar] (50) NULL ,
	[YTDMax] [money] NULL ,
	[Minimum] [money] NULL ,
	[WageHigh] [money] NULL ,
	[WageLow] [money] NULL ,
	[ItemAmount] [money] NULL ,
	[ItemPercent] [real] NULL ,
	[PercentAmount] [money] NULL ,
	[TotalAmount] [money] NULL ,
	[ApplyItem] [bit] NOT NULL ,
	[Account] [nvarchar] (50) NULL ,
	[Account2] [nvarchar] (50) NULL ,
	[Account3] [nvarchar] (50) NULL ,
	[EmployerItemAmount] [money] NULL ,
	[EmployerItemPercent] [real] NULL ,
	[EmployerPercentAmount] [money] NULL ,
	[EmployerTotalAmount] [money] NULL ,
	[EmployerYN] [bit] NOT NULL ,
	[W2Box1] [nvarchar] (15) NULL ,
	[W2Box2] [nvarchar] (15) NULL ,
	[W2Box3] [nvarchar] (15) NULL ,
	[W2Box4] [nvarchar] (15) NULL ,
	[W2Box5] [nvarchar] (15) NULL ,
	[W2Box6] [nvarchar] (15) NULL ,
	[W2Box7] [nvarchar] (15) NULL ,
	[W2Box8] [nvarchar] (15) NULL ,
	[W2Box9] [nvarchar] (15) NULL ,
	[W2Box10] [nvarchar] (15) NULL ,
	[W2Box11] [nvarchar] (15) NULL ,
	[W2Box12] [nvarchar] (15) NULL ,
	[W2Box13] [nvarchar] (15) NULL ,
	[W2Box13b] [nvarchar] (15) NULL ,
	[W2Box14] [nvarchar] (15) NULL ,
	[W2Box15] [nvarchar] (15) NULL ,
	[W2Box17] [nvarchar] (15) NULL ,
	[W2Box18] [nvarchar] (15) NULL ,
	[W2Box20] [nvarchar] (15) NULL ,
	[W2Box21] [nvarchar] (15) NULL ,
	[Frm941Line2] [nvarchar] (15) NULL ,
	[Frm941Line3] [nvarchar] (15) NULL ,
	[Frm941Line4] [nvarchar] (15) NULL ,
	[Frm941Line6a] [nvarchar] (15) NULL ,
	[Frm941Line6b] [nvarchar] (15) NULL ,
	[Frm941Line7] [nvarchar] (15) NULL ,
	[Frm941Line9] [nvarchar] (15) NULL ,
	[Frm941Line12] [nvarchar] (15) NULL ,
	[Default] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Setup] (
	[PYRL CASH ACCT] [nvarchar] (50) NULL ,
	[FIT PAY ACCT] [nvarchar] (50) NULL ,
	[SIT PAY ACCT] [nvarchar] (50) NULL ,
	[FICA PAY ACCT] [nvarchar] (50) NULL ,
	[FICA EXP ACCT] [nvarchar] (50) NULL ,
	[SUI PAY ACCT] [nvarchar] (50) NULL ,
	[SUI EXP ACCT] [nvarchar] (50) NULL ,
	[FUTA PAY ACCT] [nvarchar] (50) NULL ,
	[FUTA EXP ACCT] [nvarchar] (50) NULL ,
	[LOCAL PAY ACCT] [nvarchar] (50) NULL ,
	[SALES EXP ACCT] [nvarchar] (50) NULL ,
	[OFFICE EXP ACCT] [nvarchar] (50) NULL ,
	[WHSE EXP ACCT] [nvarchar] (50) NULL ,
	[PROD EXP ACCT] [nvarchar] (50) NULL ,
	[OVERTIME EXP ACCT] [nvarchar] (50) NULL ,
	[WAGES PAY ACCT] [nvarchar] (50) NULL ,
	[PYRL TAX EXP] [nvarchar] (50) NULL ,
	[BONUS1 PAY ACCT] [nvarchar] (50) NULL ,
	[FICASS] [real] NULL ,
	[FICAMED] [real] NULL ,
	[FICA EMPL PERCENT] [real] NULL ,
	[SUIRATE] [real] NULL ,
	[FUTARATE] [real] NULL ,
	[CREATE PYRL YN] [bit] NOT NULL ,
	[OTAfter] [int] NULL ,
	[PAYALLCOMMISSIONS] [bit] NOT NULL ,
	[SSWAGEBASE] [real] NULL ,
	[MEDIWAGEBASE] [real] NULL ,
	[FUTAWAGEBASE] [real] NULL ,
	[SUIWAGEBASE] [real] NULL ,
	[FederalIDNo] [nvarchar] (50) NULL ,
	[StateIDNo] [nvarchar] (50) NULL ,
	[State] [nvarchar] (50) NULL ,
	[LocalityName] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - W2 Work] (
	[EMP ID] [nvarchar] (8) NULL ,
	[1] [money] NULL ,
	[2] [money] NULL ,
	[3] [money] NULL ,
	[4] [money] NULL ,
	[5] [money] NULL ,
	[6] [money] NULL ,
	[7] [money] NULL ,
	[8] [money] NULL ,
	[9] [money] NULL ,
	[10] [money] NULL ,
	[11] [money] NULL ,
	[12] [money] NULL ,
	[13] [money] NULL ,
	[13b] [nvarchar] (50) NULL ,
	[14] [money] NULL ,
	[15] [nvarchar] (50) NULL ,
	[15CK1] [bit] NOT NULL ,
	[15CK2] [bit] NOT NULL ,
	[15CK3] [bit] NOT NULL ,
	[15CK4] [bit] NOT NULL ,
	[15CK5] [bit] NOT NULL ,
	[15CK6] [bit] NOT NULL ,
	[15CK7] [bit] NOT NULL ,
	[17] [money] NULL ,
	[18] [money] NULL ,
	[20] [money] NULL ,
	[21] [money] NULL ,
	[EMP Name] [nvarchar] (50) NULL ,
	[SS#] [nvarchar] (50) NULL ,
	[EMP Address 1] [nvarchar] (50) NULL ,
	[EMP Address 2] [nvarchar] (50) NULL ,
	[EMP City] [nvarchar] (50) NULL ,
	[EMP State] [nvarchar] (50) NULL ,
	[EMP Postal] [nvarchar] (50) NULL ,
	[Emp Country] [nvarchar] (50) NULL ,
	[Control Number] [nvarchar] (50) NULL ,
	[Void] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - W3 Work] (
	[1] [money] NULL ,
	[2] [money] NULL ,
	[3] [money] NULL ,
	[4] [money] NULL ,
	[5] [money] NULL ,
	[6] [money] NULL ,
	[7] [money] NULL ,
	[8] [money] NULL ,
	[9] [money] NULL ,
	[10] [money] NULL ,
	[11] [money] NULL ,
	[12] [money] NULL ,
	[15] [money] NULL ,
	[Control Number] [nvarchar] (50) NULL ,
	[941] [bit] NOT NULL ,
	[Military] [bit] NOT NULL ,
	[943] [bit] NOT NULL ,
	[CT-1] [bit] NOT NULL ,
	[Hshld] [bit] NOT NULL ,
	[MedicareGovtEmp] [bit] NOT NULL ,
	[EIN] [nvarchar] (50) NULL ,
	[Other EIN] [nvarchar] (50) NULL ,
	[TotalNoStatements] [int] NULL ,
	[EstablishmentNo] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Pyrl - Withholding] (
	[Period] [nvarchar] (50) NULL ,
	[Over] [money] NULL ,
	[NotOver] [money] NULL ,
	[Bracket] [real] NULL ,
	[Cumulative] [money] NULL ,
	[Status] [nvarchar] (50) NULL ,
	[OneAllowance] [money] NULL ,
	[Year] [int] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[qryBankTransactions] (
	[Doc #] [nvarchar] (20) NULL ,
	[Date] [datetime] NULL ,
	[Description] [nvarchar] (8) NULL ,
	[Type] [varchar] (7) NOT NULL ,
	[Amount] [money] NULL ,
	[BANK ID] [nvarchar] (50) NULL ,
	[Cleared] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Receipt Numbers] (
	[Check No] [nvarchar] (50) NOT NULL ,
	[Bank] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[RECUR_TYPE] (
	[RECURR TYPE] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Results] (
	[Form Name] [nvarchar] (50) NULL ,
	[Help Text] [ntext] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

CREATE TABLE [dbo].[rptBalanceSheet] (
	[ID] [int] IDENTITY (1, 1) NOT NULL ,
	[FieldName] [varchar] (200) NULL ,
	[Amount] [money] NULL ,
	[Balance] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Company] (
	[SYS COM ID] [nvarchar] (8) NOT NULL ,
	[SYS COM Company Name] [nvarchar] (50) NULL ,
	[SYS COM Address 1] [nvarchar] (30) NULL ,
	[SYS COM Address 2] [nvarchar] (30) NULL ,
	[SYS COM City] [nvarchar] (20) NULL ,
	[SYS COM State] [nvarchar] (5) NULL ,
	[SYS COM Postal] [nvarchar] (20) NULL ,
	[SYS COM Country] [nvarchar] (20) NULL ,
	[SYS COM Phone] [nvarchar] (20) NULL ,
	[SYS COM Fax] [nvarchar] (20) NULL ,
	[SYS COM Notes] [nvarchar] (1000) NULL ,
	[SYS COM GL Number] [int] NULL ,
	[SYS COM Fiscal Start Date] [datetime] NULL ,
	[SYS COM Fiscal End Date] [datetime] NULL ,
	[SYS COM Fiscal Year] [float] NULL ,
	[SYS COM Fiscal Dist Type] [nvarchar] (50) NULL ,
	[SYS COM P1 Date] [datetime] NULL ,
	[SYS COM P2 Date] [datetime] NULL ,
	[SYS COM P3 Date] [datetime] NULL ,
	[SYS COM P4 Date] [datetime] NULL ,
	[SYS COM P5 Date] [datetime] NULL ,
	[SYS COM P6 Date] [datetime] NULL ,
	[SYS COM P7 Date] [datetime] NULL ,
	[SYS COM P8 Date] [datetime] NULL ,
	[SYS COM P9 Date] [datetime] NULL ,
	[SYS COM P10 Date] [datetime] NULL ,
	[SYS COM P11 Date] [datetime] NULL ,
	[SYS COM P12 Date] [datetime] NULL ,
	[SYS COM P13 Date] [datetime] NULL ,
	[SYS COM P1 Closed] [smallint] NULL ,
	[SYS COM P2 Closed] [smallint] NULL ,
	[SYS COM P3 Closed] [smallint] NULL ,
	[SYS COM P4 Closed] [smallint] NULL ,
	[SYS COM P5 Closed] [smallint] NULL ,
	[SYS COM P6 Closed] [smallint] NULL ,
	[SYS COM P7 Closed] [smallint] NULL ,
	[SYS COM P8 Closed] [smallint] NULL ,
	[SYS COM P9 Closed] [smallint] NULL ,
	[SYS COM P10 Closed] [smallint] NULL ,
	[SYS COM P11 Closed] [smallint] NULL ,
	[SYS COM P12 Closed] [smallint] NULL ,
	[SYS COM P13 Closed] [smallint] NULL ,
	[SYS COM Department YN] [smallint] NULL ,
	[SYS COM Use Passwords YN] [smallint] NULL ,
	[SYS COM Items per Transaction] [smallint] NULL ,
	[SYS COM Font Name] [nvarchar] (50) NULL ,
	[SYS COM Finance Charges YN] [bit] NOT NULL ,
	[SYS COM Annual Charge] [float] NULL ,
	[SYS COM Monthly Charge] [float] NULL ,
	[SYS COM Minimum Balance] [float] NULL ,
	[SYS COM Minimum Finance Charge] [float] NULL ,
	[SYS COM Interest YN] [bit] NOT NULL ,
	[SYS COM Finance Charge Acct] [nvarchar] (50) NULL ,
	[SYS COM Use Departments YN] [bit] NOT NULL ,
	[SYS COM Show Tips YN] [bit] NOT NULL ,
	[SYS COM Purchase Period 1] [smallint] NULL ,
	[SYS COM Purchase Period 2] [smallint] NULL ,
	[SYS COM Purchase Period 3] [smallint] NULL ,
	[SYS COM Purchase Age Invoices By] [smallint] NULL ,
	[SYS COM Purchase Number] [int] NULL ,
	[SYS COM Voucher Number] [int] NULL ,
	[SYS COM Purchase AP Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase Discount Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase Inventory Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase Misc Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase Freight Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase PrePaid Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase Payment Terms] [nvarchar] (20) NULL ,
	[SYS COM Purchase Payment Methods] [nvarchar] (20) NULL ,
	[SYS COM Purchase Shipping Method] [nvarchar] (20) NULL ,
	[SYS COM Purchase Write Off Acct] [nvarchar] (50) NULL ,
	[SYS COM Purchase Cash Acct] [nvarchar] (50) NULL ,
	[SYS COM Pay Many Selection] [bit] NOT NULL ,
	[SYS COM Sales Period 1] [smallint] NULL ,
	[SYS COM Sales Period 2] [smallint] NULL ,
	[SYS COM Sales Period 3] [smallint] NULL ,
	[SYS COM Sales Age Invoices By] [smallint] NULL ,
	[SYS COM Sales Acct Default] [smallint] NULL ,
	[SYS COM Sales Number] [int] NULL ,
	[SYS COM Sales Sales Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Inventory Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales COGS Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Discount Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales AR Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Misc Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Freight Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Return Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Write Off Acct] [nvarchar] (50) NULL ,
	[SYS COM Sales Cash Acct] [nvarchar] (50) NULL ,
	[SYS COM Inventory Cost Method Last YN] [bit] NOT NULL ,
	[SYS COM Inventory Adjustment Number] [int] NULL ,
	[SYS COM Inventory Production Number] [int] NULL ,
	[SYS COM Inventory Cost Digits] [smallint] NULL ,
	[SYS COM Inventory Qty Digits] [smallint] NULL ,
	[SYS COM Sales Payment Terms] [nvarchar] (20) NULL ,
	[SYS COM Sales Shipping Method] [nvarchar] (20) NULL ,
	[SYS COM Sales Sales Tax] [nvarchar] (20) NULL ,
	[SYS COM Bank Other Charges Acct] [nvarchar] (50) NULL ,
	[SYS COM Bank Interest Earned Acct] [nvarchar] (50) NULL ,
	[SYS COM Bank Service Charges Acct] [nvarchar] (50) NULL ,
	[SYS COM Bank Misc Withdrawl Acct] [nvarchar] (50) NULL ,
	[SYS COM Bank Misc Deposit Acct] [nvarchar] (50) NULL ,
	[SYS COM Ledger Color] [int] NULL ,
	[SYS COM Post to GL] [bit] NOT NULL ,
	[SYS COM GL Post By Date] [smallint] NULL ,
	[SYS COM Invoice Form] [smallint] NULL ,
	[SYS COM PO Form] [smallint] NULL ,
	[SYS COM Retained Earnings Acct] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Purchase Batch] (
	[Post YN] [bit] NOT NULL ,
	[Document ID] [nvarchar] (50) NULL ,
	[Vendor ID] [nvarchar] (50) NULL ,
	[Document Type] [nvarchar] (50) NULL ,
	[Date] [datetime] NULL ,
	[Amount] [money] NULL ,
	[Status] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Recurred] (
	[Document Type] [nvarchar] (50) NULL ,
	[Document Number] [nvarchar] (50) NULL ,
	[Reference] [nvarchar] (50) NULL ,
	[Amount] [money] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Report Filters] (
	[Filter Name] [nvarchar] (50) NOT NULL ,
	[Report Name] [nvarchar] (50) NOT NULL ,
	[Where Clause] [nvarchar] (255) NULL ,
	[Company Name] [nvarchar] (50) NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Reports] (
	[SYS Report Category] [nvarchar] (50) NULL ,
	[SYS Report Name] [nvarchar] (50) NULL ,
	[SYS Report Title] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Sales Batch] (
	[Post YN] [bit] NOT NULL ,
	[Document ID] [nvarchar] (50) NULL ,
	[Customer ID] [nvarchar] (50) NULL ,
	[Document Type] [nvarchar] (50) NULL ,
	[Date] [datetime] NULL ,
	[Amount] [money] NULL ,
	[Status] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Setup] (
	[Company] [bit] NOT NULL ,
	[Chart Of Accounts] [bit] NOT NULL ,
	[Tax Authorities] [bit] NOT NULL ,
	[Tax Groups] [bit] NOT NULL ,
	[Accounting Preferences] [bit] NOT NULL ,
	[Purchasing Preferences] [bit] NOT NULL ,
	[Sales Preferences] [bit] NOT NULL ,
	[Item Categories] [bit] NOT NULL ,
	[Shipping Methods] [bit] NOT NULL ,
	[Payment Terms] [bit] NOT NULL ,
	[Credit Cards Used] [bit] NOT NULL ,
	[Employees] [bit] NOT NULL ,
	[Customers] [bit] NOT NULL ,
	[Vendors] [bit] NOT NULL ,
	[Items] [bit] NOT NULL ,
	[Projects] [bit] NOT NULL ,
	[Payroll] [bit] NOT NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Tax] (
	[SYS TAX ID] [nvarchar] (8) NOT NULL ,
	[SYS TAX Description] [nvarchar] (20) NULL ,
	[SYS TAX Percent] [float] NULL ,
	[SYS TAX Account] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Tax Group] (
	[SYS TAXGRP ID] [nvarchar] (8) NOT NULL ,
	[SYS TAXGRP Name] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[SYS Tax Group Detail] (
	[SYS TAXGRPD Group ID] [nvarchar] (8) NULL ,
	[SYS TAXGRPD Tax ID] [nvarchar] (8) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[tblUpgrade] (
	[Table] [nvarchar] (50) NULL ,
	[Field] [nvarchar] (50) NULL ,
	[DataType] [nvarchar] (50) NULL ,
	[RelationName] [nvarchar] (50) NULL ,
	[TableOne] [nvarchar] (50) NULL ,
	[TableOneField] [nvarchar] (50) NULL ,
	[TableManyForeign] [nvarchar] (50) NULL ,
	[TableManyField] [nvarchar] (50) NULL ,
	[OneToOne] [bit] NOT NULL ,
	[DeleteCascade] [bit] NOT NULL ,
	[UpdateCascade] [bit] NOT NULL ,
	[Done] [bit] NOT NULL ,
	[LastUpgrade] [datetime] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Work - Balance Sheet] (
	[Visible] [bit] NOT NULL ,
	[CY Balance] [money] NULL ,
	[PY Balance] [money] NULL ,
	[BUD Balance] [money] NULL ,
	[CY Ratio] [float] NULL ,
	[PY Ratio] [float] NULL ,
	[BUD Ratio] [float] NULL ,
	[Total CY Assets] [money] NULL ,
	[Total PY Assets] [money] NULL ,
	[Total BUD Assets] [money] NULL ,
	[Total CY Liabilities] [money] NULL ,
	[Total PY Liabilities] [money] NULL ,
	[Total BUD Liabilities] [money] NULL ,
	[Total CY Equity] [money] NULL ,
	[Total PY Equity] [money] NULL ,
	[Total BUD Equity] [money] NULL ,
	[GL COA Account No] [nvarchar] (50) NOT NULL ,
	[GL COA Account Name] [nvarchar] (30) NULL ,
	[GL COA Asset Type] [nvarchar] (30) NULL ,
	[GL COA Balance Type] [nvarchar] (10) NULL ,
	[GL COA Reporting Level] [smallint] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Work - Income Statement] (
	[Visible] [bit] NOT NULL ,
	[CY Period Balance] [money] NULL ,
	[PY Period Balance] [money] NULL ,
	[BUD Period Balance] [money] NULL ,
	[CY Period Ratio] [float] NULL ,
	[PY Period Ratio] [float] NULL ,
	[BUD Period Ratio] [float] NULL ,
	[Total CY Period Income] [money] NULL ,
	[Total PY Period Income] [money] NULL ,
	[Total BUD Period Income] [money] NULL ,
	[Total CY Period COGS] [money] NULL ,
	[Total PY Period COGS] [money] NULL ,
	[Total BUD Period COGS] [money] NULL ,
	[Total CY Period Expenses] [money] NULL ,
	[Total PY Period Expenses] [money] NULL ,
	[Total BUD Period Expenses] [money] NULL ,
	[Net Income CY Period] [money] NULL ,
	[Net Income PY Period] [money] NULL ,
	[Net Income BUD Period] [money] NULL ,
	[CY YTD Balance] [money] NULL ,
	[PY YTD Balance] [money] NULL ,
	[BUD YTD Balance] [money] NULL ,
	[CY YTD Ratio] [float] NULL ,
	[PY YTD Ratio] [float] NULL ,
	[BUD YTD Ratio] [float] NULL ,
	[Total CY YTD Income] [money] NULL ,
	[Total PY YTD Income] [money] NULL ,
	[Total BUD YTD Income] [money] NULL ,
	[Total CY YTD COGS] [money] NULL ,
	[Total PY YTD COGS] [money] NULL ,
	[Total BUD YTD COGS] [money] NULL ,
	[Total CY YTD Expenses] [money] NULL ,
	[Total PY YTD Expenses] [money] NULL ,
	[Total BUD YTD Expenses] [money] NULL ,
	[Net Income CY YTD] [money] NULL ,
	[Net Income PY YTD] [money] NULL ,
	[Net Income BUD YTD] [money] NULL ,
	[GL COA Account No] [nvarchar] (50) NOT NULL ,
	[GL COA Account Name] [nvarchar] (30) NULL ,
	[GL COA Asset Type] [nvarchar] (30) NULL ,
	[GL COA Balance Type] [nvarchar] (10) NULL ,
	[GL COA Reporting Level] [smallint] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[Year End] (
	[Locked] [bit] NOT NULL 
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[Adjustment Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Adjustment Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Document ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Pay Many Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Origi__0EA330E9] DEFAULT (0) FOR [Original Amount],
	CONSTRAINT [DF__Temporary__Disco__0F975522] DEFAULT (0) FOR [Discount],
	CONSTRAINT [DF__Temporary__Write__108B795B] DEFAULT (0) FOR [Write Off],
	CONSTRAINT [DF__Temporary__Appli__117F9D94] DEFAULT (0) FOR [Applied Amount],
	CONSTRAINT [DF__Temporary__Balan__1273C1CD] DEFAULT (0) FOR [Balance],
	CONSTRAINT [DF__Temporary__Amoun__1367E606] DEFAULT (0) FOR [Amount Paid]
GO

ALTER TABLE [dbo].[AP Pay Many Header] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PH Pa__182C9B23] DEFAULT (0) FOR [PH Payment Total],
	CONSTRAINT [DF__Temporary__PH Un__1920BF5C] DEFAULT (0) FOR [PH UnApplied Amount],
	CONSTRAINT [DF__Temporary__PH Cr__1A14E395] DEFAULT (0) FOR [PH Credit Amount],
	CONSTRAINT [DF__Temporary__PH To__1B0907CE] DEFAULT (0) FOR [PH Total Owed],
	CONSTRAINT [DF__Temporary__PH Se__1BFD2C07] DEFAULT (0) FOR [PH Selected],
	CONSTRAINT [AP Pay Many Header_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PH Vendor ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Pay Many Print Parameters] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PA St__1FCDBCEB] DEFAULT (0) FOR [PA Starting Check No],
	CONSTRAINT [DF__Temporary__PA Nu__20C1E124] DEFAULT (0) FOR [PA Number of Checks Needed],
	CONSTRAINT [DF__Temporary__PA In__21B6055D] DEFAULT (0) FOR [PA Include Credits],
	CONSTRAINT [DF__Temporary__PA In__22AA2996] DEFAULT (0) FOR [PA Include Apply To],
	CONSTRAINT [DF__Temporary__PA So__239E4DCF] DEFAULT (0) FOR [PA Source],
	CONSTRAINT [AP Pay Many Print Parameters_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PA ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Pay Many Printed Documents] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PP Op__267ABA7A] DEFAULT (0) FOR [PP Open ID],
	CONSTRAINT [AP Pay Many Printed Documents_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PP Vendor ID],
		[PP Open ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Pay Many Workfile] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PM Op__29572725] DEFAULT (0) FOR [PM Open ID],
	CONSTRAINT [DF__Temporary__PM Ba__2A4B4B5E] DEFAULT (0) FOR [PM Balance],
	CONSTRAINT [DF__Temporary__PM Ow__2B3F6F97] DEFAULT (0) FOR [PM Owed],
	CONSTRAINT [DF__Temporary__PM Am__2C3393D0] DEFAULT (0) FOR [PM Amount to be Applied],
	CONSTRAINT [DF__Temporary__PM Am__2D27B809] DEFAULT (0) FOR [PM Amount to be Discounted],
	CONSTRAINT [DF__Temporary__PM Am__2E1BDC42] DEFAULT (0) FOR [PM Amount to be Written Off],
	CONSTRAINT [AP Pay Many Workfile_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PM Vendor ID],
		[PM Open ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Payment Header] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AP PA__300424B4] DEFAULT (0) FOR [AP PAY Amount],
	CONSTRAINT [DF__Temporary__AP PA__30F848ED] DEFAULT (0) FOR [AP PAY UnApplied Amount],
	CONSTRAINT [DF__Temporary__AP PA__31EC6D26] DEFAULT (0) FOR [AP PAY Void],
	CONSTRAINT [DF__Temporary__AP PA__32E0915F] DEFAULT (0) FOR [AP PAY Credit Amount],
	CONSTRAINT [DF__Temporary__AP PA__33D4B598] DEFAULT (0) FOR [AP PAY Class],
	CONSTRAINT [DF__Temporary__AP PA__34C8D9D1] DEFAULT (0) FOR [AP PAY Cleared],
	CONSTRAINT [DF__Temporary__AP PA__35BCFE0A] DEFAULT (0) FOR [AP PAY Posted YN],
	CONSTRAINT [DF__Temporary__AP PA__36B12243] DEFAULT (0) FOR [AP PAY Recurring YN],
	CONSTRAINT [DF__Temporary__AP PA__37A5467C] DEFAULT (0) FOR [AP PAY Reconciled],
	CONSTRAINT [DF__Temporary__AP PA__38996AB5] DEFAULT (0) FOR [AP PAY Credit YN]
GO

ALTER TABLE [dbo].[AP Payment Invoice Cross Reference] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AP CR__3B75D760] DEFAULT (0) FOR [AP CROSS Payment ID],
	CONSTRAINT [DF__Temporary__AP CR__3C69FB99] DEFAULT (0) FOR [AP CROSS Payed ID],
	CONSTRAINT [DF__Temporary__AP CR__3D5E1FD2] DEFAULT (0) FOR [AP CROSS Discount Taken],
	CONSTRAINT [DF__Temporary__AP CR__3E52440B] DEFAULT (0) FOR [AP CROSS Write Off Amount],
	CONSTRAINT [DF__Temporary__AP CR__3F466844] DEFAULT (0) FOR [AP CROSS Applied Amount],
	CONSTRAINT [DF__Temporary__AP CR__403A8C7D] DEFAULT (0) FOR [AP CROSS Cleared],
	CONSTRAINT [AP Reference_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AP CROSS ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Purchase] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AP PO__4316F928] DEFAULT (0) FOR [AP PO Saved YN],
	CONSTRAINT [DF__Temporary__AP PO__440B1D61] DEFAULT (0) FOR [AP PO Posted YN],
	CONSTRAINT [DF__Temporary__AP PO__44FF419A] DEFAULT (0) FOR [AP PO Open YN],
	CONSTRAINT [DF__Temporary__AP PO__45F365D3] DEFAULT (0) FOR [AP PO Check Print YN],
	CONSTRAINT [DF__Temporary__AP PO__46E78A0C] DEFAULT (0) FOR [AP PO Taxes YN],
	CONSTRAINT [DF__Temporary__AP PO__47DBAE45] DEFAULT (0) FOR [AP PO Discount Percent],
	CONSTRAINT [DF__Temporary__AP PO__48CFD27E] DEFAULT (0) FOR [AP PO Discount Amt],
	CONSTRAINT [DF__Temporary__AP PO__49C3F6B7] DEFAULT (0) FOR [AP PO Subtotal],
	CONSTRAINT [DF__Temporary__AP PO__4AB81AF0] DEFAULT (0) FOR [AP PO Misc Percent],
	CONSTRAINT [DF__Temporary__AP PO__4BAC3F29] DEFAULT (0) FOR [AP PO Misc Charges],
	CONSTRAINT [DF__Temporary__AP PO__4CA06362] DEFAULT (0) FOR [AP PO Tax Percent],
	CONSTRAINT [DF__Temporary__AP PO__4D94879B] DEFAULT (0) FOR [AP PO Shipping],
	CONSTRAINT [DF__Temporary__AP PO__4E88ABD4] DEFAULT (0) FOR [AP PO Total Amount],
	CONSTRAINT [DF__Temporary__AP PO__4F7CD00D] DEFAULT (0) FOR [AP PO Amount Paid],
	CONSTRAINT [DF__Temporary__AP PO__5070F446] DEFAULT (0) FOR [AP PO Balance Due],
	CONSTRAINT [DF__Temporary__AP PO__5165187F] DEFAULT (0) FOR [AP PO Existing PO],
	CONSTRAINT [DF__Temporary__AP PO__52593CB8] DEFAULT (0) FOR [AP PO Undistributed Amt],
	CONSTRAINT [DF__Temporary__AP PO__534D60F1] DEFAULT (0) FOR [AP PO Recurring YN],
	CONSTRAINT [DF__Temporary__AP PO__5441852A] DEFAULT (0) FOR [AP PO Cleared YN],
	CONSTRAINT [DF__Temporary__AP PO__5535A963] DEFAULT (0) FOR [AP PO Computer Check],
	CONSTRAINT [AP Purchase_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AP PO Document No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Purchase Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AP PO__5812160E] DEFAULT (0) FOR [AP POD Document No],
	CONSTRAINT [DF__Temporary__AP PO__59063A47] DEFAULT (0) FOR [AP POD Qty],
	CONSTRAINT [DF__Temporary__AP PO__59FA5E80] DEFAULT (0) FOR [AP POD Tax],
	CONSTRAINT [DF__Temporary__AP PO__5AEE82B9] DEFAULT (0) FOR [AP POD Unit Cost],
	CONSTRAINT [DF__Temporary__AP PO__5BE2A6F2] DEFAULT (0) FOR [AP POD Item Total],
	CONSTRAINT [DF__Temporary__AP PO__5CD6CB2B] DEFAULT (0) FOR [AP POD Total Qty Received],
	CONSTRAINT [DF__Temporary__AP PO__5DCAEF64] DEFAULT (0) FOR [AP POD 1099 YN],
	CONSTRAINT [DF__Temporary__AP PO__5EBF139D] DEFAULT (0) FOR [AP POD Recd From PO No],
	CONSTRAINT [DF__Temporary__AP PO__5FB337D6] DEFAULT (0) FOR [AP POD Open YN],
	CONSTRAINT [AP Purchase Detail_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AP POD ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AP Vendor] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR CU__628FA481] DEFAULT (0) FOR [AR CUST Saved],
	CONSTRAINT [DF__Temporary__AP VE__6383C8BA] DEFAULT (0) FOR [AP VEN Inactive YN],
	CONSTRAINT [DF__Temporary__AP VE__6477ECF3] DEFAULT (0) FOR [AP VEN 1099],
	CONSTRAINT [DF__Temporary__AP VE__656C112C] DEFAULT (0) FOR [AP VEN Financial Period 1],
	CONSTRAINT [DF__Temporary__AP VE__66603565] DEFAULT (0) FOR [AP VEN Financial Period 2],
	CONSTRAINT [DF__Temporary__AP VE__6754599E] DEFAULT (0) FOR [AP VEN Financial Period 3],
	CONSTRAINT [DF__Temporary__AP VE__68487DD7] DEFAULT (0) FOR [AP VEN Financial Period 4],
	CONSTRAINT [DF__Temporary__AP VE__693CA210] DEFAULT (0) FOR [AP VEN Financial Total],
	CONSTRAINT [DF__Temporary__AP VE__6A30C649] DEFAULT (0) FOR [AP VEN Purchase YTD],
	CONSTRAINT [DF__Temporary__AP VE__6B24EA82] DEFAULT (0) FOR [AP VEN Purchase Last Year],
	CONSTRAINT [DF__Temporary__AP VE__6C190EBB] DEFAULT (0) FOR [AP VEN Purchase Lifetime],
	CONSTRAINT [DF__Temporary__AP VE__6D0D32F4] DEFAULT (0) FOR [AP VEN Payments YTD],
	CONSTRAINT [DF__Temporary__AP VE__6E01572D] DEFAULT (0) FOR [AP VEN Payments Last Year],
	CONSTRAINT [DF__Temporary__AP VE__6EF57B66] DEFAULT (0) FOR [AP VEN Payments Lifetime],
	CONSTRAINT [DF__Temporary__AP VE__6FE99F9F] DEFAULT (0) FOR [AP VEN 1099 Payments YTD],
	CONSTRAINT [DF__Temporary__AP VE__70DDC3D8] DEFAULT (0) FOR [AP VEN 1099 Payments Last Year],
	CONSTRAINT [DF__Temporary__AP VE__71D1E811] DEFAULT (0) FOR [AP VEN 1099 Payments Lifetime],
	CONSTRAINT [DF__Temporary__AP VE__72C60C4A] DEFAULT (0) FOR [AP VEN Purchase Number YTD],
	CONSTRAINT [DF__Temporary__AP VE__73BA3083] DEFAULT (0) FOR [AP VEN Purchase Number Last Year],
	CONSTRAINT [DF__Temporary__AP VE__74AE54BC] DEFAULT (0) FOR [AP VEN Purchase Number Lifetime],
	CONSTRAINT [DF__Temporary__AP VE__75A278F5] DEFAULT (0) FOR [AP VEN Payment Number YTD],
	CONSTRAINT [DF__Temporary__AP VE__76969D2E] DEFAULT (0) FOR [AP VEN Payment Number Last Year],
	CONSTRAINT [DF__Temporary__AP VE__778AC167] DEFAULT (0) FOR [AP VEN Payment Number Lifetime],
	CONSTRAINT [DF__Temporary__AP VE__787EE5A0] DEFAULT (0) FOR [AP VEN Payment Hold],
	CONSTRAINT [AP Vendor_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AP VEN ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Customer] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR CU__7B5B524B] DEFAULT (0) FOR [AR CUST Discount %],
	CONSTRAINT [DF__Temporary__AR CU__7C4F7684] DEFAULT (0) FOR [AR CUST Credit Limit],
	CONSTRAINT [DF__Temporary__AR CU__7D439ABD] DEFAULT (0) FOR [AR CUST Financial Period 1],
	CONSTRAINT [DF__Temporary__AR CU__7E37BEF6] DEFAULT (0) FOR [AR CUST Financial Period 2],
	CONSTRAINT [DF__Temporary__AR CU__7F2BE32F] DEFAULT (0) FOR [AR CUST Financial Period 3],
	CONSTRAINT [DF__Temporary__AR CU__00200768] DEFAULT (0) FOR [AR CUST Financial Period 4],
	CONSTRAINT [DF__Temporary__AR CU__01142BA1] DEFAULT (0) FOR [AR CUST Financial Total],
	CONSTRAINT [DF__Temporary__AR CU__02084FDA] DEFAULT (0) FOR [AR CUST Sales YTD],
	CONSTRAINT [DF__Temporary__AR CU__02FC7413] DEFAULT (0) FOR [AR CUST Sales Last Year],
	CONSTRAINT [DF__Temporary__AR CU__03F0984C] DEFAULT (0) FOR [AR CUST Sales Lifetime],
	CONSTRAINT [DF__Temporary__AR CU__04E4BC85] DEFAULT (0) FOR [AR CUST Payments YTD],
	CONSTRAINT [DF__Temporary__AR CU__05D8E0BE] DEFAULT (0) FOR [AR CUST Payments Last Year],
	CONSTRAINT [DF__Temporary__AR CU__06CD04F7] DEFAULT (0) FOR [AR CUST Payments Lifetime],
	CONSTRAINT [DF__Temporary__AR CU__07C12930] DEFAULT (0) FOR [AR CUST Write Offs YTD],
	CONSTRAINT [DF__Temporary__AR CU__08B54D69] DEFAULT (0) FOR [AR CUST Write Offs Last Year],
	CONSTRAINT [DF__Temporary__AR CU__09A971A2] DEFAULT (0) FOR [AR CUST Write Offs Lifetime],
	CONSTRAINT [DF__Temporary__AR CU__0A9D95DB] DEFAULT (0) FOR [AR CUST Invoices YTD],
	CONSTRAINT [DF__Temporary__AR CU__0B91BA14] DEFAULT (0) FOR [AR CUST Invoices Last Year],
	CONSTRAINT [DF__Temporary__AR CU__0C85DE4D] DEFAULT (0) FOR [AR CUST Invoices Lifetime],
	CONSTRAINT [DF__Temporary__AR CU__0D7A0286] DEFAULT (0) FOR [AR CUST Highest Balance],
	CONSTRAINT [DF__Temporary__AR CU__0E6E26BF] DEFAULT (0) FOR [AR CUST Average Days To Pay],
	CONSTRAINT [DF__Temporary__AR CU__0F624AF8] DEFAULT (0) FOR [AR CUST Statements YN],
	CONSTRAINT [DF__Temporary__AR CU__10566F31] DEFAULT (0) FOR [AR CUST Finance Charge YN],
	CONSTRAINT [AR Customer_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AR CUST Customer ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Order] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR OR__1332DBDC] DEFAULT (0) FOR [AR ORDER Saved YN],
	CONSTRAINT [DF__Temporary__AR OR__14270015] DEFAULT (0) FOR [AR ORDER Posted YN],
	CONSTRAINT [DF__Temporary__AR OR__151B244E] DEFAULT (0) FOR [AR ORDER Service YN],
	CONSTRAINT [DF__Temporary__AR OR__160F4887] DEFAULT (0) FOR [AR ORDER Subtotal],
	CONSTRAINT [DF__Temporary__AR OR__17036CC0] DEFAULT (0) FOR [AR ORDER Discount Percent],
	CONSTRAINT [DF__Temporary__AR OR__17F790F9] DEFAULT (0) FOR [AR ORDER Discount Amount],
	CONSTRAINT [DF__Temporary__AR OR__18EBB532] DEFAULT (0) FOR [AR ORDER Tax Percent],
	CONSTRAINT [DF__Temporary__AR OR__19DFD96B] DEFAULT (0) FOR [AR ORDER Sales Tax],
	CONSTRAINT [DF__Temporary__AR OR__1AD3FDA4] DEFAULT (0) FOR [AR ORDER Freight],
	CONSTRAINT [DF__Temporary__AR OR__1BC821DD] DEFAULT (0) FOR [AR ORDER Total],
	CONSTRAINT [DF__Temporary__AR OR__1CBC4616] DEFAULT (0) FOR [AR ORDER Amount Paid],
	CONSTRAINT [DF__Temporary__AR OR__1DB06A4F] DEFAULT (0) FOR [AR ORDER Balance Due],
	CONSTRAINT [DF__Temporary__AR OR__1EA48E88] DEFAULT (0) FOR [AR ORDER Undistributed Amt],
	CONSTRAINT [DF__Temporary__AR OR__1F98B2C1] DEFAULT (0) FOR [AR ORDER Commission],
	CONSTRAINT [DF__Temporary__AR OR__208CD6FA] DEFAULT (0) FOR [AR ORDER Commissionable Sales],
	CONSTRAINT [DF__Temporary__AR OR__2180FB33] DEFAULT (0) FOR [AR ORDER Commissionable Cost],
	CONSTRAINT [DF__Temporary__AR OR__22751F6C] DEFAULT (0) FOR [AR ORDER Quote Document #],
	CONSTRAINT [DF__Temporary__AR OR__236943A5] DEFAULT (0) FOR [AR ORDER Taxable Subtotal],
	CONSTRAINT [DF__Temporary__AR OR__245D67DE] DEFAULT (0) FOR [AR ORDER Tax Freight],
	CONSTRAINT [DF__Temporary__AR OR__25518C17] DEFAULT (0) FOR [AR ORDER Recurring YN],
	CONSTRAINT [DF__Temporary__AR OR__2645B050] DEFAULT (0) FOR [AR ORDER Cleared],
	CONSTRAINT [DF__Temporary__AR OR__2739D489] DEFAULT (0) FOR [AR ORDER Invoiced],
	CONSTRAINT [AR Order_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AR ORDER Document #]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Order Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR OR__2A164134] DEFAULT (0) FOR [AR ORDERD Qty],
	CONSTRAINT [DF__Temporary__AR OR__2B0A656D] DEFAULT (0) FOR [AR ORDERD Qty To Invoice],
	CONSTRAINT [DF__Temporary__AR OR__2BFE89A6] DEFAULT (0) FOR [AR ORDERD Qty Backordered],
	CONSTRAINT [DF__Temporary__AR OR__2CF2ADDF] DEFAULT (0) FOR [AR ORDERD BackOrdered],
	CONSTRAINT [DF__Temporary__AR OR__2DE6D218] DEFAULT (0) FOR [AR ORDERD Discount %],
	CONSTRAINT [DF__Temporary__AR OR__2EDAF651] DEFAULT (0) FOR [AR ORDERD Tax],
	CONSTRAINT [DF__Temporary__AR OR__2FCF1A8A] DEFAULT (0) FOR [AR ORDERD Tax Rate],
	CONSTRAINT [DF__Temporary__AR OR__30C33EC3] DEFAULT (0) FOR [AR ORDERD Item Cost],
	CONSTRAINT [DF__Temporary__AR OR__31B762FC] DEFAULT (0) FOR [AR ORDERD Unit Price],
	CONSTRAINT [DF__Temporary__AR OR__32AB8735] DEFAULT (0) FOR [AR ORDERD Item Total],
	CONSTRAINT [AR Order Detail_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AR ORDERD ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Order Tracking] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Order__3493CFA7] DEFAULT (0) FOR [Order ID],
	CONSTRAINT [DF__Temporary__Invoi__3587F3E0] DEFAULT (0) FOR [Invoice ID]
GO

ALTER TABLE [dbo].[AR Payment Header] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR PA__37703C52] DEFAULT (0) FOR [AR PAY Amount],
	CONSTRAINT [DF__Temporary__AR PA__3864608B] DEFAULT (0) FOR [AR PAY UnApplied Amount],
	CONSTRAINT [DF__Temporary__AR PA__395884C4] DEFAULT (0) FOR [AR PAY NSF],
	CONSTRAINT [DF__Temporary__AR PA__3A4CA8FD] DEFAULT (0) FOR [AR PAY Credit Amount],
	CONSTRAINT [DF__Temporary__AR PA__3B40CD36] DEFAULT (0) FOR [AR PAY Cleared],
	CONSTRAINT [DF__Temporary__AR PA__3C34F16F] DEFAULT (0) FOR [AR PAY Posted YN],
	CONSTRAINT [DF__Temporary__AR PA__3D2915A8] DEFAULT (0) FOR [AR PAY Reconciled],
	CONSTRAINT [DF__Temporary__AR PA__3E1D39E1] DEFAULT (0) FOR [AR PAY Deposited YN]
GO

ALTER TABLE [dbo].[AR Payment Invoice Cross Reference] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR CR__40F9A68C] DEFAULT (0) FOR [AR CROSS Payment ID],
	CONSTRAINT [DF__Temporary__AR CR__41EDCAC5] DEFAULT (0) FOR [AR CROSS Payed ID],
	CONSTRAINT [DF__Temporary__AR CR__42E1EEFE] DEFAULT (0) FOR [AR CROSS Discount Taken],
	CONSTRAINT [DF__Temporary__AR CR__43D61337] DEFAULT (0) FOR [AR CROSS Write Off Amount],
	CONSTRAINT [DF__Temporary__AR CR__44CA3770] DEFAULT (0) FOR [AR CROSS Applied Amount],
	CONSTRAINT [DF__Temporary__AR CR__45BE5BA9] DEFAULT (0) FOR [AR CROSS Cleared],
	CONSTRAINT [AR Reference_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AR CROSS ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Sales] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR SA__489AC854] DEFAULT (0) FOR [AR SALE Saved YN],
	CONSTRAINT [DF__Temporary__AR SA__498EEC8D] DEFAULT (0) FOR [AR SALE Posted YN],
	CONSTRAINT [DF__Temporary__AR SA__4A8310C6] DEFAULT (0) FOR [AR SALE Service YN],
	CONSTRAINT [DF__Temporary__AR SA__4B7734FF] DEFAULT (0) FOR [AR SALE Subtotal],
	CONSTRAINT [DF__Temporary__AR SA__4C6B5938] DEFAULT (0) FOR [AR SALE Discount Percent],
	CONSTRAINT [DF__Temporary__AR SA__4D5F7D71] DEFAULT (0) FOR [AR SALE Discount Amount],
	CONSTRAINT [DF__Temporary__AR SA__4E53A1AA] DEFAULT (0) FOR [AR SALE Tax Percent],
	CONSTRAINT [DF__Temporary__AR SA__4F47C5E3] DEFAULT (0) FOR [AR SALE Sales Tax],
	CONSTRAINT [DF__Temporary__AR SA__503BEA1C] DEFAULT (0) FOR [AR SALE Freight],
	CONSTRAINT [DF__Temporary__AR SA__51300E55] DEFAULT (0) FOR [AR SALE Total],
	CONSTRAINT [DF__Temporary__AR SA__5224328E] DEFAULT (0) FOR [AR SALE Amount Paid],
	CONSTRAINT [DF__Temporary__AR SA__531856C7] DEFAULT (0) FOR [AR SALE Balance Due],
	CONSTRAINT [DF__Temporary__AR SA__540C7B00] DEFAULT (0) FOR [AR SALE Undistributed Amt],
	CONSTRAINT [DF__Temporary__AR SA__55009F39] DEFAULT (0) FOR [AR SALE Commission],
	CONSTRAINT [DF__Temporary__AR SA__55F4C372] DEFAULT (0) FOR [AR SALE Commissionable Sales],
	CONSTRAINT [DF__Temporary__AR SA__56E8E7AB] DEFAULT (0) FOR [AR SALE Commissionable Cost],
	CONSTRAINT [DF__Temporary__AR SA__57DD0BE4] DEFAULT (0) FOR [AR SALE Quote Document #],
	CONSTRAINT [DF__Temporary__AR SA__58D1301D] DEFAULT (0) FOR [AR SALE Taxable Subtotal],
	CONSTRAINT [DF__Temporary__AR SA__59C55456] DEFAULT (0) FOR [AR SALE Tax Freight],
	CONSTRAINT [DF__Temporary__AR SA__5AB9788F] DEFAULT (0) FOR [AR SALE Recurring YN],
	CONSTRAINT [DF__Temporary__AR SA__5BAD9CC8] DEFAULT (0) FOR [AR SALE Cleared],
	CONSTRAINT [DF__Temporary__AR SA__5CA1C101] DEFAULT (0) FOR [AR SALE Commission Paid],
	CONSTRAINT [DF__Temporary__AR SA__5D95E53A] DEFAULT (0) FOR [AR SALE Select To Pay],
	CONSTRAINT [AR Sales_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AR SALE Document #]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Sales Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR SA__607251E5] DEFAULT (0) FOR [AR SALED Qty],
	CONSTRAINT [DF__Temporary__AR SA__6166761E] DEFAULT (0) FOR [AR SALED Discount %],
	CONSTRAINT [DF__Temporary__AR SA__625A9A57] DEFAULT (0) FOR [AR SALED Tax],
	CONSTRAINT [DF__Temporary__AR SA__634EBE90] DEFAULT (0) FOR [AR SALED Tax Rate],
	CONSTRAINT [DF__Temporary__AR SA__6442E2C9] DEFAULT (0) FOR [AR SALED Item Cost],
	CONSTRAINT [DF__Temporary__AR SA__65370702] DEFAULT (0) FOR [AR SALED Unit Price],
	CONSTRAINT [DF__Temporary__AR SA__662B2B3B] DEFAULT (0) FOR [AR SALED Item Total],
	CONSTRAINT [AR Sales Detail_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[AR SALED ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[AR Ship To] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__AR SH__681373AD] DEFAULT (0) FOR [AR SHIP Default]
GO

ALTER TABLE [dbo].[BANK Accounts] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __6AEFE058] DEFAULT (0) FOR [BANK ACCT Next Check No],
	CONSTRAINT [DF__Temporary__BANK __6BE40491] DEFAULT (0) FOR [BANK ACCT Next Deposit No],
	CONSTRAINT [DF__Temporary__BANK __6CD828CA] DEFAULT (0) FOR [BANK ACCT Default],
	CONSTRAINT [DF__Temporary__BANK __6DCC4D03] DEFAULT (0) FOR [BANK ACCT Saved],
	CONSTRAINT [DF__Temporary__BANK __6EC0713C] DEFAULT (0) FOR [BANK ACCT GL Cash Acct],
	CONSTRAINT [DF__Temporary__BANK __6FB49575] DEFAULT (0) FOR [BANK ACCT Balance],
	CONSTRAINT [DF__Temporary__BANK __70A8B9AE] DEFAULT (0) FOR [BANK ACCT Unposted Deposits],
	CONSTRAINT [BANK Accounts_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[BANK ACCT ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[BANK Reconciliation] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __73852659] DEFAULT (0) FOR [BANK REC Ending Balance],
	CONSTRAINT [DF__Temporary__BANK __74794A92] DEFAULT (0) FOR [BANK REC Service Charge],
	CONSTRAINT [DF__Temporary__BANK __756D6ECB] DEFAULT (0) FOR [BANK REC Interest],
	CONSTRAINT [BANK Reconciliation_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[BANK REC Bank Acct]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[BANK Reconciliation Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __7755B73D] DEFAULT (0) FOR [BANK RECD Cleared],
	CONSTRAINT [DF__Temporary__BANK __7849DB76] DEFAULT (0) FOR [BANK RECD Amount]
GO

ALTER TABLE [dbo].[BANK Reconciliation Detail Credits] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __7A3223E8] DEFAULT (0) FOR [BANK RECD Cleared],
	CONSTRAINT [DF__Temporary__BANK __7B264821] DEFAULT (0) FOR [BANK RECD Amount]
GO

ALTER TABLE [dbo].[BANK Reconciliation Detail Debits] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __7D0E9093] DEFAULT (0) FOR [BANK RECD Cleared],
	CONSTRAINT [DF__Temporary__BANK __7E02B4CC] DEFAULT (0) FOR [BANK RECD Amount]
GO

ALTER TABLE [dbo].[BANK Reconciliation Summary] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __00DF2177] DEFAULT (getdate()) FOR [BANK REC Cutoff Date],
	CONSTRAINT [DF__Temporary__BANK __01D345B0] DEFAULT (0) FOR [BANK REC Ending Balance],
	CONSTRAINT [DF__Temporary__BANK __02C769E9] DEFAULT (0) FOR [BANK REC Service Charge],
	CONSTRAINT [DF__Temporary__BANK __03BB8E22] DEFAULT (0) FOR [BANK REC Interest],
	CONSTRAINT [DF__Temporary__BANK __04AFB25B] DEFAULT (0) FOR [BANK REC Credit Total],
	CONSTRAINT [DF__Temporary__BANK __05A3D694] DEFAULT (0) FOR [BANK REC Debit Total],
	CONSTRAINT [DF__Temporary__BANK __0697FACD] DEFAULT (0) FOR [BANK REC Credit OS],
	CONSTRAINT [DF__Temporary__BANK __078C1F06] DEFAULT (0) FOR [BANK REC Debit OS],
	CONSTRAINT [DF__Temporary__BANK __0880433F] DEFAULT (0) FOR [BANK REC Starting Balance],
	CONSTRAINT [DF__Temporary__BANK __09746778] DEFAULT (0) FOR [BANK REC Book Balance],
	CONSTRAINT [DF__Temporary__BANK __0A688BB1] DEFAULT (0) FOR [BANK Rec Diff],
	CONSTRAINT [DF__Temporary__BANK __0B5CAFEA] DEFAULT (0) FOR [BANK REC Ending Book Balance],
	CONSTRAINT [DF__Temporary__BANK __0C50D423] DEFAULT (0) FOR [BANK REC Starting Bank Balance],
	CONSTRAINT [BANK Reconciliation Summary_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[BANK REC ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[BANK Transaction] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__BANK __0F2D40CE] DEFAULT (0) FOR [BANK TRANS Amount],
	CONSTRAINT [DF__Temporary__BANK __10216507] DEFAULT (0) FOR [BANK TRANS Posted YN],
	CONSTRAINT [DF__Temporary__BANK __11158940] DEFAULT (0) FOR [BANK TRANS Beg Balance],
	CONSTRAINT [DF__Temporary__BANK __1209AD79] DEFAULT (0) FOR [BANK TRANS Cleared YN],
	CONSTRAINT [BANK Transaction_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[BANK TRANS ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[BANK Transaction Detail] WITH NOCHECK ADD 
	CONSTRAINT [BANK Transaction Detail_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Cash Payments Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Origi__15DA3E5D] DEFAULT (0) FOR [Original Amount],
	CONSTRAINT [DF__Temporary__Disco__16CE6296] DEFAULT (0) FOR [Discount],
	CONSTRAINT [DF__Temporary__Write__17C286CF] DEFAULT (0) FOR [Write Off],
	CONSTRAINT [DF__Temporary__Appli__18B6AB08] DEFAULT (0) FOR [Applied Amount],
	CONSTRAINT [DF__Temporary__Balan__19AACF41] DEFAULT (0) FOR [Balance],
	CONSTRAINT [DF__Temporary__Amoun__1A9EF37A] DEFAULT (0) FOR [Amount Paid]
GO

ALTER TABLE [dbo].[Cash Receipts Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Origi__1C873BEC] DEFAULT (0) FOR [Original Amount],
	CONSTRAINT [DF__Temporary__Disco__1D7B6025] DEFAULT (0) FOR [Discount],
	CONSTRAINT [DF__Temporary__Write__1E6F845E] DEFAULT (0) FOR [Write Off],
	CONSTRAINT [DF__Temporary__Appli__1F63A897] DEFAULT (0) FOR [Applied Amount],
	CONSTRAINT [DF__Temporary__Balan__2057CCD0] DEFAULT (0) FOR [Balance],
	CONSTRAINT [DF__Temporary__Amoun__214BF109] DEFAULT (0) FOR [Amount Paid]
GO

ALTER TABLE [dbo].[COA] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL CO__24285DB4] DEFAULT (0) FOR [GL COA Report Level],
	CONSTRAINT [DF__Temporary__GL CO__251C81ED] DEFAULT (0) FOR [GL COA Reporting Level],
	CONSTRAINT [DF__Temporary__GL CO__2610A626] DEFAULT (0) FOR [GL COA Account Balance],
	CONSTRAINT [DF__Temporary__GL CO__2704CA5F] DEFAULT (0) FOR [GL COA CY Beginning Amt],
	CONSTRAINT [DF__Temporary__GL CO__27F8EE98] DEFAULT (0) FOR [GL COA CY Period 1 Amt],
	CONSTRAINT [DF__Temporary__GL CO__28ED12D1] DEFAULT (0) FOR [GL COA CY Period 2 Amt],
	CONSTRAINT [DF__Temporary__GL CO__29E1370A] DEFAULT (0) FOR [GL COA CY Period 3 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2AD55B43] DEFAULT (0) FOR [GL COA CY Period 4 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2BC97F7C] DEFAULT (0) FOR [GL COA CY Period 5 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2CBDA3B5] DEFAULT (0) FOR [GL COA CY Period 6 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2DB1C7EE] DEFAULT (0) FOR [GL COA CY Period 7 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2EA5EC27] DEFAULT (0) FOR [GL COA CY Period 8 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2F9A1060] DEFAULT (0) FOR [GL COA CY Period 9 Amt],
	CONSTRAINT [DF__Temporary__GL CO__308E3499] DEFAULT (0) FOR [GL COA CY Period 10 Amt],
	CONSTRAINT [DF__Temporary__GL CO__318258D2] DEFAULT (0) FOR [GL COA CY Period 11 Amt],
	CONSTRAINT [DF__Temporary__GL CO__32767D0B] DEFAULT (0) FOR [GL COA CY Period 12 Amt],
	CONSTRAINT [DF__Temporary__GL CO__336AA144] DEFAULT (0) FOR [GL COA CY Period 13 Amt],
	CONSTRAINT [DF__Temporary__GL CO__345EC57D] DEFAULT (0) FOR [GL COA CY Period 14 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3552E9B6] DEFAULT (0) FOR [GL COA BUD Beginning Amt],
	CONSTRAINT [DF__Temporary__GL CO__36470DEF] DEFAULT (0) FOR [GL COA BUD Period 1 Amt],
	CONSTRAINT [DF__Temporary__GL CO__373B3228] DEFAULT (0) FOR [GL COA BUD Period 2 Amt],
	CONSTRAINT [DF__Temporary__GL CO__382F5661] DEFAULT (0) FOR [GL COA BUD Period 3 Amt],
	CONSTRAINT [DF__Temporary__GL CO__39237A9A] DEFAULT (0) FOR [GL COA BUD Period 4 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3A179ED3] DEFAULT (0) FOR [GL COA BUD Period 5 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3B0BC30C] DEFAULT (0) FOR [GL COA BUD Period 6 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3BFFE745] DEFAULT (0) FOR [GL COA BUD Period 7 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3CF40B7E] DEFAULT (0) FOR [GL COA BUD Period 8 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3DE82FB7] DEFAULT (0) FOR [GL COA BUD Period 9 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3EDC53F0] DEFAULT (0) FOR [GL COA BUD Period 10 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3FD07829] DEFAULT (0) FOR [GL COA BUD Period 11 Amt],
	CONSTRAINT [DF__Temporary__GL CO__40C49C62] DEFAULT (0) FOR [GL COA BUD Period 12 Amt],
	CONSTRAINT [DF__Temporary__GL CO__41B8C09B] DEFAULT (0) FOR [GL COA BUD Period 13 Amt],
	CONSTRAINT [DF__Temporary__GL CO__42ACE4D4] DEFAULT (0) FOR [GL COA PY Beginning Amt],
	CONSTRAINT [DF__Temporary__GL CO__43A1090D] DEFAULT (0) FOR [GL COA PY Period 1 Amt],
	CONSTRAINT [DF__Temporary__GL CO__44952D46] DEFAULT (0) FOR [GL COA PY Period 2 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4589517F] DEFAULT (0) FOR [GL COA PY Period 3 Amt],
	CONSTRAINT [DF__Temporary__GL CO__467D75B8] DEFAULT (0) FOR [GL COA PY Period 4 Amt],
	CONSTRAINT [DF__Temporary__GL CO__477199F1] DEFAULT (0) FOR [GL COA PY Period 5 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4865BE2A] DEFAULT (0) FOR [GL COA PY Period 6 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4959E263] DEFAULT (0) FOR [GL COA PY Period 7 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4A4E069C] DEFAULT (0) FOR [GL COA PY Period 8 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4B422AD5] DEFAULT (0) FOR [GL COA PY Period 9 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4C364F0E] DEFAULT (0) FOR [GL COA PY Period 10 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4D2A7347] DEFAULT (0) FOR [GL COA PY Period 11 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4E1E9780] DEFAULT (0) FOR [GL COA PY Period 12 Amt],
	CONSTRAINT [DF__Temporary__GL CO__4F12BBB9] DEFAULT (0) FOR [GL COA PY Period 13 Amt],
	CONSTRAINT [DF__Temporary__GL CO__5006DFF2] DEFAULT (0) FOR [GL COA Inactive YN],
	CONSTRAINT [DF__Temporary__GL CO__50FB042B] DEFAULT (0) FOR [GL COA Beginning Balance],
	CONSTRAINT [COA_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[GL COA Account No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[EMP Employees] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__EMP I__53D770D6] DEFAULT (0) FOR [EMP Inactive YN],
	CONSTRAINT [DF__Temporary__EMP P__54CB950F] DEFAULT (0) FOR [EMP Percentage],
	CONSTRAINT [DF__Temporary__EMP M__55BFB948] DEFAULT (0) FOR [EMP Method],
	CONSTRAINT [DF__Temporary__EMP S__56B3DD81] DEFAULT (0) FOR [EMP Salesperson YN],
	CONSTRAINT [DF__Temporary__EMP M__57A801BA] DEFAULT (0) FOR [EMP MTD Gross],
	CONSTRAINT [DF__Temporary__EMP M__589C25F3] DEFAULT (0) FOR [EMP MTD FICA],
	CONSTRAINT [DF__Temporary__EMP M__59904A2C] DEFAULT (0) FOR [EMP MTD Federal],
	CONSTRAINT [DF__Temporary__EMP M__5A846E65] DEFAULT (0) FOR [EMP MTD State],
	CONSTRAINT [DF__Temporary__EMP M__5B78929E] DEFAULT (0) FOR [EMP MTD Local],
	CONSTRAINT [DF__Temporary__EMP M__5C6CB6D7] DEFAULT (0) FOR [EMP MTD Other],
	CONSTRAINT [DF__Temporary__EMP Q__5D60DB10] DEFAULT (0) FOR [EMP QTD Gross],
	CONSTRAINT [DF__Temporary__EMP Q__5E54FF49] DEFAULT (0) FOR [EMP QTD FICA],
	CONSTRAINT [DF__Temporary__EMP Q__5F492382] DEFAULT (0) FOR [EMP QTD Federal],
	CONSTRAINT [DF__Temporary__EMP Q__603D47BB] DEFAULT (0) FOR [EMP QTD State],
	CONSTRAINT [DF__Temporary__EMP Q__61316BF4] DEFAULT (0) FOR [EMP QTD Local],
	CONSTRAINT [DF__Temporary__EMP Q__6225902D] DEFAULT (0) FOR [EMP QTD Other],
	CONSTRAINT [DF__Temporary__EMP Y__6319B466] DEFAULT (0) FOR [EMP YTD Gross],
	CONSTRAINT [DF__Temporary__EMP Y__640DD89F] DEFAULT (0) FOR [EMP YTD FICA],
	CONSTRAINT [DF__Temporary__EMP Y__6501FCD8] DEFAULT (0) FOR [EMP YTD Federal],
	CONSTRAINT [DF__Temporary__EMP Y__65F62111] DEFAULT (0) FOR [EMP YTD State],
	CONSTRAINT [DF__Temporary__EMP Y__66EA454A] DEFAULT (0) FOR [EMP YTD Local],
	CONSTRAINT [DF__Temporary__EMP Y__67DE6983] DEFAULT (0) FOR [EMP YTD Other],
	CONSTRAINT [DF__Temporary__EMP E__68D28DBC] DEFAULT (0) FOR [EMP Employee Saved],
	CONSTRAINT [EMP Employees_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[EMP ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[EMP Employees Upgrade] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__EMP I__6BAEFA67] DEFAULT (0) FOR [EMP Inactive YN],
	CONSTRAINT [DF__Temporary__EMP P__6CA31EA0] DEFAULT (0) FOR [EMP Percentage],
	CONSTRAINT [DF__Temporary__EMP M__6D9742D9] DEFAULT (0) FOR [EMP Method],
	CONSTRAINT [DF__Temporary__EMP S__6E8B6712] DEFAULT (0) FOR [EMP Salesperson YN],
	CONSTRAINT [DF__Temporary__EMP M__6F7F8B4B] DEFAULT (0) FOR [EMP MTD Gross],
	CONSTRAINT [DF__Temporary__EMP M__7073AF84] DEFAULT (0) FOR [EMP MTD FICA],
	CONSTRAINT [DF__Temporary__EMP M__7167D3BD] DEFAULT (0) FOR [EMP MTD Federal],
	CONSTRAINT [DF__Temporary__EMP M__725BF7F6] DEFAULT (0) FOR [EMP MTD State],
	CONSTRAINT [DF__Temporary__EMP M__73501C2F] DEFAULT (0) FOR [EMP MTD Local],
	CONSTRAINT [DF__Temporary__EMP M__74444068] DEFAULT (0) FOR [EMP MTD Other],
	CONSTRAINT [DF__Temporary__EMP Q__753864A1] DEFAULT (0) FOR [EMP QTD Gross],
	CONSTRAINT [DF__Temporary__EMP Q__762C88DA] DEFAULT (0) FOR [EMP QTD FICA],
	CONSTRAINT [DF__Temporary__EMP Q__7720AD13] DEFAULT (0) FOR [EMP QTD Federal],
	CONSTRAINT [DF__Temporary__EMP Q__7814D14C] DEFAULT (0) FOR [EMP QTD State],
	CONSTRAINT [DF__Temporary__EMP Q__7908F585] DEFAULT (0) FOR [EMP QTD Local],
	CONSTRAINT [DF__Temporary__EMP Q__79FD19BE] DEFAULT (0) FOR [EMP QTD Other],
	CONSTRAINT [DF__Temporary__EMP Y__7AF13DF7] DEFAULT (0) FOR [EMP YTD Gross],
	CONSTRAINT [DF__Temporary__EMP Y__7BE56230] DEFAULT (0) FOR [EMP YTD FICA],
	CONSTRAINT [DF__Temporary__EMP Y__7CD98669] DEFAULT (0) FOR [EMP YTD Federal],
	CONSTRAINT [DF__Temporary__EMP Y__7DCDAAA2] DEFAULT (0) FOR [EMP YTD State],
	CONSTRAINT [DF__Temporary__EMP Y__7EC1CEDB] DEFAULT (0) FOR [EMP YTD Local],
	CONSTRAINT [DF__Temporary__EMP Y__7FB5F314] DEFAULT (0) FOR [EMP YTD Other],
	CONSTRAINT [DF__Temporary__EMP E__00AA174D] DEFAULT (0) FOR [EMP Employee Saved],
	CONSTRAINT [EMP Employees Upgrade_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[EMP ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Error Log] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Error__02925FBF] DEFAULT (0) FOR [Error Code]
GO

ALTER TABLE [dbo].[Finance Charge Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Finan__047AA831] DEFAULT (0) FOR [Finance Charge],
	CONSTRAINT [DF__Temporary__Perio__056ECC6A] DEFAULT (0) FOR [Period 1],
	CONSTRAINT [DF__Temporary__Perio__0662F0A3] DEFAULT (0) FOR [Period 2],
	CONSTRAINT [DF__Temporary__Perio__075714DC] DEFAULT (0) FOR [Period 3],
	CONSTRAINT [DF__Temporary__Perio__084B3915] DEFAULT (0) FOR [Period 4]
GO

ALTER TABLE [dbo].[GL Account Types] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Accou__0B27A5C0] DEFAULT (0) FOR [Account ID],
	CONSTRAINT [GL Account Types_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Account ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[GL Chart Of Accounts] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL CO__0E04126B] DEFAULT (0) FOR [GL COA Report Level],
	CONSTRAINT [DF__Temporary__GL CO__0EF836A4] DEFAULT (0) FOR [GL COA Reporting Level],
	CONSTRAINT [DF__Temporary__GL CO__0FEC5ADD] DEFAULT (0) FOR [GL COA Account Balance],
	CONSTRAINT [DF__Temporary__GL CO__10E07F16] DEFAULT (0) FOR [GL COA CY Beginning Amt],
	CONSTRAINT [DF__Temporary__GL CO__11D4A34F] DEFAULT (0) FOR [GL COA CY Period 1 Amt],
	CONSTRAINT [DF__Temporary__GL CO__12C8C788] DEFAULT (0) FOR [GL COA CY Period 2 Amt],
	CONSTRAINT [DF__Temporary__GL CO__13BCEBC1] DEFAULT (0) FOR [GL COA CY Period 3 Amt],
	CONSTRAINT [DF__Temporary__GL CO__14B10FFA] DEFAULT (0) FOR [GL COA CY Period 4 Amt],
	CONSTRAINT [DF__Temporary__GL CO__15A53433] DEFAULT (0) FOR [GL COA CY Period 5 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1699586C] DEFAULT (0) FOR [GL COA CY Period 6 Amt],
	CONSTRAINT [DF__Temporary__GL CO__178D7CA5] DEFAULT (0) FOR [GL COA CY Period 7 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1881A0DE] DEFAULT (0) FOR [GL COA CY Period 8 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1975C517] DEFAULT (0) FOR [GL COA CY Period 9 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1A69E950] DEFAULT (0) FOR [GL COA CY Period 10 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1B5E0D89] DEFAULT (0) FOR [GL COA CY Period 11 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1C5231C2] DEFAULT (0) FOR [GL COA CY Period 12 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1D4655FB] DEFAULT (0) FOR [GL COA CY Period 13 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1E3A7A34] DEFAULT (0) FOR [GL COA CY Period 14 Amt],
	CONSTRAINT [DF__Temporary__GL CO__1F2E9E6D] DEFAULT (0) FOR [GL COA BUD Beginning Amt],
	CONSTRAINT [DF__Temporary__GL CO__2022C2A6] DEFAULT (0) FOR [GL COA BUD Period 1 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2116E6DF] DEFAULT (0) FOR [GL COA BUD Period 2 Amt],
	CONSTRAINT [DF__Temporary__GL CO__220B0B18] DEFAULT (0) FOR [GL COA BUD Period 3 Amt],
	CONSTRAINT [DF__Temporary__GL CO__22FF2F51] DEFAULT (0) FOR [GL COA BUD Period 4 Amt],
	CONSTRAINT [DF__Temporary__GL CO__23F3538A] DEFAULT (0) FOR [GL COA BUD Period 5 Amt],
	CONSTRAINT [DF__Temporary__GL CO__24E777C3] DEFAULT (0) FOR [GL COA BUD Period 6 Amt],
	CONSTRAINT [DF__Temporary__GL CO__25DB9BFC] DEFAULT (0) FOR [GL COA BUD Period 7 Amt],
	CONSTRAINT [DF__Temporary__GL CO__26CFC035] DEFAULT (0) FOR [GL COA BUD Period 8 Amt],
	CONSTRAINT [DF__Temporary__GL CO__27C3E46E] DEFAULT (0) FOR [GL COA BUD Period 9 Amt],
	CONSTRAINT [DF__Temporary__GL CO__28B808A7] DEFAULT (0) FOR [GL COA BUD Period 10 Amt],
	CONSTRAINT [DF__Temporary__GL CO__29AC2CE0] DEFAULT (0) FOR [GL COA BUD Period 11 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2AA05119] DEFAULT (0) FOR [GL COA BUD Period 12 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2B947552] DEFAULT (0) FOR [GL COA BUD Period 13 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2C88998B] DEFAULT (0) FOR [GL COA PY Beginning Amt],
	CONSTRAINT [DF__Temporary__GL CO__2D7CBDC4] DEFAULT (0) FOR [GL COA PY Period 1 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2E70E1FD] DEFAULT (0) FOR [GL COA PY Period 2 Amt],
	CONSTRAINT [DF__Temporary__GL CO__2F650636] DEFAULT (0) FOR [GL COA PY Period 3 Amt],
	CONSTRAINT [DF__Temporary__GL CO__30592A6F] DEFAULT (0) FOR [GL COA PY Period 4 Amt],
	CONSTRAINT [DF__Temporary__GL CO__314D4EA8] DEFAULT (0) FOR [GL COA PY Period 5 Amt],
	CONSTRAINT [DF__Temporary__GL CO__324172E1] DEFAULT (0) FOR [GL COA PY Period 6 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3335971A] DEFAULT (0) FOR [GL COA PY Period 7 Amt],
	CONSTRAINT [DF__Temporary__GL CO__3429BB53] DEFAULT (0) FOR [GL COA PY Period 8 Amt],
	CONSTRAINT [DF__Temporary__GL CO__351DDF8C] DEFAULT (0) FOR [GL COA PY Period 9 Amt],
	CONSTRAINT [DF__Temporary__GL CO__361203C5] DEFAULT (0) FOR [GL COA PY Period 10 Amt],
	CONSTRAINT [DF__Temporary__GL CO__370627FE] DEFAULT (0) FOR [GL COA PY Period 11 Amt],
	CONSTRAINT [DF__Temporary__GL CO__37FA4C37] DEFAULT (0) FOR [GL COA PY Period 12 Amt],
	CONSTRAINT [DF__Temporary__GL CO__38EE7070] DEFAULT (0) FOR [GL COA PY Period 13 Amt],
	CONSTRAINT [DF__Temporary__GL CO__39E294A9] DEFAULT (0) FOR [GL COA Inactive YN],
	CONSTRAINT [DF__Temporary__GL CO__3AD6B8E2] DEFAULT (0) FOR [GL COA Beginning Balance],
	CONSTRAINT [GL Chart Of Accounts_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[GL COA Account No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[GL Industry Chart Of Accounts] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL CO__3CBF0154] DEFAULT (0) FOR [GL COA Report Level],
	CONSTRAINT [DF__Temporary__GL CO__3DB3258D] DEFAULT (0) FOR [GL COA Reporting Level],
	CONSTRAINT [DF__Temporary__GL CO__3EA749C6] DEFAULT (0) FOR [GL COA Inactive YN]
GO

ALTER TABLE [dbo].[GL Numbers] WITH NOCHECK ADD 
	CONSTRAINT [GL Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Document ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[GL Reporting Type] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL RP__436BFEE3] DEFAULT (0) FOR [GL RPT Account Type],
	CONSTRAINT [DF__Temporary__GL RP__4460231C] DEFAULT (0) FOR [GL RPT Sort],
	CONSTRAINT [GL Reporting Type_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[GL RPT Account Type],
		[GL RPT Reporting Description]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[GL Transaction] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL TR__473C8FC7] DEFAULT (0) FOR [GL TRANS Amount],
	CONSTRAINT [DF__Temporary__GL TR__4830B400] DEFAULT (0) FOR [GL TRANS Undistributed],
	CONSTRAINT [DF__Temporary__GL TR__4924D839] DEFAULT (0) FOR [GL TRANS Balance],
	CONSTRAINT [DF__Temporary__GL TR__4A18FC72] DEFAULT (0) FOR [GL TRANS Posted YN],
	CONSTRAINT [DF__Temporary__GL TR__4B0D20AB] DEFAULT (0) FOR [GL TRANS System Generated],
	CONSTRAINT [DF__Temporary__GL TR__4C0144E4] DEFAULT (0) FOR [GL TRANS Unposted],
	CONSTRAINT [DF__Temporary__GL TR__4CF5691D] DEFAULT (0) FOR [GL TRANS Recurring YN],
	CONSTRAINT [GL Transaction_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[GL TRANS Number]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[GL Transaction Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL TR__4EDDB18F] DEFAULT (0) FOR [GL TRANSD Number],
	CONSTRAINT [DF__Temporary__GL TR__4FD1D5C8] DEFAULT (0) FOR [GL TRANSD Debit Amount],
	CONSTRAINT [DF__Temporary__GL TR__50C5FA01] DEFAULT (0) FOR [GL TRANSD Credit Amount]
GO

ALTER TABLE [dbo].[GL Work Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GW TR__52AE4273] DEFAULT (0) FOR [GW TRANSD Number],
	CONSTRAINT [DF__Temporary__GW TR__53A266AC] DEFAULT (0) FOR [GW TRANSD Debit Amount],
	CONSTRAINT [DF__Temporary__GW TR__54968AE5] DEFAULT (0) FOR [GW TRANSD Credit Amount]
GO

ALTER TABLE [dbo].[Help Text] WITH NOCHECK ADD 
	CONSTRAINT [Help Text_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Form Name]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV Adjustment] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV A__595B4002] DEFAULT (0) FOR [INV ADJ Posted YN],
	CONSTRAINT [DF__Temporary__INV A__5A4F643B] DEFAULT (0) FOR [INV ADJ Post To GL YN],
	CONSTRAINT [INV Adjustment_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV ADJ Document No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV Adjustment Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV A__5D2BD0E6] DEFAULT (0) FOR [INV ADJD Document No],
	CONSTRAINT [DF__Temporary__INV A__5E1FF51F] DEFAULT (0) FOR [INV ADJD Original Qty],
	CONSTRAINT [DF__Temporary__INV A__5F141958] DEFAULT (0) FOR [INV ADJD Adjusted Qty],
	CONSTRAINT [DF__Temporary__INV A__60083D91] DEFAULT (0) FOR [INV ADJD Cost],
	CONSTRAINT [INV Adjustment Detail_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV ADJD ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV History] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV H__62E4AA3C] DEFAULT (0) FOR [INV HIST Quantity],
	CONSTRAINT [DF__Temporary__INV H__63D8CE75] DEFAULT (0) FOR [INV HIST Cost],
	CONSTRAINT [INV History_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV HIST Sequence]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV Items] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV I__66B53B20] DEFAULT (0) FOR [INV ITEM Inactive YN],
	CONSTRAINT [DF__Temporary__INV I__67A95F59] DEFAULT (0) FOR [INV ITEM Price],
	CONSTRAINT [DF__Temporary__INV I__689D8392] DEFAULT (0) FOR [INV ITEM Taxable YN],
	CONSTRAINT [DF__Temporary__INV I__6991A7CB] DEFAULT (0) FOR [INV ITEM Commissionable YN],
	CONSTRAINT [DF__Temporary__INV I__6A85CC04] DEFAULT (0) FOR [INV ITEM Pricing Method],
	CONSTRAINT [DF__Temporary__INV I__6B79F03D] DEFAULT (0) FOR [INV ITEM Costing Method],
	CONSTRAINT [DF__Temporary__INV I__6C6E1476] DEFAULT (0) FOR [INV ITEM Reorder Level],
	CONSTRAINT [DF__Temporary__INV I__6D6238AF] DEFAULT (0) FOR [INV ITEM Reorder Qty],
	CONSTRAINT [DF__Temporary__INV I__6E565CE8] DEFAULT (0) FOR [INV ITEM Qty On Hand],
	CONSTRAINT [DF__Temporary__INV I__6F4A8121] DEFAULT (0) FOR [INV ITEM Qty On Order],
	CONSTRAINT [DF__Temporary__INV I__703EA55A] DEFAULT (0) FOR [INV ITEM Average Cost],
	CONSTRAINT [DF__Temporary__INV I__7132C993] DEFAULT (0) FOR [INV ITEM Last Cost],
	CONSTRAINT [DF__Temporary__INV I__7226EDCC] DEFAULT (0) FOR [INV ITEM Standard Cost],
	CONSTRAINT [DF__Temporary__INV I__731B1205] DEFAULT (0) FOR [INV ITEM New Price],
	CONSTRAINT [DF__Temporary__INV I__740F363E] DEFAULT (0) FOR [INV ITEM Commission Type],
	CONSTRAINT [DF__Temporary__INV I__75035A77] DEFAULT (0) FOR [INV ITEM Commission Percent],
	CONSTRAINT [DF__Temporary__INV I__75F77EB0] DEFAULT (0) FOR [INV ITEM Saved],
	CONSTRAINT [INV Items_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV ITEM Id]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV Items Break] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV B__78D3EB5B] DEFAULT (0) FOR [INV BREAK Qty],
	CONSTRAINT [DF__Temporary__INV B__79C80F94] DEFAULT (0) FOR [INV BREAK Amount],
	CONSTRAINT [DF__Temporary__INV B__7ABC33CD] DEFAULT (0) FOR [INV BREAK Price],
	CONSTRAINT [DF__Temporary__INV B__7BB05806] DEFAULT (0) FOR [INV BREAK Default],
	CONSTRAINT [INV Items Break_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV BREAK Counter]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV Kit Items] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV K__7D98A078] DEFAULT (0) FOR [INV KIT Qty]
GO

ALTER TABLE [dbo].[INV Kit Items 2] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV K__7F80E8EA] DEFAULT (0) FOR [INV KIT Qty]
GO

ALTER TABLE [dbo].[INV Kit Items 3] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV K__0169315C] DEFAULT (0) FOR [INV KIT Qty 2],
	CONSTRAINT [DF__Temporary__INV K__025D5595] DEFAULT (0) FOR [INV KIT Qty 3],
	CONSTRAINT [DF__Temporary__INV K__035179CE] DEFAULT (0) FOR [INV KIT Qty 4],
	CONSTRAINT [DF__Temporary__INV K__04459E07] DEFAULT (0) FOR [INV KIT Qty 5]
GO

ALTER TABLE [dbo].[INV Production] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV P__07220AB2] DEFAULT (0) FOR [INV PRO Posted YN],
	CONSTRAINT [INV Production_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV PRO Document No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[INV Production Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__INV P__09FE775D] DEFAULT (0) FOR [INV PROD Document No],
	CONSTRAINT [DF__Temporary__INV P__0AF29B96] DEFAULT (0) FOR [INV PROD Quantity],
	CONSTRAINT [DF__Temporary__INV P__0BE6BFCF] DEFAULT (0) FOR [INV PROD Cost],
	CONSTRAINT [DF__Temporary__INV P__0CDAE408] DEFAULT (0) FOR [INV PROD Ext Cost],
	CONSTRAINT [INV Production Detail_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[INV PROD ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Invoice Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Invoice Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Document ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Credit Cards] WITH NOCHECK ADD 
	CONSTRAINT [LIST Credit Cards_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST CC Name]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Customer Types] WITH NOCHECK ADD 
	CONSTRAINT [LIST Customer Types_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Customer Type]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Department] WITH NOCHECK ADD 
	CONSTRAINT [LIST Department_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Department]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Employee Types] WITH NOCHECK ADD 
	CONSTRAINT [LIST Employee Types_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST EMPLOYEE Types]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Item Categories] WITH NOCHECK ADD 
	CONSTRAINT [LIST Item Categories_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Category]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Item Types] WITH NOCHECK ADD 
	CONSTRAINT [LIST Item Types_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Type]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Payment Methods] WITH NOCHECK ADD 
	CONSTRAINT [LIST Payment Methods_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST PAY Method]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Payment Terms] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__LIST __20E1DCB5] DEFAULT (0) FOR [LIST PAY Net Days],
	CONSTRAINT [DF__Temporary__LIST __21D600EE] DEFAULT (0) FOR [LIST PAY Discount],
	CONSTRAINT [DF__Temporary__LIST __22CA2527] DEFAULT (0) FOR [LIST PAY Discount Days],
	CONSTRAINT [DF__Temporary__LIST __23BE4960] DEFAULT (0) FOR [LIST PAY Expire Day],
	CONSTRAINT [LIST Payment Terms_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST PAY ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Project Types] WITH NOCHECK ADD 
	CONSTRAINT [LIST Project Types_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST PROJECT Types]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Shipping Methods] WITH NOCHECK ADD 
	CONSTRAINT [LIST Shipping Methods_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST SHIP Method]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[LIST Vendor Types] WITH NOCHECK ADD 
	CONSTRAINT [LIST Vendor Types_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[LIST VENDOR Types]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Month End] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Locke__2B5F6B28] DEFAULT (0) FOR [Locked]
GO

ALTER TABLE [dbo].[Order Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Order Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Document ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Payment Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Payment Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Check No],
		[Bank]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[PREF System Preferences] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PREF __3118447E] DEFAULT (0) FOR [PREF Resize Forms]
GO

ALTER TABLE [dbo].[Print Aged Payables Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Order__33008CF0] DEFAULT (0) FOR [Order],
	CONSTRAINT [DF__Temporary__Perio__33F4B129] DEFAULT (0) FOR [Period 1],
	CONSTRAINT [DF__Temporary__Perio__34E8D562] DEFAULT (0) FOR [Period 2],
	CONSTRAINT [DF__Temporary__Perio__35DCF99B] DEFAULT (0) FOR [Period 3],
	CONSTRAINT [DF__Temporary__Perio__36D11DD4] DEFAULT (0) FOR [Period 4],
	CONSTRAINT [DF__Temporary__Balan__37C5420D] DEFAULT (0) FOR [Balance],
	CONSTRAINT [DF__Temporary__Total__38B96646] DEFAULT (0) FOR [Total],
	CONSTRAINT [DF__Temporary__Perio__39AD8A7F] DEFAULT (0) FOR [Period]
GO

ALTER TABLE [dbo].[Print Aged Receivables Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Order__3B95D2F1] DEFAULT (0) FOR [Order],
	CONSTRAINT [DF__Temporary__Perio__3C89F72A] DEFAULT (0) FOR [Period 1],
	CONSTRAINT [DF__Temporary__Perio__3D7E1B63] DEFAULT (0) FOR [Period 2],
	CONSTRAINT [DF__Temporary__Perio__3E723F9C] DEFAULT (0) FOR [Period 3],
	CONSTRAINT [DF__Temporary__Perio__3F6663D5] DEFAULT (0) FOR [Period 4],
	CONSTRAINT [DF__Temporary__Balan__405A880E] DEFAULT (0) FOR [Balance],
	CONSTRAINT [DF__Temporary__Total__414EAC47] DEFAULT (0) FOR [Total],
	CONSTRAINT [DF__Temporary__Perio__4242D080] DEFAULT (0) FOR [Period]
GO

ALTER TABLE [dbo].[Print Check Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Total__442B18F2] DEFAULT (0) FOR [Total Amount],
	CONSTRAINT [DF__Temporary__Order__451F3D2B] DEFAULT (0) FOR [Order],
	CONSTRAINT [DF__Temporary__Visib__46136164] DEFAULT (0) FOR [Visible],
	CONSTRAINT [DF__Temporary__Invoi__4707859D] DEFAULT (0) FOR [Invoice Amt],
	CONSTRAINT [DF__Temporary__Amoun__47FBA9D6] DEFAULT (0) FOR [Amount Paid],
	CONSTRAINT [DF__Temporary__Disco__48EFCE0F] DEFAULT (0) FOR [Discount],
	CONSTRAINT [DF__Temporary__Net A__49E3F248] DEFAULT (0) FOR [Net Amt]
GO

ALTER TABLE [dbo].[Print Statement Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Order__4BCC3ABA] DEFAULT (0) FOR [Order],
	CONSTRAINT [DF__Temporary__Amoun__4CC05EF3] DEFAULT (0) FOR [Amount],
	CONSTRAINT [DF__Temporary__Balan__4DB4832C] DEFAULT (0) FOR [Balance],
	CONSTRAINT [DF__Temporary__Curre__4EA8A765] DEFAULT (0) FOR [Current],
	CONSTRAINT [DF__Temporary__1-30 __4F9CCB9E] DEFAULT (0) FOR [1-30 Days],
	CONSTRAINT [DF__Temporary__31-60__5090EFD7] DEFAULT (0) FOR [31-60 Days],
	CONSTRAINT [DF__Temporary__61-90__51851410] DEFAULT (0) FOR [61-90 Days],
	CONSTRAINT [DF__Temporary__Over __52793849] DEFAULT (0) FOR [Over 90 Days],
	CONSTRAINT [DF__Temporary__Total__536D5C82] DEFAULT (0) FOR [Total]
GO

ALTER TABLE [dbo].[Print Statement Work 2] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Selec__5555A4F4] DEFAULT (0) FOR [Selected]
GO

ALTER TABLE [dbo].[Production Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Production Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Document ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[PROJ History] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PROJ __5A1A5A11] DEFAULT (0) FOR [PROJ HIST Revenue],
	CONSTRAINT [DF__Temporary__PROJ __5B0E7E4A] DEFAULT (0) FOR [PROJ HIST Cost],
	CONSTRAINT [PROJ History_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PROJ HIST Sequence]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[PROJ Projects] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__PROJ __5DEAEAF5] DEFAULT (0) FOR [PROJ Estimated Revenue],
	CONSTRAINT [DF__Temporary__PROJ __5EDF0F2E] DEFAULT (0) FOR [PROJ Estimated Cost],
	CONSTRAINT [DF__Temporary__PROJ __5FD33367] DEFAULT (0) FOR [PROJ Actual Revenue],
	CONSTRAINT [DF__Temporary__PROJ __60C757A0] DEFAULT (0) FOR [PROJ Actual Cost],
	CONSTRAINT [DF__Temporary__PROJ __61BB7BD9] DEFAULT (0) FOR [PROJ Saved],
	CONSTRAINT [PROJ Projects_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PROJ ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Purchase Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Purchase Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Document ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Pyrl - Empl Payroll Items] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__YTDMa__1FB8AE52] DEFAULT (0) FOR [YTDMax],
	CONSTRAINT [DF__Temporary__Minim__20ACD28B] DEFAULT (0) FOR [Minimum],
	CONSTRAINT [DF__Temporary__WageH__21A0F6C4] DEFAULT (0) FOR [WageHigh],
	CONSTRAINT [DF__Temporary__WageL__22951AFD] DEFAULT (0) FOR [WageLow],
	CONSTRAINT [DF__Temporary__ItemA__23893F36] DEFAULT (0) FOR [ItemAmount],
	CONSTRAINT [DF__Temporary__ItemP__247D636F] DEFAULT (0) FOR [ItemPercent],
	CONSTRAINT [DF__Temporary__Perce__257187A8] DEFAULT (0) FOR [PercentAmount],
	CONSTRAINT [DF__Temporary__Total__2665ABE1] DEFAULT (0) FOR [TotalAmount],
	CONSTRAINT [DF__Temporary__Apply__2759D01A] DEFAULT (0) FOR [ApplyItem],
	CONSTRAINT [DF__Temporary__Emplo__284DF453] DEFAULT (0) FOR [EmployerItemAmount],
	CONSTRAINT [DF__Temporary__Emplo__2942188C] DEFAULT (0) FOR [EmployerItemPercent],
	CONSTRAINT [DF__Temporary__Emplo__2A363CC5] DEFAULT (0) FOR [EmployerPercentAmount],
	CONSTRAINT [DF__Temporary__Emplo__2B2A60FE] DEFAULT (0) FOR [EmployerTotalAmount],
	CONSTRAINT [DF__Temporary__Emplo__2C1E8537] DEFAULT (0) FOR [EmployerYN]
GO

ALTER TABLE [dbo].[Pyrl - Employee Data] WITH NOCHECK ADD 
	CONSTRAINT [DF__TemporaryUp__PAY__75C27486] DEFAULT (0) FOR [PAY],
	CONSTRAINT [DF__Temporary__SALAR__76B698BF] DEFAULT (0) FOR [SALARY],
	CONSTRAINT [DF__Temporary__HOURL__77AABCF8] DEFAULT (0) FOR [HOURLYRATE],
	CONSTRAINT [DF__Temporary__COMMR__789EE131] DEFAULT (0) FOR [COMMRATE],
	CONSTRAINT [DF__Temporary__COMMP__7993056A] DEFAULT (0) FOR [COMMPERCENT],
	CONSTRAINT [DF__Temporary__OTRAT__7A8729A3] DEFAULT (0) FOR [OTRATE],
	CONSTRAINT [DF__Temporary__FICAY__7B7B4DDC] DEFAULT (0) FOR [FICAYN],
	CONSTRAINT [DF__Temporary__FITYN__7C6F7215] DEFAULT (0) FOR [FITYN],
	CONSTRAINT [DF__Temporary__FEDAL__7D63964E] DEFAULT (0) FOR [FEDALLOW],
	CONSTRAINT [DF__Temporary__STATE__7E57BA87] DEFAULT (0) FOR [STATEALLOW],
	CONSTRAINT [DF__Temporary__LOCAL__7F4BDEC0] DEFAULT (0) FOR [LOCALALLOW],
	CONSTRAINT [DF__Temporary__FEDWI__004002F9] DEFAULT (0) FOR [FEDWITHHOLDAMT],
	CONSTRAINT [DF__Temporary__STATE__01342732] DEFAULT (0) FOR [STATEWITHHOLDAMT],
	CONSTRAINT [DF__Temporary__LOCAL__02284B6B] DEFAULT (0) FOR [LOCALWITHHOLDAMT],
	CONSTRAINT [DF__Temporary__LASTG__031C6FA4] DEFAULT (0) FOR [LASTGROSS],
	CONSTRAINT [DF__Temporary__LASTA__041093DD] DEFAULT (0) FOR [LASTAGI],
	CONSTRAINT [DF__Temporary__LASTF__0504B816] DEFAULT (0) FOR [LASTFICA],
	CONSTRAINT [DF__Temporary__LASTF__05F8DC4F] DEFAULT (0) FOR [LASTFIT],
	CONSTRAINT [DF__Temporary__LASTS__06ED0088] DEFAULT (0) FOR [LASTSTATETAX],
	CONSTRAINT [DF__Temporary__LASTL__07E124C1] DEFAULT (0) FOR [LASTLOCAL],
	CONSTRAINT [DF__Temporary__LASTC__08D548FA] DEFAULT (0) FOR [LASTCOMMISSION],
	CONSTRAINT [DF__Temporary__YTDFI__09C96D33] DEFAULT (0) FOR [YTDFIT],
	CONSTRAINT [DF__Temporary__YTDST__0ABD916C] DEFAULT (0) FOR [YTDSTATETAX],
	CONSTRAINT [DF__Temporary__YTDLO__0BB1B5A5] DEFAULT (0) FOR [YTDLOCAL],
	CONSTRAINT [DF__Temporary__YTDGR__0CA5D9DE] DEFAULT (0) FOR [YTDGROSS],
	CONSTRAINT [DF__Temporary__YTDFI__0D99FE17] DEFAULT (0) FOR [YTDFICA],
	CONSTRAINT [DF__Temporary__LASTH__0E8E2250] DEFAULT (0) FOR [LASTHOURS],
	CONSTRAINT [DF__Temporary__AMOUN__0F824689] DEFAULT (0) FOR [AMOUNT],
	CONSTRAINT [DF__Temporary__NETCH__10766AC2] DEFAULT (0) FOR [NETCHECK],
	CONSTRAINT [DF__Temporary__ADDIT__116A8EFB] DEFAULT (0) FOR [ADDITIONS],
	CONSTRAINT [DF__Temporary__DEDUC__125EB334] DEFAULT (0) FOR [DEDUCTIONS],
	CONSTRAINT [DF__Temporary__PRETA__1352D76D] DEFAULT (0) FOR [PRETAXDED],
	CONSTRAINT [DF__Temporary__YTDOT__1446FBA6] DEFAULT (0) FOR [YTDOTHOURS],
	CONSTRAINT [DF__Temporary__YTDRE__153B1FDF] DEFAULT (0) FOR [YTDREGHOURS],
	CONSTRAINT [DF__Temporary__Blank__162F4418] DEFAULT (0) FOR [BlankCheckHourlyRate],
	CONSTRAINT [DF__Temporary__Blank__17236851] DEFAULT (0) FOR [BlankCheckOTRate],
	CONSTRAINT [Pyrl - Employee Data_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[EMP ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Pyrl - GL Trans Detail Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GL TR__190BB0C3] DEFAULT (0) FOR [GL TRANSD Number],
	CONSTRAINT [DF__Temporary__GL TR__19FFD4FC] DEFAULT (0) FOR [GL TRANSD Debit Amount],
	CONSTRAINT [DF__Temporary__GL TR__1AF3F935] DEFAULT (0) FOR [GL TRANSD Credit Amount],
	CONSTRAINT [DF__Temporary__Check__1BE81D6E] DEFAULT (0) FOR [CheckNumber]
GO

ALTER TABLE [dbo].[Pyrl - ItemsBegBalWork] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Check__1DD065E0] DEFAULT (0) FOR [CheckNumber]
GO

ALTER TABLE [dbo].[Pyrl - Payroll Items] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__YTDMa__668030F6] DEFAULT (0) FOR [YTDMax],
	CONSTRAINT [DF__Temporary__Minim__6774552F] DEFAULT (0) FOR [Minimum],
	CONSTRAINT [DF__Temporary__WageH__68687968] DEFAULT (0) FOR [WageHigh],
	CONSTRAINT [DF__Temporary__WageL__695C9DA1] DEFAULT (0) FOR [WageLow],
	CONSTRAINT [DF__Temporary__ItemA__6A50C1DA] DEFAULT (0) FOR [ItemAmount],
	CONSTRAINT [DF__Temporary__ItemP__6B44E613] DEFAULT (0) FOR [ItemPercent],
	CONSTRAINT [DF__Temporary__Perce__6C390A4C] DEFAULT (0) FOR [PercentAmount],
	CONSTRAINT [DF__Temporary__Total__6D2D2E85] DEFAULT (0) FOR [TotalAmount],
	CONSTRAINT [DF__Temporary__Apply__6E2152BE] DEFAULT (0) FOR [ApplyItem],
	CONSTRAINT [DF__Temporary__Emplo__6F1576F7] DEFAULT (0) FOR [EmployerItemAmount],
	CONSTRAINT [DF__Temporary__Emplo__70099B30] DEFAULT (0) FOR [EmployerItemPercent],
	CONSTRAINT [DF__Temporary__Emplo__70FDBF69] DEFAULT (0) FOR [EmployerPercentAmount],
	CONSTRAINT [DF__Temporary__Emplo__71F1E3A2] DEFAULT (0) FOR [EmployerTotalAmount],
	CONSTRAINT [DF__Temporary__Emplo__72E607DB] DEFAULT (0) FOR [EmployerYN],
	CONSTRAINT [Pyrl - Payroll Items_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[PyrlItemID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Pyrl - Qtr Report Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__SumOf__2E06CDA9] DEFAULT (0) FOR [SumOfFICAer],
	CONSTRAINT [DF__Temporary__SumOf__2EFAF1E2] DEFAULT (0) FOR [SumOfPreTax]
GO

ALTER TABLE [dbo].[Pyrl - Register] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__GROSS__31D75E8D] DEFAULT (0) FOR [GROSS],
	CONSTRAINT [DF__Temporary__PRETA__32CB82C6] DEFAULT (0) FOR [PRETAXDED],
	CONSTRAINT [DF__Temporary__YTDGR__33BFA6FF] DEFAULT (0) FOR [YTDGROSS],
	CONSTRAINT [DF__TemporaryUp__AGI__34B3CB38] DEFAULT (0) FOR [AGI],
	CONSTRAINT [DF__TemporaryU__FICA__35A7EF71] DEFAULT (0) FOR [FICA],
	CONSTRAINT [DF__Temporary__FICAE__369C13AA] DEFAULT (0) FOR [FICAER],
	CONSTRAINT [DF__TemporaryUp__FIT__379037E3] DEFAULT (0) FOR [FIT],
	CONSTRAINT [DF__Temporary__STATE__38845C1C] DEFAULT (0) FOR [STATETAX],
	CONSTRAINT [DF__Temporary__LOCAL__39788055] DEFAULT (0) FOR [LOCAL],
	CONSTRAINT [DF__Temporary__ADDIT__3A6CA48E] DEFAULT (0) FOR [ADDITIONS],
	CONSTRAINT [DF__Temporary__COMMI__3B60C8C7] DEFAULT (0) FOR [COMMISSION],
	CONSTRAINT [DF__Temporary__DEDUC__3C54ED00] DEFAULT (0) FOR [DEDUCTIONS],
	CONSTRAINT [DF__Temporary__NETPA__3D491139] DEFAULT (0) FOR [NETPAY],
	CONSTRAINT [DF__Temporary__VOIDE__3E3D3572] DEFAULT (0) FOR [VOIDED],
	CONSTRAINT [DF__Temporary__RECON__3F3159AB] DEFAULT (0) FOR [RECONCILED],
	CONSTRAINT [DF__Temporary__CHECK__40257DE4] DEFAULT (0) FOR [CHECKNUMBER],
	CONSTRAINT [DF__Temporary__PRINT__4119A21D] DEFAULT (0) FOR [PRINTED],
	CONSTRAINT [DF__Temporary__REGHO__420DC656] DEFAULT (0) FOR [REGHOURS],
	CONSTRAINT [DF__Temporary__OTHOU__4301EA8F] DEFAULT (0) FOR [OTHOURS],
	CONSTRAINT [DF__Temporary__OTRAT__43F60EC8] DEFAULT (0) FOR [OTRATE],
	CONSTRAINT [DF__Temporary__HOURL__44EA3301] DEFAULT (0) FOR [HOURLYRATE],
	CONSTRAINT [DF__Temporary__AMOUN__45DE573A] DEFAULT (0) FOR [AMOUNT],
	CONSTRAINT [DF__TemporaryU__FUTA__46D27B73] DEFAULT (0) FOR [FUTA],
	CONSTRAINT [DF__TemporaryUp__SUI__47C69FAC] DEFAULT (0) FOR [SUI],
	CONSTRAINT [Pyrl - Register_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Pyrl - Register Detail] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__YTDMa__49AEE81E] DEFAULT (0) FOR [YTDMax],
	CONSTRAINT [DF__Temporary__WageH__4AA30C57] DEFAULT (0) FOR [WageHigh],
	CONSTRAINT [DF__Temporary__WageL__4B973090] DEFAULT (0) FOR [WageLow],
	CONSTRAINT [DF__Temporary__ItemA__4C8B54C9] DEFAULT (0) FOR [ItemAmount],
	CONSTRAINT [DF__Temporary__ItemP__4D7F7902] DEFAULT (0) FOR [ItemPercent],
	CONSTRAINT [DF__Temporary__Perce__4E739D3B] DEFAULT (0) FOR [PercentAmount],
	CONSTRAINT [DF__Temporary__Total__4F67C174] DEFAULT (0) FOR [TotalAmount],
	CONSTRAINT [DF__Temporary__Apply__505BE5AD] DEFAULT (0) FOR [ApplyItem],
	CONSTRAINT [DF__Temporary__Emplo__515009E6] DEFAULT (0) FOR [EmployerItemAmount],
	CONSTRAINT [DF__Temporary__Emplo__52442E1F] DEFAULT (0) FOR [EmployerItemPercent],
	CONSTRAINT [DF__Temporary__Emplo__53385258] DEFAULT (0) FOR [EmployerPercentAmount],
	CONSTRAINT [DF__Temporary__Emplo__542C7691] DEFAULT (0) FOR [EmployerTotalAmount],
	CONSTRAINT [DF__Temporary__Emplo__55209ACA] DEFAULT (0) FOR [EmployerYN],
	CONSTRAINT [DF__TemporaryUps__ID__5614BF03] DEFAULT (0) FOR [ID]
GO

ALTER TABLE [dbo].[Pyrl - Register Detail Commissions] WITH NOCHECK ADD 
	CONSTRAINT [DF__DocNo__57FD0775] DEFAULT (0) FOR [DocNo],
	CONSTRAINT [DF__Commi__58F12BAE] DEFAULT (0) FOR [Commission],
	CONSTRAINT [DF__ID__59E54FE7] DEFAULT (0) FOR [ID]
GO

ALTER TABLE [dbo].[Pyrl - Select Pyrl Items Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__YTDMa__5BCD9859] DEFAULT (0) FOR [YTDMax],
	CONSTRAINT [DF__Temporary__Minim__5CC1BC92] DEFAULT (0) FOR [Minimum],
	CONSTRAINT [DF__Temporary__WageH__5DB5E0CB] DEFAULT (0) FOR [WageHigh],
	CONSTRAINT [DF__Temporary__WageL__5EAA0504] DEFAULT (0) FOR [WageLow],
	CONSTRAINT [DF__Temporary__ItemA__5F9E293D] DEFAULT (0) FOR [ItemAmount],
	CONSTRAINT [DF__Temporary__ItemP__60924D76] DEFAULT (0) FOR [ItemPercent],
	CONSTRAINT [DF__Temporary__Perce__618671AF] DEFAULT (0) FOR [PercentAmount],
	CONSTRAINT [DF__Temporary__Total__627A95E8] DEFAULT (0) FOR [TotalAmount],
	CONSTRAINT [DF__Temporary__Apply__636EBA21] DEFAULT (0) FOR [ApplyItem],
	CONSTRAINT [DF__Temporary__Emplo__6462DE5A] DEFAULT (0) FOR [EmployerItemAmount],
	CONSTRAINT [DF__Temporary__Emplo__65570293] DEFAULT (0) FOR [EmployerItemPercent],
	CONSTRAINT [DF__Temporary__Emplo__664B26CC] DEFAULT (0) FOR [EmployerPercentAmount],
	CONSTRAINT [DF__Temporary__Emplo__673F4B05] DEFAULT (0) FOR [EmployerTotalAmount],
	CONSTRAINT [DF__Temporary__Emplo__68336F3E] DEFAULT (0) FOR [EmployerYN]
GO

ALTER TABLE [dbo].[Pyrl - Setup] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__FICAS__6A1BB7B0] DEFAULT (0) FOR [FICASS],
	CONSTRAINT [DF__Temporary__FICAM__6B0FDBE9] DEFAULT (0) FOR [FICAMED],
	CONSTRAINT [DF__Temporary__FICA __6C040022] DEFAULT (0) FOR [FICA EMPL PERCENT],
	CONSTRAINT [DF__Temporary__SUIRA__6CF8245B] DEFAULT (0) FOR [SUIRATE],
	CONSTRAINT [DF__Temporary__FUTAR__6DEC4894] DEFAULT (0) FOR [FUTARATE],
	CONSTRAINT [DF__Temporary__CREAT__6EE06CCD] DEFAULT (0) FOR [CREATE PYRL YN],
	CONSTRAINT [DF__Temporary__OTAft__6FD49106] DEFAULT (0) FOR [OTAfter],
	CONSTRAINT [DF__Temporary__PAYAL__70C8B53F] DEFAULT (0) FOR [PAYALLCOMMISSIONS],
	CONSTRAINT [DF__Temporary__SSWAG__71BCD978] DEFAULT (0) FOR [SSWAGEBASE],
	CONSTRAINT [DF__Temporary__MEDIW__72B0FDB1] DEFAULT (0) FOR [MEDIWAGEBASE],
	CONSTRAINT [DF__Temporary__FUTAW__73A521EA] DEFAULT (0) FOR [FUTAWAGEBASE],
	CONSTRAINT [DF__Temporary__SUIWA__74994623] DEFAULT (0) FOR [SUIWAGEBASE]
GO

ALTER TABLE [dbo].[Pyrl - W2 Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__15CK1__76818E95] DEFAULT (0) FOR [15CK1],
	CONSTRAINT [DF__Temporary__15CK2__7775B2CE] DEFAULT (0) FOR [15CK2],
	CONSTRAINT [DF__Temporary__15CK3__7869D707] DEFAULT (0) FOR [15CK3],
	CONSTRAINT [DF__Temporary__15CK4__795DFB40] DEFAULT (0) FOR [15CK4],
	CONSTRAINT [DF__Temporary__15CK5__7A521F79] DEFAULT (0) FOR [15CK5],
	CONSTRAINT [DF__Temporary__15CK6__7B4643B2] DEFAULT (0) FOR [15CK6],
	CONSTRAINT [DF__Temporary__15CK7__7C3A67EB] DEFAULT (0) FOR [15CK7],
	CONSTRAINT [DF__TemporaryUps__17__7D2E8C24] DEFAULT (0) FOR [17],
	CONSTRAINT [DF__TemporaryUps__20__7E22B05D] DEFAULT (0) FOR [20],
	CONSTRAINT [DF__TemporaryU__Void__7F16D496] DEFAULT (0) FOR [Void]
GO

ALTER TABLE [dbo].[Pyrl - W3 Work] WITH NOCHECK ADD 
	CONSTRAINT [DF__TemporaryUps__15__00FF1D08] DEFAULT (0) FOR [15],
	CONSTRAINT [DF__TemporaryUp__941__01F34141] DEFAULT (0) FOR [941],
	CONSTRAINT [DF__Temporary__Milit__02E7657A] DEFAULT (0) FOR [Military],
	CONSTRAINT [DF__TemporaryUp__943__03DB89B3] DEFAULT (0) FOR [943],
	CONSTRAINT [DF__TemporaryU__CT-1__04CFADEC] DEFAULT (0) FOR [CT-1],
	CONSTRAINT [DF__Temporary__Hshld__05C3D225] DEFAULT (0) FOR [Hshld],
	CONSTRAINT [DF__Temporary__Medic__06B7F65E] DEFAULT (0) FOR [MedicareGovtEmp],
	CONSTRAINT [DF__Temporary__Total__07AC1A97] DEFAULT (0) FOR [TotalNoStatements]
GO

ALTER TABLE [dbo].[Pyrl - Withholding] WITH NOCHECK ADD 
	CONSTRAINT [DF__TemporaryU__Over__09946309] DEFAULT (0) FOR [Over],
	CONSTRAINT [DF__Temporary__NotOv__0A888742] DEFAULT (0) FOR [NotOver],
	CONSTRAINT [DF__Temporary__Brack__0B7CAB7B] DEFAULT (0) FOR [Bracket],
	CONSTRAINT [DF__Temporary__Cumul__0C70CFB4] DEFAULT (0) FOR [Cumulative],
	CONSTRAINT [DF__Temporary__OneAl__0D64F3ED] DEFAULT (0) FOR [OneAllowance],
	CONSTRAINT [DF__TemporaryU__Year__0E591826] DEFAULT (0) FOR [Year]
GO

ALTER TABLE [dbo].[Receipt Numbers] WITH NOCHECK ADD 
	CONSTRAINT [Receipt Numbers_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Check No],
		[Bank]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[rptBalanceSheet] WITH NOCHECK ADD 
	CONSTRAINT [DF__rptBalanc__Field__78FED3E4] DEFAULT (null) FOR [FieldName],
	CONSTRAINT [DF__rptBalanc__Amoun__79F2F81D] DEFAULT (null) FOR [Amount],
	CONSTRAINT [DF__rptBalanc__Balan__7AE71C56] DEFAULT (null) FOR [Balance]
GO

ALTER TABLE [dbo].[SYS Company] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__SYS C__1411F17C] DEFAULT (0) FOR [SYS COM GL Number],
	CONSTRAINT [DF__Temporary__SYS C__150615B5] DEFAULT (0) FOR [SYS COM Fiscal Year],
	CONSTRAINT [DF__Temporary__SYS C__15FA39EE] DEFAULT (0) FOR [SYS COM P1 Closed],
	CONSTRAINT [DF__Temporary__SYS C__16EE5E27] DEFAULT (0) FOR [SYS COM P2 Closed],
	CONSTRAINT [DF__Temporary__SYS C__17E28260] DEFAULT (0) FOR [SYS COM P3 Closed],
	CONSTRAINT [DF__Temporary__SYS C__18D6A699] DEFAULT (0) FOR [SYS COM P4 Closed],
	CONSTRAINT [DF__Temporary__SYS C__19CACAD2] DEFAULT (0) FOR [SYS COM P5 Closed],
	CONSTRAINT [DF__Temporary__SYS C__1ABEEF0B] DEFAULT (0) FOR [SYS COM P6 Closed],
	CONSTRAINT [DF__Temporary__SYS C__1BB31344] DEFAULT (0) FOR [SYS COM P7 Closed],
	CONSTRAINT [DF__Temporary__SYS C__1CA7377D] DEFAULT (0) FOR [SYS COM P8 Closed],
	CONSTRAINT [DF__Temporary__SYS C__1D9B5BB6] DEFAULT (0) FOR [SYS COM P9 Closed],
	CONSTRAINT [DF__Temporary__SYS C__1E8F7FEF] DEFAULT (0) FOR [SYS COM P10 Closed],
	CONSTRAINT [DF__Temporary__SYS C__1F83A428] DEFAULT (0) FOR [SYS COM P11 Closed],
	CONSTRAINT [DF__Temporary__SYS C__2077C861] DEFAULT (0) FOR [SYS COM P12 Closed],
	CONSTRAINT [DF__Temporary__SYS C__216BEC9A] DEFAULT (0) FOR [SYS COM P13 Closed],
	CONSTRAINT [DF__Temporary__SYS C__226010D3] DEFAULT (0) FOR [SYS COM Department YN],
	CONSTRAINT [DF__Temporary__SYS C__2354350C] DEFAULT (0) FOR [SYS COM Use Passwords YN],
	CONSTRAINT [DF__Temporary__SYS C__24485945] DEFAULT (0) FOR [SYS COM Items per Transaction],
	CONSTRAINT [DF__Temporary__SYS C__253C7D7E] DEFAULT (0) FOR [SYS COM Finance Charges YN],
	CONSTRAINT [DF__Temporary__SYS C__2630A1B7] DEFAULT (0) FOR [SYS COM Annual Charge],
	CONSTRAINT [DF__Temporary__SYS C__2724C5F0] DEFAULT (0) FOR [SYS COM Monthly Charge],
	CONSTRAINT [DF__Temporary__SYS C__2818EA29] DEFAULT (0) FOR [SYS COM Minimum Balance],
	CONSTRAINT [DF__Temporary__SYS C__290D0E62] DEFAULT (0) FOR [SYS COM Minimum Finance Charge],
	CONSTRAINT [DF__Temporary__SYS C__2A01329B] DEFAULT (0) FOR [SYS COM Interest YN],
	CONSTRAINT [DF__Temporary__SYS C__2AF556D4] DEFAULT (0) FOR [SYS COM Use Departments YN],
	CONSTRAINT [DF__Temporary__SYS C__2BE97B0D] DEFAULT (0) FOR [SYS COM Show Tips YN],
	CONSTRAINT [DF__Temporary__SYS C__2CDD9F46] DEFAULT (0) FOR [SYS COM Purchase Period 1],
	CONSTRAINT [DF__Temporary__SYS C__2DD1C37F] DEFAULT (0) FOR [SYS COM Purchase Period 2],
	CONSTRAINT [DF__Temporary__SYS C__2EC5E7B8] DEFAULT (0) FOR [SYS COM Purchase Period 3],
	CONSTRAINT [DF__Temporary__SYS C__2FBA0BF1] DEFAULT (0) FOR [SYS COM Purchase Age Invoices By],
	CONSTRAINT [DF__Temporary__SYS C__30AE302A] DEFAULT (0) FOR [SYS COM Purchase Number],
	CONSTRAINT [DF__Temporary__SYS C__31A25463] DEFAULT (0) FOR [SYS COM Voucher Number],
	CONSTRAINT [DF__Temporary__SYS C__3296789C] DEFAULT (0) FOR [SYS COM Pay Many Selection],
	CONSTRAINT [DF__Temporary__SYS C__338A9CD5] DEFAULT (0) FOR [SYS COM Sales Period 1],
	CONSTRAINT [DF__Temporary__SYS C__347EC10E] DEFAULT (0) FOR [SYS COM Sales Period 2],
	CONSTRAINT [DF__Temporary__SYS C__3572E547] DEFAULT (0) FOR [SYS COM Sales Period 3],
	CONSTRAINT [DF__Temporary__SYS C__36670980] DEFAULT (0) FOR [SYS COM Sales Age Invoices By],
	CONSTRAINT [DF__Temporary__SYS C__375B2DB9] DEFAULT (0) FOR [SYS COM Sales Acct Default],
	CONSTRAINT [DF__Temporary__SYS C__384F51F2] DEFAULT (0) FOR [SYS COM Sales Number],
	CONSTRAINT [DF__Temporary__SYS C__3943762B] DEFAULT (0) FOR [SYS COM Inventory Cost Method Last YN],
	CONSTRAINT [DF__Temporary__SYS C__3A379A64] DEFAULT (0) FOR [SYS COM Inventory Adjustment Number],
	CONSTRAINT [DF__Temporary__SYS C__3B2BBE9D] DEFAULT (0) FOR [SYS COM Inventory Production Number],
	CONSTRAINT [DF__Temporary__SYS C__3C1FE2D6] DEFAULT (0) FOR [SYS COM Inventory Cost Digits],
	CONSTRAINT [DF__Temporary__SYS C__3D14070F] DEFAULT (0) FOR [SYS COM Inventory Qty Digits],
	CONSTRAINT [DF__Temporary__SYS C__3E082B48] DEFAULT (0) FOR [SYS COM Ledger Color],
	CONSTRAINT [DF__Temporary__SYS C__3EFC4F81] DEFAULT (0) FOR [SYS COM Post to GL],
	CONSTRAINT [DF__Temporary__SYS C__3FF073BA] DEFAULT (0) FOR [SYS COM GL Post By Date],
	CONSTRAINT [DF__Temporary__SYS C__40E497F3] DEFAULT (0) FOR [SYS COM Invoice Form],
	CONSTRAINT [DF__Temporary__SYS C__41D8BC2C] DEFAULT (0) FOR [SYS COM PO Form],
	CONSTRAINT [SYS Company_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[SYS COM ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[SYS Purchase Batch] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Post __43C1049E] DEFAULT (0) FOR [Post YN],
	CONSTRAINT [DF__Temporary__Amoun__44B528D7] DEFAULT (0) FOR [Amount]
GO

ALTER TABLE [dbo].[SYS Recurred] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Amoun__469D7149] DEFAULT (0) FOR [Amount]
GO

ALTER TABLE [dbo].[SYS Report Filters] WITH NOCHECK ADD 
	CONSTRAINT [SYS Report Filters_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[Filter Name],
		[Report Name],
		[Company Name]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[SYS Sales Batch] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Post __4B622666] DEFAULT (0) FOR [Post YN],
	CONSTRAINT [DF__Temporary__Amoun__4C564A9F] DEFAULT (0) FOR [Amount]
GO

ALTER TABLE [dbo].[SYS Setup] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Compa__4E3E9311] DEFAULT (0) FOR [Company],
	CONSTRAINT [DF__Temporary__Chart__4F32B74A] DEFAULT (0) FOR [Chart Of Accounts],
	CONSTRAINT [DF__Temporary__Tax A__5026DB83] DEFAULT (0) FOR [Tax Authorities],
	CONSTRAINT [DF__Temporary__Tax G__511AFFBC] DEFAULT (0) FOR [Tax Groups],
	CONSTRAINT [DF__Temporary__Accou__520F23F5] DEFAULT (0) FOR [Accounting Preferences],
	CONSTRAINT [DF__Temporary__Purch__5303482E] DEFAULT (0) FOR [Purchasing Preferences],
	CONSTRAINT [DF__Temporary__Sales__53F76C67] DEFAULT (0) FOR [Sales Preferences],
	CONSTRAINT [DF__Temporary__Item __54EB90A0] DEFAULT (0) FOR [Item Categories],
	CONSTRAINT [DF__Temporary__Shipp__55DFB4D9] DEFAULT (0) FOR [Shipping Methods],
	CONSTRAINT [DF__Temporary__Payme__56D3D912] DEFAULT (0) FOR [Payment Terms],
	CONSTRAINT [DF__Temporary__Credi__57C7FD4B] DEFAULT (0) FOR [Credit Cards Used],
	CONSTRAINT [DF__Temporary__Emplo__58BC2184] DEFAULT (0) FOR [Employees],
	CONSTRAINT [DF__Temporary__Custo__59B045BD] DEFAULT (0) FOR [Customers],
	CONSTRAINT [DF__Temporary__Vendo__5AA469F6] DEFAULT (0) FOR [Vendors],
	CONSTRAINT [DF__Temporary__Items__5B988E2F] DEFAULT (0) FOR [Items],
	CONSTRAINT [DF__Temporary__Proje__5C8CB268] DEFAULT (0) FOR [Projects],
	CONSTRAINT [DF__Temporary__Payro__5D80D6A1] DEFAULT (0) FOR [Payroll]
GO

ALTER TABLE [dbo].[SYS Tax] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__SYS T__605D434C] DEFAULT (0) FOR [SYS TAX Percent],
	CONSTRAINT [SYS Tax_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[SYS TAX ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[SYS Tax Group] WITH NOCHECK ADD 
	CONSTRAINT [SYS Tax Group_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[SYS TAXGRP ID]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[tblUpgrade] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__OneTo__6521F869] DEFAULT (0) FOR [OneToOne],
	CONSTRAINT [DF__Temporary__Delet__66161CA2] DEFAULT (0) FOR [DeleteCascade],
	CONSTRAINT [DF__Temporary__Updat__670A40DB] DEFAULT (0) FOR [UpdateCascade],
	CONSTRAINT [DF__TemporaryU__Done__67FE6514] DEFAULT (0) FOR [Done]
GO

ALTER TABLE [dbo].[Work - Balance Sheet] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Visib__6ADAD1BF] DEFAULT (0) FOR [Visible],
	CONSTRAINT [DF__Temporary__CY Ba__6BCEF5F8] DEFAULT (0) FOR [CY Balance],
	CONSTRAINT [DF__Temporary__PY Ba__6CC31A31] DEFAULT (0) FOR [PY Balance],
	CONSTRAINT [DF__Temporary__BUD B__6DB73E6A] DEFAULT (0) FOR [BUD Balance],
	CONSTRAINT [DF__Temporary__CY Ra__6EAB62A3] DEFAULT (0) FOR [CY Ratio],
	CONSTRAINT [DF__Temporary__PY Ra__6F9F86DC] DEFAULT (0) FOR [PY Ratio],
	CONSTRAINT [DF__Temporary__BUD R__7093AB15] DEFAULT (0) FOR [BUD Ratio],
	CONSTRAINT [DF__Temporary__Total__7187CF4E] DEFAULT (0) FOR [Total CY Assets],
	CONSTRAINT [DF__Temporary__Total__727BF387] DEFAULT (0) FOR [Total PY Assets],
	CONSTRAINT [DF__Temporary__Total__737017C0] DEFAULT (0) FOR [Total BUD Assets],
	CONSTRAINT [DF__Temporary__Total__74643BF9] DEFAULT (0) FOR [Total CY Liabilities],
	CONSTRAINT [DF__Temporary__Total__75586032] DEFAULT (0) FOR [Total PY Liabilities],
	CONSTRAINT [DF__Temporary__Total__764C846B] DEFAULT (0) FOR [Total BUD Liabilities],
	CONSTRAINT [DF__Temporary__Total__7740A8A4] DEFAULT (0) FOR [Total CY Equity],
	CONSTRAINT [DF__Temporary__Total__7834CCDD] DEFAULT (0) FOR [Total PY Equity],
	CONSTRAINT [DF__Temporary__Total__7928F116] DEFAULT (0) FOR [Total BUD Equity],
	CONSTRAINT [DF__Temporary__GL CO__7A1D154F] DEFAULT (0) FOR [GL COA Reporting Level],
	CONSTRAINT [Work - Balance Sheet_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[GL COA Account No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Work - Income Statement] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Visib__7CF981FA] DEFAULT (0) FOR [Visible],
	CONSTRAINT [DF__Temporary__CY Pe__7DEDA633] DEFAULT (0) FOR [CY Period Balance],
	CONSTRAINT [DF__Temporary__PY Pe__7EE1CA6C] DEFAULT (0) FOR [PY Period Balance],
	CONSTRAINT [DF__Temporary__BUD P__7FD5EEA5] DEFAULT (0) FOR [BUD Period Balance],
	CONSTRAINT [DF__Temporary__CY Pe__00CA12DE] DEFAULT (0) FOR [CY Period Ratio],
	CONSTRAINT [DF__Temporary__PY Pe__01BE3717] DEFAULT (0) FOR [PY Period Ratio],
	CONSTRAINT [DF__Temporary__BUD P__02B25B50] DEFAULT (0) FOR [BUD Period Ratio],
	CONSTRAINT [DF__Temporary__Total__03A67F89] DEFAULT (0) FOR [Total CY Period Income],
	CONSTRAINT [DF__Temporary__Total__049AA3C2] DEFAULT (0) FOR [Total PY Period Income],
	CONSTRAINT [DF__Temporary__Total__058EC7FB] DEFAULT (0) FOR [Total BUD Period Income],
	CONSTRAINT [DF__Temporary__Total__0682EC34] DEFAULT (0) FOR [Total CY Period COGS],
	CONSTRAINT [DF__Temporary__Total__0777106D] DEFAULT (0) FOR [Total PY Period COGS],
	CONSTRAINT [DF__Temporary__Total__086B34A6] DEFAULT (0) FOR [Total BUD Period COGS],
	CONSTRAINT [DF__Temporary__Total__095F58DF] DEFAULT (0) FOR [Total CY Period Expenses],
	CONSTRAINT [DF__Temporary__Total__0A537D18] DEFAULT (0) FOR [Total PY Period Expenses],
	CONSTRAINT [DF__Temporary__Total__0B47A151] DEFAULT (0) FOR [Total BUD Period Expenses],
	CONSTRAINT [DF__Temporary__Net I__0C3BC58A] DEFAULT (0) FOR [Net Income CY Period],
	CONSTRAINT [DF__Temporary__Net I__0D2FE9C3] DEFAULT (0) FOR [Net Income PY Period],
	CONSTRAINT [DF__Temporary__Net I__0E240DFC] DEFAULT (0) FOR [Net Income BUD Period],
	CONSTRAINT [DF__Temporary__CY YT__0F183235] DEFAULT (0) FOR [CY YTD Balance],
	CONSTRAINT [DF__Temporary__PY YT__100C566E] DEFAULT (0) FOR [PY YTD Balance],
	CONSTRAINT [DF__Temporary__BUD Y__11007AA7] DEFAULT (0) FOR [BUD YTD Balance],
	CONSTRAINT [DF__Temporary__CY YT__11F49EE0] DEFAULT (0) FOR [CY YTD Ratio],
	CONSTRAINT [DF__Temporary__PY YT__12E8C319] DEFAULT (0) FOR [PY YTD Ratio],
	CONSTRAINT [DF__Temporary__BUD Y__13DCE752] DEFAULT (0) FOR [BUD YTD Ratio],
	CONSTRAINT [DF__Temporary__Total__14D10B8B] DEFAULT (0) FOR [Total CY YTD Income],
	CONSTRAINT [DF__Temporary__Total__15C52FC4] DEFAULT (0) FOR [Total PY YTD Income],
	CONSTRAINT [DF__Temporary__Total__16B953FD] DEFAULT (0) FOR [Total BUD YTD Income],
	CONSTRAINT [DF__Temporary__Total__17AD7836] DEFAULT (0) FOR [Total CY YTD COGS],
	CONSTRAINT [DF__Temporary__Total__18A19C6F] DEFAULT (0) FOR [Total PY YTD COGS],
	CONSTRAINT [DF__Temporary__Total__1995C0A8] DEFAULT (0) FOR [Total BUD YTD COGS],
	CONSTRAINT [DF__Temporary__Total__1A89E4E1] DEFAULT (0) FOR [Total CY YTD Expenses],
	CONSTRAINT [DF__Temporary__Total__1B7E091A] DEFAULT (0) FOR [Total PY YTD Expenses],
	CONSTRAINT [DF__Temporary__Total__1C722D53] DEFAULT (0) FOR [Total BUD YTD Expenses],
	CONSTRAINT [DF__Temporary__Net I__1D66518C] DEFAULT (0) FOR [Net Income CY YTD],
	CONSTRAINT [DF__Temporary__Net I__1E5A75C5] DEFAULT (0) FOR [Net Income PY YTD],
	CONSTRAINT [DF__Temporary__Net I__1F4E99FE] DEFAULT (0) FOR [Net Income BUD YTD],
	CONSTRAINT [DF__Temporary__GL CO__2042BE37] DEFAULT (0) FOR [GL COA Reporting Level],
	CONSTRAINT [Work - Income Statement_PK] PRIMARY KEY  NONCLUSTERED 
	(
		[GL COA Account No]
	)  ON [PRIMARY] 
GO

ALTER TABLE [dbo].[Year End] WITH NOCHECK ADD 
	CONSTRAINT [DF__Temporary__Locke__222B06A9] DEFAULT (0) FOR [Locked]
GO

 CREATE  INDEX [Amount Paid] ON [dbo].[AP Pay Many Detail]([Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [VendorID] ON [dbo].[AP Pay Many Workfile]([PM Vendor ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AP PAY Check No] ON [dbo].[AP Payment Header]([AP PAY Check No]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [AP PAY ID] ON [dbo].[AP Payment Header]([AP PAY ID]) ON [PRIMARY]
GO

 CREATE  INDEX [BankKey] ON [dbo].[AP Payment Header]([AP PAY Check No], [AP PAY Bank Account]) ON [PRIMARY]
GO

 CREATE  INDEX [PrimaryKey] ON [dbo].[AP Payment Header]([AP PAY Vendor No], [AP PAY Check No]) ON [PRIMARY]
GO

 CREATE  INDEX [ThreeKey] ON [dbo].[AP Payment Header]([AP PAY Vendor No], [AP PAY Transaction Date], [AP PAY Check No]) ON [PRIMARY]
GO

 CREATE  INDEX [APINV] ON [dbo].[AP Payment Invoice Cross Reference]([AP CROSS Payment ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PaymentPayed] ON [dbo].[AP Payment Invoice Cross Reference]([AP CROSS Payment ID], [AP CROSS Payed ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AP PO Amount Paid] ON [dbo].[AP Purchase]([AP PO Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [AP PO Check Acct ID] ON [dbo].[AP Purchase]([AP PO Check Acct ID]) ON [PRIMARY]
GO

 CREATE  INDEX [DuplicateInvoice] ON [dbo].[AP Purchase]([AP PO Vendor ID], [AP PO Vendor Invoice No]) ON [PRIMARY]
GO

 CREATE  INDEX [Ext Document #] ON [dbo].[AP Purchase]([AP PO Ext Document No]) ON [PRIMARY]
GO

 CREATE  UNIQUE INDEX [Ext Document No] ON [dbo].[AP Purchase]([AP PO Ext Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [VendorExtDocument] ON [dbo].[AP Purchase]([AP PO Vendor ID], [AP PO Ext Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [VendorID] ON [dbo].[AP Purchase]([AP PO Vendor ID]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F17-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[AP Purchase Detail]([AP POD Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [AP POD Document No] ON [dbo].[AP Purchase Detail]([AP POD Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [AP POD Item ID] ON [dbo].[AP Purchase Detail]([AP POD Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AP POD Project ID] ON [dbo].[AP Purchase Detail]([AP POD Project ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AP POD Vendor Item ID] ON [dbo].[AP Purchase Detail]([AP POD Vendor Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[AP Purchase Detail]([AP POD Document No], [AP POD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AP VEN Tax ID] ON [dbo].[AP Vendor]([AP VEN Tax ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Vendor Name] ON [dbo].[AP Vendor]([AP VEN Name]) ON [PRIMARY]
GO

 CREATE  INDEX [Name] ON [dbo].[AR Customer]([AR CUST Name]) ON [PRIMARY]
GO

 CREATE  INDEX [AR ORDER Amount Paid] ON [dbo].[AR Order]([AR ORDER Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [AR ORDER Check Acct ID] ON [dbo].[AR Order]([AR ORDER Check Acct ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR ORDER PO ID] ON [dbo].[AR Order]([AR ORDER PO ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR ORDER Shipping ID] ON [dbo].[AR Order]([AR ORDER Shipping ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR ORDER Tax Exempt ID] ON [dbo].[AR Order]([AR ORDER Tax Exempt ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Billing Customer] ON [dbo].[AR Order]([AR ORDER Billing Customer]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Customer ID] ON [dbo].[AR Order]([AR ORDER Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Date] ON [dbo].[AR Order]([AR ORDER Date]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Document Type] ON [dbo].[AR Order]([AR ORDER Document Type]) ON [PRIMARY]
GO

 CREATE  INDEX [CustomerExtDocument] ON [dbo].[AR Order]([AR ORDER Customer ID], [AR ORDER Ext Document #]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [Ext Document #] ON [dbo].[AR Order]([AR ORDER Ext Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [TypeNumber] ON [dbo].[AR Order]([AR ORDER Document Type], [AR ORDER Ext Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F13-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[AR Order Detail]([AR ORDERD Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [AR ORDERD Item Id] ON [dbo].[AR Order Detail]([AR ORDERD Item Id]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[AR Order Detail]([AR ORDERD Document #], [AR ORDERD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Invoice ID] ON [dbo].[AR Order Tracking]([Invoice ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Order ID] ON [dbo].[AR Order Tracking]([Order ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [AR PAY ID] ON [dbo].[AR Payment Header]([AR PAY ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PrimaryKey] ON [dbo].[AR Payment Header]([AR PAY Customer No], [AR PAY Check No]) ON [PRIMARY]
GO

 CREATE  INDEX [ThreeKey] ON [dbo].[AR Payment Header]([AR PAY Customer No], [AR PAY Transaction Date], [AR PAY Check No]) ON [PRIMARY]
GO

 CREATE  INDEX [ARINV] ON [dbo].[AR Payment Invoice Cross Reference]([AR CROSS Payment ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PaymentPayed] ON [dbo].[AR Payment Invoice Cross Reference]([AR CROSS Payment ID], [AR CROSS Payed ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Amount Paid] ON [dbo].[AR Sales]([AR SALE Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Billing Customer] ON [dbo].[AR Sales]([AR SALE Billing Customer]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Check Acct ID] ON [dbo].[AR Sales]([AR SALE Check Acct ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Customer ID] ON [dbo].[AR Sales]([AR SALE Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Date] ON [dbo].[AR Sales]([AR SALE Date]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Document Type] ON [dbo].[AR Sales]([AR SALE Document Type]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE PO ID] ON [dbo].[AR Sales]([AR SALE PO ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Shipping ID] ON [dbo].[AR Sales]([AR SALE Shipping ID]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALE Tax Exempt ID] ON [dbo].[AR Sales]([AR SALE Tax Exempt ID]) ON [PRIMARY]
GO

 CREATE  INDEX [CustomerExtDocument] ON [dbo].[AR Sales]([AR SALE Customer ID], [AR SALE Ext Document #]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [Ext Document #] ON [dbo].[AR Sales]([AR SALE Ext Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [TypeNumber] ON [dbo].[AR Sales]([AR SALE Document Type], [AR SALE Ext Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F16-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[AR Sales Detail]([AR SALED Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [AR SALED Item Id] ON [dbo].[AR Sales Detail]([AR SALED Item Id]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[AR Sales Detail]([AR SALED Document #], [AR SALED ID]) ON [PRIMARY]
GO

 CREATE  INDEX [CustomerID] ON [dbo].[AR Ship To]([AR SHIP Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [CustomerIDID] ON [dbo].[AR Ship To]([AR SHIP Customer ID], [AR SHIP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PrimaryKey] ON [dbo].[AR Ship To]([AR SHIP ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [BANK RECONCILIATION Bank Acct] ON [dbo].[BANK Reconciliation]([BANK REC Bank Acct]) ON [PRIMARY]
GO

 CREATE  INDEX [BANK TRANS Amount] ON [dbo].[BANK Transaction]([BANK TRANS Amount]) ON [PRIMARY]
GO

 CREATE  INDEX [BANK TRANS Date] ON [dbo].[BANK Transaction]([BANK TRANS Date]) ON [PRIMARY]
GO

 CREATE  INDEX [BANK TRANS Ext Document No] ON [dbo].[BANK Transaction]([BANK TRANS Ext Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [BANK TRANS Type] ON [dbo].[BANK Transaction]([BANK TRANS Type]) ON [PRIMARY]
GO

 CREATE  INDEX [Amount Paid] ON [dbo].[Cash Payments Work]([Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [Amount Paid] ON [dbo].[Cash Receipts Work]([Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account Name] ON [dbo].[COA]([GL COA Account Name]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account No] ON [dbo].[COA]([GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Asset Type] ON [dbo].[COA]([GL COA Asset Type], [GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [Error Code] ON [dbo].[Error Log]([Error Code]) ON [PRIMARY]
GO

 CREATE  INDEX [AccountName] ON [dbo].[GL Account Types]([Account Name]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account Name] ON [dbo].[GL Chart Of Accounts]([GL COA Account Name]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account No] ON [dbo].[GL Chart Of Accounts]([GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Asset Type] ON [dbo].[GL Chart Of Accounts]([GL COA Asset Type], [GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account Name] ON [dbo].[GL Industry Chart Of Accounts]([GL COA Account Name]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account No] ON [dbo].[GL Industry Chart Of Accounts]([GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Asset Type] ON [dbo].[GL Industry Chart Of Accounts]([GL COA Asset Type], [GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [PrimaryKey] ON [dbo].[GL Industry Chart Of Accounts]([GL COA Industry], [GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [Description] ON [dbo].[GL Reporting Type]([GL RPT Reporting Description]) ON [PRIMARY]
GO

 CREATE  INDEX [Order By] ON [dbo].[GL Reporting Type]([GL RPT Sort]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [GL TRANS Document #] ON [dbo].[GL Transaction]([GL TRANS Document #]) ON [PRIMARY]
GO

 CREATE  INDEX [Reference] ON [dbo].[GL Transaction]([GL TRANS Reference]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F19-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[GL Transaction Detail]([GL TRANSD Number]) ON [PRIMARY]
GO

 CREATE  INDEX [Account] ON [dbo].[GL Transaction Detail]([GL TRANSD Account]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[GL Transaction Detail]([GL TRANSD Number], [GL TRANSD ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [GL TRANSD ID] ON [dbo].[GL Transaction Detail]([GL TRANSD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [GL TRANSD Number] ON [dbo].[GL Transaction Detail]([GL TRANSD Number]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[GL Work Detail]([GW TRANSD Number], [GW TRANSD ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [GL TRANSD ID] ON [dbo].[GL Work Detail]([GW TRANSD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [GL TRANSD Number] ON [dbo].[GL Work Detail]([GW TRANSD Number]) ON [PRIMARY]
GO

 CREATE  UNIQUE INDEX [ExtDocumentNo] ON [dbo].[INV Adjustment]([INV ADJ Ext Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F1C-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[INV Adjustment Detail]([INV ADJD Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[INV Adjustment Detail]([INV ADJD Document No], [INV ADJD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV ADJD Item ID] ON [dbo].[INV Adjustment Detail]([INV ADJD Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV HIST Item ID] ON [dbo].[INV History]([INV HIST Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV ITEM Description] ON [dbo].[INV Items]([INV ITEM Description]) ON [PRIMARY]
GO

 CREATE  INDEX [INV ITEM Type] ON [dbo].[INV Items]([INV ITEM Type]) ON [PRIMARY]
GO

 CREATE  INDEX [INV ITEM Vendor ID] ON [dbo].[INV Items]([INV ITEM Vendor ID]) ON [PRIMARY]
GO

 CREATE  INDEX [IDDescription] ON [dbo].[INV Items Break]([INV BREAK ID], [INV BREAK Description]) ON [PRIMARY]
GO

 CREATE  INDEX [INV BREAK Id] ON [dbo].[INV Items Break]([INV BREAK ID], [INV BREAK Counter]) ON [PRIMARY]
GO

 CREATE  INDEX [INV KIT Item ID] ON [dbo].[INV Kit Items]([INV KIT Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [ItemIDSub] ON [dbo].[INV Kit Items]([INV KIT Item ID], [INV KIT Sub Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV KIT Item ID] ON [dbo].[INV Kit Items 2]([INV KIT Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV KIT SubAssem ID] ON [dbo].[INV Kit Items 2]([INV KIT SubAssem ID]) ON [PRIMARY]
GO

 CREATE  INDEX [ItemIDSub] ON [dbo].[INV Kit Items 2]([INV KIT Item ID], [INV KIT Sub Item ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV KIT Item ID] ON [dbo].[INV Kit Items 3]([INV KIT Assy ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV KIT SubAssem ID] ON [dbo].[INV Kit Items 3]([INV KIT Sub Item Lvl 3]) ON [PRIMARY]
GO

 CREATE  INDEX [ItemIDSub] ON [dbo].[INV Kit Items 3]([INV KIT Assy ID], [INV KIT Sub Item Lvl 2]) ON [PRIMARY]
GO

 CREATE  INDEX [SubAssem ID] ON [dbo].[INV Kit Items 3]([INV KIT SubAssem ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE INDEX [ExtDocumentNo] ON [dbo].[INV Production]([INV PRO Ext Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F1D-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[INV Production Detail]([INV PROD Document No]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[INV Production Detail]([INV PROD Document No], [INV PROD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [INV PROD Item ID] ON [dbo].[INV Production Detail]([INV PROD Item ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [PrimaryKey] ON [dbo].[LIST Payment Terms]([LIST PAY Description]) ON [PRIMARY]
GO

 CREATE  INDEX [Transaction ID] ON [dbo].[Print Aged Payables Work]([Transaction ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Vendor ID] ON [dbo].[Print Aged Payables Work]([Vendor ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Customer ID] ON [dbo].[Print Aged Receivables Work]([Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Transaction Date] ON [dbo].[Print Aged Receivables Work]([Transaction Date], [Transaction Type], [Order], [Customer ID], [Transaction ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Transaction ID] ON [dbo].[Print Aged Receivables Work]([Transaction ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Amount Paid] ON [dbo].[Print Check Work]([Amount Paid]) ON [PRIMARY]
GO

 CREATE  INDEX [Order] ON [dbo].[Print Check Work]([Order]) ON [PRIMARY]
GO

 CREATE  INDEX [Vendor ID] ON [dbo].[Print Check Work]([Vendor ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Customer ID] ON [dbo].[Print Statement Work]([Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Transaction ID] ON [dbo].[Print Statement Work]([Transaction ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Customer ID] ON [dbo].[Print Statement Work 2]([Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [ProjectID] ON [dbo].[PROJ History]([PROJ HIST Project ID], [PROJ HIST Sequence]) ON [PRIMARY]
GO

 CREATE  INDEX [Name] ON [dbo].[PROJ Projects]([PROJ Name]) ON [PRIMARY]
GO

 CREATE  INDEX [PROJ Customer ID] ON [dbo].[PROJ Projects]([PROJ Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F11-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[Pyrl - Empl Payroll Items]([PyrlItemID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - Empl Payroll Items]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PyrlItemID] ON [dbo].[Pyrl - Empl Payroll Items]([PyrlItemID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [{D2513F14-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[Pyrl - Employee Data]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - Employee Data]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Account] ON [dbo].[Pyrl - GL Trans Detail Work]([GL TRANSD Account]) ON [PRIMARY]
GO

 CREATE  INDEX [DocumentID] ON [dbo].[Pyrl - GL Trans Detail Work]([GL TRANSD Number], [GL TRANSD ID]) ON [PRIMARY]
GO

 CREATE  UNIQUE  INDEX [GL TRANSD ID] ON [dbo].[Pyrl - GL Trans Detail Work]([GL TRANSD ID]) ON [PRIMARY]
GO

 CREATE  INDEX [GL TRANSD Number] ON [dbo].[Pyrl - GL Trans Detail Work]([GL TRANSD Number]) ON [PRIMARY]
GO

 CREATE  INDEX [EmployeeID] ON [dbo].[Pyrl - ItemsBegBalWork]([EmployeeID]) ON [PRIMARY]
GO

 CREATE  INDEX [ItemID] ON [dbo].[Pyrl - ItemsBegBalWork]([ItemID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - Payroll Items]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - Register]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [ID] ON [dbo].[Pyrl - Register]([ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Pyrl - RegisterCHECKNUMBER] ON [dbo].[Pyrl - Register]([CHECKNUMBER]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F15-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[Pyrl - Register Detail]([ID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - Register Detail]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [ID] ON [dbo].[Pyrl - Register Detail]([ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PyrlItemID] ON [dbo].[Pyrl - Register Detail]([PyrlItemID]) ON [PRIMARY]
GO

 CREATE  INDEX [PyrlRegDetComm] ON [dbo].[Pyrl - Register Detail Commissions]([ID]) ON [PRIMARY]
GO

 CREATE  INDEX [ID] ON [dbo].[Pyrl - Register Detail Commissions]([ID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - Select Pyrl Items Work]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PyrlItemID] ON [dbo].[Pyrl - Select Pyrl Items Work]([PyrlItemID]) ON [PRIMARY]
GO

 CREATE  INDEX [EMP ID] ON [dbo].[Pyrl - W2 Work]([EMP ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Customer ID] ON [dbo].[SYS Purchase Batch]([Vendor ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Document ID] ON [dbo].[SYS Purchase Batch]([Document ID]) ON [PRIMARY]
GO

 CREATE  INDEX [SYS Report Category] ON [dbo].[SYS Reports]([SYS Report Category]) ON [PRIMARY]
GO

 CREATE  INDEX [SYS Report Name] ON [dbo].[SYS Reports]([SYS Report Name]) ON [PRIMARY]
GO

 CREATE  INDEX [Customer ID] ON [dbo].[SYS Sales Batch]([Customer ID]) ON [PRIMARY]
GO

 CREATE  INDEX [Document ID] ON [dbo].[SYS Sales Batch]([Document ID]) ON [PRIMARY]
GO

 CREATE  INDEX [{D2513F18-F17E-11D3-A0AD-0080C88A58B5}] ON [dbo].[SYS Tax Group Detail]([SYS TAXGRPD Group ID]) ON [PRIMARY]
GO

 CREATE  INDEX [PrimaryKey] ON [dbo].[SYS Tax Group Detail]([SYS TAXGRPD Group ID]) ON [PRIMARY]
GO

 CREATE  INDEX [SYS TAXGRPD Group ID] ON [dbo].[SYS Tax Group Detail]([SYS TAXGRPD Group ID]) ON [PRIMARY]
GO

 CREATE  INDEX [SYS TAXGRPD Tax ID] ON [dbo].[SYS Tax Group Detail]([SYS TAXGRPD Tax ID]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account Name] ON [dbo].[Work - Balance Sheet]([GL COA Account Name]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account No] ON [dbo].[Work - Balance Sheet]([GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Asset Type] ON [dbo].[Work - Balance Sheet]([GL COA Asset Type], [GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account Name] ON [dbo].[Work - Income Statement]([GL COA Account Name]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Account No] ON [dbo].[Work - Income Statement]([GL COA Account No]) ON [PRIMARY]
GO

 CREATE  INDEX [GL COA Asset Type] ON [dbo].[Work - Income Statement]([GL COA Asset Type], [GL COA Account No]) ON [PRIMARY]
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[exp - qry Unapplied Payments]
AS
SELECT DISTINCT 
    [AR Payment Header].[AR PAY ID], 
    [AR Payment Header].[AR PAY Type], 
    [AR Payment Header].[AR PAY Check No], 
    [AR Payment Header].[AR PAY Customer No], 
    [AR Payment Header].[AR PAY Transaction Date], 
    [AR Payment Header].[AR PAY Amount], 
    [AR Payment Header].[AR PAY UnApplied Amount], 
    [AR Payment Header].[AR PAY Bank Account], 
    [AR Payment Header].[AR PAY Status], 
    [AR Payment Header].[AR PAY NSF], 
    [AR Payment Header].[AR PAY Notes], 
    [AR Payment Header].[AR PAY Credit Amount], 
    [AR Payment Header].[AR PAY Class], 
    [AR Payment Header].[AR PAY Cleared], 
    [AR Payment Header].[AR PAY Posted YN]
FROM [AR Payment Header]
WHERE ((([AR Payment Header].[AR PAY UnApplied Amount]) > 0) 
    AND (([AR Payment Header].[AR PAY NSF]) = 0) AND 
    (([AR Payment Header].[AR PAY Cleared]) = 0) AND 
    (([AR Payment Header].[AR PAY Posted YN]) = 1))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.[exp - qryUnappliedCreditRMA-1]
AS
SELECT [AP Purchase].[AP PO Vendor ID], 
    [AP Purchase].[AP PO Vendor Name], 
    [AP Purchase].[AP PO Document No], 
    [AP Purchase].[AP PO Ext Document No], 
    [AP Purchase].[AP PO Document Type], 
    [AP Purchase].[AP PO Vendor Invoice No], 
    (CASE [AP PO Document Type] WHEN 'RMA' THEN 'RMA ' + [AP PO Vendor Invoice No]
     ELSE 'CM ' + [AP PO Ext Document No] END) AS [AP Check], 
    [AP Purchase].[AP PO Posted YN], [AP Purchase].[AP PO Date], 
    [AP Purchase].[AP PO Due Date], 
    [AP PO Total Amount] * - 1 AS Balance, 
    [AP Purchase].[AP PO Amount Paid], 
    [AP Purchase].[AP PO Balance Due], 
    [AP Purchase].[AP PO Cleared YN]
FROM [AP Purchase]
WHERE ((([AP Purchase].[AP PO Document Type]) 
    IN ('Credit Memo', 'RMA')) AND 
    (([AP Purchase].[AP PO Posted YN]) = 1) AND 
    (([AP Purchase].[AP PO Balance Due]) > 0) AND 
    (([AP Purchase].[AP PO Cleared YN]) = 0))

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[exp - qryUnappliedCreditRMA]
AS
SELECT [exp - qryUnappliedCreditRMA-1].[AP PO Vendor ID], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Vendor Name], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Document No], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Ext Document No], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Document Type], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Vendor Invoice No], 
    [exp - qryUnappliedCreditRMA-1].[AP Check], 
    [AP Payment Header].[AP PAY Check No], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Posted YN], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Date], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Due Date], 
    [AP PAY UnApplied Amount] * - 1 AS Balance, 
    [exp - qryUnappliedCreditRMA-1].[AP PO Amount Paid], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Balance Due], 
    [exp - qryUnappliedCreditRMA-1].[AP PO Cleared YN]
FROM [exp - qryUnappliedCreditRMA-1] LEFT JOIN
    [AP Payment Header] ON 
    [exp - qryUnappliedCreditRMA-1].[AP Check] = [AP Payment Header].[AP PAY Check No]
WHERE ((([exp - qryUnappliedCreditRMA-1].[AP PO Document Type]) 
    IN ('Credit Memo', 'RMA')) AND 
    (([exp - qryUnappliedCreditRMA-1].[AP PO Posted YN]) = 1) AND 
    (([AP PAY UnApplied Amount] * - 1) < 0) AND 
    (([exp - qryUnappliedCreditRMA-1].[AP PO Balance Due]) > 0) 
    AND (([exp - qryUnappliedCreditRMA-1].[AP PO Cleared YN]) 
    = 0))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[exp - qryUnappliedPurchasePayments]
AS
SELECT DISTINCT 
    [AP PAY ID], [AP PAY Type], [AP PAY Check No], 
    [AP PAY Vendor No], [AP PAY Transaction Date], 
    [AP PAY Amount], [AP PAY UnApplied Amount], 
    [AP PAY Bank Account], [AP PAY Status], 0 AS [AP PAY Void], 
    [AP CROSS Payment ID], 1 AS [AP PAY Posted YN]
FROM (SELECT [AP Payment Header].[AP PAY ID], 
          [AP Payment Header].[AP PAY Type], 
          [AP Payment Header].[AP PAY Check No], 
          [AP Payment Header].[AP PAY Vendor No], 
          [AP Payment Header].[AP PAY Transaction Date], 
          [AP Payment Header].[AP PAY Amount], 
          [AP Payment Header].[AP PAY UnApplied Amount], 
          [AP Payment Header].[AP PAY Bank Account], 
          [AP Payment Header].[AP PAY Status], 
          [AP Payment Header].[AP PAY Void], 
          [AP Payment Invoice Cross Reference].[AP CROSS Payment ID],
           [AP Payment Header].[AP PAY Posted YN]
      FROM [AP Payment Header] INNER JOIN
          [AP Payment Invoice Cross Reference] ON 
          [AP Payment Header].[AP PAY ID] = [AP Payment Invoice Cross Reference].[AP CROSS Payment ID]
      WHERE (([AP Payment Header].[AP PAY Type]) 
          IN ('Payment', 'Payroll')) AND 
          (([AP Payment Header].[AP PAY UnApplied Amount]) 
          > 0.01) AND (([AP Payment Header].[AP PAY Void]) = 0) 
          AND (([AP Payment Header].[AP PAY Posted YN]) = 1)) 
    vt
GROUP BY [AP PAY ID], [AP PAY Type], [AP PAY Check No], 
    [AP PAY Vendor No], [AP PAY Transaction Date], 
    [AP PAY Amount], [AP PAY UnApplied Amount], 
    [AP PAY Bank Account], [AP PAY Status], 
    [AP CROSS Payment ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[exp qryGetPeriod-n-AgingInfo]
AS
SELECT DISTINCT 
    [SYS Company].[SYS COM Sales Period 1], 
    [SYS Company].[SYS COM Sales Period 2], 
    [SYS Company].[SYS COM Sales Period 3], 
    [SYS Company].[SYS COM Sales Age Invoices By], 
    [SYS Company].[SYS COM Purchase Period 1], 
    [SYS Company].[SYS COM Purchase Period 2], 
    [SYS Company].[SYS COM Purchase Period 3], 
    [SYS Company].[SYS COM Purchase Age Invoices By]
FROM [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[GL Var1]
AS
SELECT [GL Transaction Detail].[GL TRANSD Number], 
    SUM(CONVERT(money, [GL TRANSD Debit Amount])) AS Debit, 
    SUM(CONVERT(money, [GL TRANSD Credit Amount])) 
    AS Credit
FROM [GL Transaction Detail]
GROUP BY [GL Transaction Detail].[GL TRANSD Number]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projAPBatch
AS
SELECT *
FROM [AP Purchase]
WHERE [AP PO Posted YN] = 0 AND [AP PO Amount Paid] = 0 AND 
    [AP PO Document Type] <> 'PO'

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projAPBatch1
AS
SELECT *
FROM [SYS Purchase Batch]
WHERE [Post YN] = 1

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projAPPayMany
AS
SELECT DISTINCT 
    [AP Pay Many Header].[PH Payment Total], 
    [AP Pay Many Header].[PH Selected], 
    [AP Pay Many Detail].*
FROM [AP Pay Many Header] INNER JOIN
    [AP Pay Many Detail] ON 
    [AP Pay Many Header].[PH Vendor ID] = [AP Pay Many Detail].Vendor
WHERE ((([AP Pay Many Header].[PH Payment Total]) > 0) AND 
    (([AP Pay Many Header].[PH Selected]) = 1))

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projAPPurchEntry
AS
SELECT MAX([AP PO Document No]) AS max_ID
FROM [AP Purchase]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projAPVendor
AS
SELECT [AP Vendor].[AR CUST Saved], [AP Vendor].[AP VEN ID], 
    [AP Vendor].[AP VEN Name], [AP Vendor].[AP VEN Inactive YN], 
    [AP Vendor].[AP VEN Address 1], 
    [AP Vendor].[AP VEN Address 2], [AP Vendor].[AP VEN City], 
    [AP Vendor].[AP VEN State], [AP Vendor].[AP VEN Postal], 
    [AP Vendor].[AP VEN Country], [AP Vendor].[AP VEN Phone], 
    [AP Vendor].[AP VEN Phone Ext], [AP Vendor].[AP VEN Fax], 
    [AP Vendor].[AP VEN Contact], [AP Vendor].[AP VEN Notes], 
    [AP Vendor].[AP VEN Remit Name], 
    [AP Vendor].[AP VEN Remit Address 1], 
    [AP Vendor].[AP VEN Remit Address 2], 
    [AP Vendor].[AP VEN Remit City], 
    [AP Vendor].[AP VEN Remit State], 
    [AP Vendor].[AP VEN Remit Postal], 
    [AP Vendor].[AP VEN Remit Country], 
    [AP Vendor].[AP VEN Remit Phone], 
    [AP Vendor].[AP VEN Remit Phone Ext], 
    [AP Vendor].[AP VEN Remit Fax], 
    [AP Vendor].[AP VEN Remit Contact], 
    [AP Vendor].[AP VEN Default Terms], 
    [AP Vendor].[AP VEN Type], [AP Vendor].[AP VEN 1099], 
    [AP Vendor].[AP VEN Tax ID], [AP Vendor].[AP VEN Default GL], 
    [AP Vendor].[AP VEN Default Department], 
    [AP Vendor].[AP VEN Financial Period 1], 
    [AP Vendor].[AP VEN Financial Period 2], 
    [AP Vendor].[AP VEN Financial Period 3], 
    [AP Vendor].[AP VEN Financial Period 4], 
    [AP Vendor].[AP VEN Financial Total], 
    [AP Vendor].[AP VEN Purchase YTD], 
    [AP Vendor].[AP VEN Purchase Last Year], 
    [AP Vendor].[AP VEN Purchase Lifetime], 
    [AP Vendor].[AP VEN Payments YTD], 
    [AP Vendor].[AP VEN Payments Last Year], 
    [AP Vendor].[AP VEN Payments Lifetime], 
    [AP Vendor].[AP VEN 1099 Payments YTD], 
    [AP Vendor].[AP VEN 1099 Payments Last Year], 
    [AP Vendor].[AP VEN 1099 Payments Lifetime], 
    [AP Vendor].[AP VEN Purchase Number YTD], 
    [AP Vendor].[AP VEN Purchase Number Last Year], 
    [AP Vendor].[AP VEN Purchase Number Lifetime], 
    [AP Vendor].[AP VEN Payment Number YTD], 
    [AP Vendor].[AP VEN Payment Number Last Year], 
    [AP Vendor].[AP VEN Payment Number Lifetime], 
    [AP Vendor].[AP VEN Payment Hold], 
    [AP Vendor].[AP VEN Department], 
    [AP Vendor].[AP VEN Custom 1], [AP Vendor].[AP VEN Custom 2], 
    [AP Vendor].[AP VEN Custom 3], [AP Vendor].[AP VEN Custom 4], 
    [AP Vendor].[AP VEN Custom 5], [AP Vendor].[AP VEN Custom 6], 
    [AP Vendor].[AP VEN Custom 7], [AP Vendor].[AP VEN Custom 8], 
    [AP Vendor].[AP VEN Custom 9], 
    [AP Vendor].[AP VEN Custom 10]
FROM [AP Vendor]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARBatch
AS
SELECT *
FROM [SYS Sales Batch]
WHERE [Post YN] = 1

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARCashReceipts
AS
SELECT [AR PAY ID], [AR PAY Type], [AR PAY Check No], 
    [AR PAY Customer No], [AR PAY Transaction Date], 
    [AR PAY Amount], [AR PAY UnApplied Amount], [AR PAY Status], 
    [AR PAY NSF], [AR PAY Notes], [AR PAY Credit Amount], 
    [AR PAY Class], [AR PAY Cleared], [AR PAY Posted YN], 
    [AR PAY Reconciled], [AR PAY Deposited YN]
FROM [AR Payment Header]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARCustomer
AS
SELECT [AR CUST Customer ID], [AR CUST Name], 
    [AR CUST Address 1], [AR CUST Address 2], [AR CUST City], 
    [AR CUST State], [AR CUST Postal], [AR CUST Country], 
    [AR CUST Contact], [AR CUST Phone], [AR CUST Phone Ext], 
    [AR CUST Fax], [AR CUST Tax ID No], 
    [AR CUST Average Days To Pay], [AR CUST Credit Limit], 
    [AR CUST Payment Terms], [AR CUST Type], 
    [AR CUST Tax Group], [AR CUST Sales Account], 
    [AR CUST SalesPerson], [AR CUST Discount %], 
    [AR CUST Statements YN], [AR CUST Finance Charge YN], 
    [AR CUST Notes]
FROM [AR Customer]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARQuote
AS
SELECT MAX([AR ORDER Document #]) AS max_ID
FROM [AR Order]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales
AS
SELECT MAX([GL TRANSD ID]) AS max_ID
FROM [GL Transaction Detail]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales1
AS
SELECT MAX([GL TRANS Number]) AS max_ID
FROM [GL Transaction]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales2
AS
SELECT MAX([GL TRANSD ID]) AS max_ID
FROM [GL Transaction Detail]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales3
AS
SELECT [SYS TAXGRP ID], [SYS TAXGRP Name]
FROM [SYS Tax Group]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales4
AS
SELECT [EMP ID], [EMP Name]
FROM [EMP Employees]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales5
AS
SELECT MAX([AR SALE Document #]) AS max_ID
FROM [AR Sales]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales6
AS
SELECT MAX([AP PO Document No]) AS max_ID
FROM [AP Purchase]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projARSales7
AS
SELECT MAX([AR ORDER Document #]) AS max_ID
FROM [AR Order]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projBankTransaction
AS
SELECT [BANK TRANS Ext Document No], [BANK TRANS Date], 
    [BANK TRANS Reference], [BANK TRANS Amount], 
    [BANK TRANS ID], [BANK TRANS Bank Acct 1], 
    [BANK TRANS Bank Acct 2], [BANK TRANS Notes], 
    [BANK TRANS Type], [BANK TRANS Beg Balance], 
    [BANK TRANS Posted YN]
FROM [BANK Transaction]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projEmpTypes
AS
SELECT [LIST EMPLOYEE Description], 
    [LIST EMPLOYEE Types]
FROM [LIST Employee Types]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projGLCOAAccountNo
AS
SELECT CONVERT(int, [GL COA Account No]) 
    AS [GL COA Account No]
FROM [GL Chart of Accounts]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projGLCOACash
AS
SELECT *
FROM [GL Chart Of Accounts]
WHERE [GL COA Asset Type] = 'Cash'

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projGLCOAIndustry
AS
SELECT DISTINCT [GL COA Industry]
FROM [GL Industry Chart Of Accounts]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.asd
AS
SELECT [INV ADJ Ext Document No]
FROM [INV Adjustment]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projInvProd
AS
SELECT [INV PRO Ext Document No]
FROM [INV Production]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projItemCategory
AS
SELECT Category
FROM [LIST Item Categories]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projListCustTypes
AS
SELECT [Customer Type]
FROM [LIST Customer Types]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projListItemTypes
AS
SELECT [Type]
FROM [LIST Item Types]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projLISTPAYMethod
AS
SELECT [LIST PAY Method]
FROM [LIST Payment Methods]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projListShipMethod
AS
SELECT [LIST SHIP Method]
FROM [LIST Shipping Methods]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projLISTVENDORTypes
AS
SELECT [LIST VENDOR Types]
FROM [LIST Vendor Types]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projLProjT
AS
SELECT [LIST PROJECT Description], [LIST PROJECT Types]
FROM [LIST Project Types]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projLPT
AS
SELECT [LIST PAY ID], [LIST PAY Description], [LIST PAY Net Days], 
    [LIST PAY Discount], [LIST PAY Discount Days], 
    [LIST PAY Expire Day]
FROM [LIST Payment Terms]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projMainMenu
AS
SELECT *
FROM [AR Sales]
WHERE [AR SALE Posted YN] = 0

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projPayEmployee2
AS
SELECT CONVERT(bit, '0') AS PRINTED, 
    SUM([Pyrl - Register].NETPAY) AS SumOfNETPAY
FROM [Pyrl - Register]
WHERE [Pyrl - Register].PRINTED = 0

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projPayEmployees
AS
SELECT DISTINCT 
    [Pyrl - Employee Data].FEDFILINGSTATUS, 
    [Pyrl - Employee Data].PAY, [EMP Employees].[EMP ID], 
    [Pyrl - Employee Data].[EMP ID] AS [EMP ID 2], 
    [Pyrl - Employee Data].PAYTYPE, 
    [EMP Employees].[EMP Name], [Pyrl - Employee Data].SS#, 
    [Pyrl - Employee Data].DEPARTMENT, 
    [Pyrl - Employee Data].LOCATION, 
    [Pyrl - Employee Data].PAYFREQUENCY, 
    [Pyrl - Employee Data].SALARY, 
    [Pyrl - Employee Data].HOURLYRATE, 
    [Pyrl - Employee Data].COMMRATE, 
    [Pyrl - Employee Data].COMMPERCENT, 
    [Pyrl - Employee Data].OTRATE, 
    [Pyrl - Employee Data].FICAYN, [Pyrl - Employee Data].FITYN, 
    [Pyrl - Employee Data].FEDWITHHOLDAMT, 
    [Pyrl - Employee Data].FEDALLOW, 
    [Pyrl - Employee Data].STATEFILINGSTATUS, 
    [Pyrl - Employee Data].LOCALFILINGSTATUS, 
    [Pyrl - Employee Data].MALEFEMALE, 
    [Pyrl - Employee Data].YTDFIT, 
    [Pyrl - Employee Data].YTDLOCAL, 
    [Pyrl - Employee Data].YTDSTATETAX, 
    [Pyrl - Employee Data].YTDGROSS, 
    [Pyrl - Employee Data].YTDFICA, 
    [Pyrl - Employee Data].NETCHECK, 
    [Pyrl - Employee Data].LASTCOMMISSION, 
    [Pyrl - Employee Data].LASTHOURS, 
    [Pyrl - Employee Data].LASTDATE, 
    [Pyrl - Employee Data].YTDOTHOURS, 
    [Pyrl - Employee Data].YTDREGHOURS, 
    [Pyrl - Employee Data].AMOUNT, 
    [EMP Employees].[EMP Inactive YN], 
    [EMP Employees].[EMP Address 1], 
    [EMP Employees].[EMP Address 2], 
    [EMP Employees].[EMP City], [EMP Employees].[EMP State], 
    [EMP Employees].[EMP Postal], 
    [EMP Employees].[EMP Country], 
    [EMP Employees].[EMP Phone], 
    [EMP Employees].[EMP Home Fax], 
    [EMP Employees].[EMP Hire Date], 
    [EMP Employees].[EMP Birthday], 
    [EMP Employees].[EMP Percentage], 
    [EMP Employees].[EMP Method], 
    [EMP Employees].[EMP Salesperson YN], 
    [EMP Employees].[EMP Type], [EMP Employees].[EMP Notes], 
    [Pyrl - Employee Data].LASTGROSS, 
    [Pyrl - Employee Data].LASTFICA, 
    [Pyrl - Employee Data].LASTFIT, 
    [Pyrl - Employee Data].LASTSTATETAX, 
    [Pyrl - Employee Data].LASTLOCAL, 
    [Pyrl - Employee Data].ADDITIONS, 
    [Pyrl - Employee Data].DEDUCTIONS, 
    [Pyrl - Employee Data].PRETAXDED, 
    [Pyrl - Employee Data].LASTAGI, 
    [Pyrl - Employee Data].BlankCheckHourlyRate, 
    [Pyrl - Employee Data].BlankCheckOTRate
FROM [EMP Employees] INNER JOIN
    [Pyrl - Employee Data] ON 
    [EMP Employees].[EMP ID] = [Pyrl - Employee Data].[EMP ID]
WHERE ([Pyrl - Employee Data].PAY = 1) AND 
    ([EMP Employees].[EMP ID] NOT LIKE 'TEMPLATE')

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projPayEmployees1
AS
SELECT [Period], [Over], [NotOver], [Bracket], [Cumulative], [Status], 
    [Oneallowance], [Year]
FROM [Pyrl - Withholding]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projPayMany
AS
SELECT *
FROM [AP Pay Many Header]
WHERE [PH Payment Total] > 0 AND [PH Selected] = 1

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projPYRLCheck
AS
SELECT [Period], [Over], [NotOver], [Bracket], [Cumulative], [Status], 
    [Oneallowance], [Year]
FROM [Pyrl - Withholding]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSCompany
AS
SELECT [SYS COM Annual Charge], 
    [SYS COM Bank Interest Earned Acct], 
    [SYS COM Bank Misc Deposit Acct], 
    [SYS COM Bank Misc Withdrawl Acct], 
    [SYS COM Bank Other Charges Acct], 
    [SYS COM Bank Service Charges Acct], 
    [SYS COM Finance Charge Acct], 
    [SYS COM Finance Charges YN], [SYS COM Interest YN], 
    [SYS COM Minimum Balance], 
    [SYS COM Minimum Finance Charge], 
    [SYS COM Monthly Charge]
FROM [SYS Company]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSItemCatetgory
AS
SELECT [Item Categories]
FROM [SYS Setup]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSSetupCh
AS
SELECT [Accounting Preferences], [Chart Of Accounts], Company, 
    [Credit Cards Used], Customers, Employees, [Item Categories], 
    Items, [Payment Terms], Payroll, Projects, 
    [Purchasing Preferences], [Sales Preferences], 
    [Shipping Methods], [Tax Authorities], [Tax Groups], 
    Vendors
FROM [SYS Setup]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSSetupCOA
AS
SELECT [GL COA Account No]
FROM [GL Chart Of Accounts]
WHERE [GL COA CY Beginning Amt] > 0

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSSetupGL
AS
SELECT [SYS COM Fiscal Dist Type], [SYS COM Fiscal End Date], 
    [SYS COM Fiscal Start Date], [SYS COM Fiscal Year], 
    [SYS COM GL Number], [SYS COM GL Post By Date], 
    [SYS COM Ledger Color], [SYS COM Post to GL], 
    [SYS COM PO Form]
FROM [SYS Company]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSysSetupInv
AS
SELECT [SYS COM Inventory Adjustment Number], 
    [SYS COM Inventory Cost Digits], 
    [SYS COM Inventory Cost Method Last YN], 
    [SYS COM Inventory Production Number], 
    [SYS COM Inventory Qty Digits], 
    [SYS COM Items per Transaction]
FROM [SYS Company]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSSetupItems
AS
SELECT [INV ITEM Id], [INV ITEM Description], [INV ITEM Type], 
    [INV ITEM Unit], [INV ITEM Category], 
    [INV ITEM Commissionable YN], [INV ITEM Taxable YN], 
    [INV ITEM Price], [INV ITEM Vendor ID], 
    [INV ITEM Vendors Number], [INV ITEM Sales Account], 
    [INV ITEM Inventory Account], [INV ITEM Cost of Sales Account], 
    [INV ITEM Inactive YN], [INV ITEM Qty On Hand], 
    [INV ITEM Qty On Order], [INV ITEM Reorder Qty], 
    [INV ITEM Costing Method], [INV ITEM Standard Cost], 
    [INV ITEM Last Cost], [INV ITEM Average Cost]
FROM [INV Items]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSSetupPurchases
AS
SELECT [SYS COM Purchase Number], 
    [SYS COM Purchase Payment Methods], 
    [SYS COM Purchase Payment Terms], 
    [SYS COM Purchase Period 1], [SYS COM Purchase Period 2], 
    [SYS COM Purchase Period 3], 
    [SYS COM Purchase PrePaid Acct], 
    [SYS COM Purchase Shipping Method], 
    [SYS COM Purchase Write Off Acct], 
    [SYS COM Purchase Age Invoices By], 
    [SYS COM Purchase AP Acct], [SYS COM Purchase Cash Acct], 
    [SYS COM Purchase Discount Acct], 
    [SYS COM Purchase Freight Acct], 
    [SYS COM Purchase Inventory Acct], 
    [SYS COM Purchase Misc Acct]
FROM [SYS Company]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSysSetupSales
AS
SELECT [SYS COM Sales Acct Default], 
    [SYS COM Sales Age Invoices By], [SYS COM Sales AR Acct], 
    [SYS COM Sales Cash Acct], [SYS COM Sales COGS Acct], 
    [SYS COM Sales Discount Acct], [SYS COM Sales Freight Acct], 
    [SYS COM Sales Inventory Acct], [SYS COM Sales Misc Acct], 
    [SYS COM Sales Number], [SYS COM Sales Payment Terms], 
    [SYS COM Sales Period 1], [SYS COM Sales Period 2], 
    [SYS COM Sales Period 3], [SYS COM Sales Return Acct], 
    [SYS COM Sales Sales Acct], [SYS COM Sales Sales Tax], 
    [SYS COM Sales Shipping Method], 
    [SYS COM Sales Write Off Acct]
FROM [SYS Company]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSSetupTax
AS
SELECT [SYS TAX ID], [SYS TAX Description], [SYS TAX Percent], 
    [SYS TAX Account]
FROM [SYS Tax]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projSYSShipMethod
AS
SELECT [Shipping Methods]
FROM [SYS Setup]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projTempRec
AS
SELECT [PH Payment Total]
FROM [AP Pay Many Header]
WHERE [PH Selected] = 1

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projYearEnd
AS
SELECT *
FROM [GL Chart of Accounts]
WHERE [GL COA Asset Type] = 'Sales' OR
    [GL COA Asset Type] = 'Cost of Goods Sold' OR
    [GL COA Asset Type] = 'Expense'

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.projYearEndAND
AS
SELECT *
FROM [GL Chart of Accounts]
WHERE [GL COA Asset Type] <> 'Sales' AND 
    [GL COA Asset Type] <> 'Cost of Goods Sold' AND 
    [GL COA Asset Type] <> 'Expense'

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[Pyrl - Employees]
AS
SELECT [Pyrl - Employee Data].FEDFILINGSTATUS, 
    [Pyrl - Employee Data].PAY, [EMP Employees].[EMP ID], 
    [Pyrl - Employee Data].[EMP ID] AS [EMP ID 2], 
    [Pyrl - Employee Data].PAYTYPE, 
    [EMP Employees].[EMP Name], [Pyrl - Employee Data].[SS#], 
    [Pyrl - Employee Data].DEPARTMENT, 
    [Pyrl - Employee Data].LOCATION, 
    [Pyrl - Employee Data].PAYFREQUENCY, 
    [Pyrl - Employee Data].SALARY, 
    [Pyrl - Employee Data].HOURLYRATE, 
    [Pyrl - Employee Data].COMMRATE, 
    [Pyrl - Employee Data].COMMPERCENT, 
    [Pyrl - Employee Data].OTRATE, 
    [Pyrl - Employee Data].FICAYN, [Pyrl - Employee Data].FITYN, 
    [Pyrl - Employee Data].FEDWITHHOLDAMT, 
    [Pyrl - Employee Data].FEDALLOW, 
    [Pyrl - Employee Data].STATEFILINGSTATUS, 
    [Pyrl - Employee Data].LOCALFILINGSTATUS, 
    [Pyrl - Employee Data].MALEFEMALE, 
    [Pyrl - Employee Data].YTDFIT, 
    [Pyrl - Employee Data].YTDLOCAL, 
    [Pyrl - Employee Data].YTDSTATETAX, 
    [Pyrl - Employee Data].YTDGROSS, 
    [Pyrl - Employee Data].YTDFICA, 
    [Pyrl - Employee Data].NETCHECK, 
    [Pyrl - Employee Data].LASTCOMMISSION, 
    [Pyrl - Employee Data].LASTHOURS, 
    [Pyrl - Employee Data].LASTDATE, 
    [Pyrl - Employee Data].YTDOTHOURS, 
    [Pyrl - Employee Data].YTDREGHOURS, 
    [Pyrl - Employee Data].AMOUNT, 
    [EMP Employees].[EMP Inactive YN], 
    [EMP Employees].[EMP Address 1], 
    [EMP Employees].[EMP Address 2], 
    [EMP Employees].[EMP City], [EMP Employees].[EMP State], 
    [EMP Employees].[EMP Postal], 
    [EMP Employees].[EMP Country], 
    [EMP Employees].[EMP Phone], 
    [EMP Employees].[EMP Home Fax], 
    [EMP Employees].[EMP Hire Date], 
    [EMP Employees].[EMP Birthday], 
    [EMP Employees].[EMP Percentage], 
    [EMP Employees].[EMP Method], 
    [EMP Employees].[EMP Salesperson YN], 
    [EMP Employees].[EMP Type], [EMP Employees].[EMP Notes], 
    [Pyrl - Employee Data].LASTGROSS, 
    [Pyrl - Employee Data].LASTFICA, 
    [Pyrl - Employee Data].LASTFIT, 
    [Pyrl - Employee Data].LASTSTATETAX, 
    [Pyrl - Employee Data].LASTLOCAL, 
    [Pyrl - Employee Data].ADDITIONS, 
    [Pyrl - Employee Data].DEDUCTIONS, 
    [Pyrl - Employee Data].PRETAXDED, 
    [Pyrl - Employee Data].LASTAGI, 
    [Pyrl - Employee Data].BlankCheckHourlyRate, 
    [Pyrl - Employee Data].BlankCheckOTRate
FROM [EMP Employees] INNER JOIN
    [Pyrl - Employee Data] ON 
    [EMP Employees].[EMP ID] = [Pyrl - Employee Data].[EMP ID]
WHERE ((([Pyrl - Employee Data].[EMP ID]) 
    = [EMP Employees].[EMP ID]))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[Pyrl - GLDetailWork]
AS
SELECT [Pyrl - GL Trans Detail Work].[GL TRANSD Number], 
    [Pyrl - GL Trans Detail Work].[GL TRANSD Account] AS Account, 
    SUM([Pyrl - GL Trans Detail Work].[GL TRANSD Debit Amount]) 
    AS Dr, 
    SUM([Pyrl - GL Trans Detail Work].[GL TRANSD Credit Amount]) 
    AS Cr, [Pyrl - GL Trans Detail Work].CheckNumber, 
    [Pyrl - GL Trans Detail Work].BankAcctNumber
FROM [Pyrl - GL Trans Detail Work]
GROUP BY [Pyrl - GL Trans Detail Work].[GL TRANSD Number], 
    [Pyrl - GL Trans Detail Work].[GL TRANSD Account], 
    [Pyrl - GL Trans Detail Work].CheckNumber, 
    [Pyrl - GL Trans Detail Work].BankAcctNumber


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[Pyrl - ItemBegBalItems]
AS
SELECT [Pyrl - Payroll Items].PyrlItemID, 
    [Pyrl - Payroll Items].[EMP ID], 
    [Pyrl - Payroll Items].Description, 
    [Pyrl - Payroll Items].TotalAmount, [Pyrl - Payroll Items].Basis, 
    [Pyrl - Payroll Items].Type
FROM [Pyrl - Payroll Items]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[Pyrl - Register Query]
AS
SELECT DISTINCT 
    [Pyrl - Register].ID, [Pyrl - Register].DATE, 
    [Pyrl - Register].[EMP ID], [Pyrl - Register].NAME, 
    [Pyrl - Register].PRETAXDED, 
    [Pyrl - Register].ADDITIONS AS ADDITIONS, 
    [Pyrl - Register].GROSS, [Pyrl - Register].YTDGROSS, 
    [Pyrl - Register].REGHOURS, [Pyrl - Register].OTHOURS, 
    [Pyrl - Register].OTRATE, [Pyrl - Register].HOURLYRATE, 
    [Pyrl - Register].AGI, [Pyrl - Register].FICA, 
    [Pyrl - Register].FICAER, [Pyrl - Register].FIT, 
    [Pyrl - Register].STATETAX, 
    [Pyrl - Employee Data].DEPARTMENT, [Pyrl - Register].LOCAL, 
    [Pyrl - Register Detail].ItemAmount, 
    [Pyrl - Register Detail].ItemPercent / 100 AS [Percent], 
    [Pyrl - Register Detail].PyrlItemID, 
    [Pyrl - Register Detail].Basis, 
    [Pyrl - Register Detail].PercentAmount, 
    [Pyrl - Register Detail].Account, 
    [Pyrl - Register Detail].Account2, 
    [Pyrl - Register Detail].Account3, [Pyrl - Register].PRINTED, 
    [Pyrl - Register Detail].EmployerYN, 
    [Pyrl - Register Detail].Type, 
    [Pyrl - Register Detail].EmployerItemAmount, 
    [Pyrl - Register Detail].EmployerItemPercent, 
    [Pyrl - Register Detail].EmployerTotalAmount AS TotalAmountEmployer,
     [Pyrl - Register Detail].TotalAmount, 
    [Pyrl - Register].STARTDATE, [Pyrl - Register].CHECKDATE, 
    [Pyrl - Register].COMMISSION, [Pyrl - Register].DEDUCTIONS, 
    [Pyrl - Register].NETPAY, [Pyrl - Register].VOIDED, 
    [Pyrl - Register].RECONCILED, [Pyrl - Register].CHECKTYPE, 
    [Pyrl - Register].CHECKNUMBER, [Pyrl - Register].AMOUNT, 
    [Pyrl - Register].FUTA, [Pyrl - Register].SUI, 
    [Pyrl - Register Detail].[EMP ID] AS [Pyrl - Register Detail.EMP ID],
     [Pyrl - Register Detail].Description, 
    [Pyrl - Register Detail].YTDMax, 
    [Pyrl - Register Detail].Minimum, 
    [Pyrl - Register Detail].WageHigh, 
    [Pyrl - Register Detail].WageLow, 
    [Pyrl - Register Detail].ItemPercent, 
    [Pyrl - Register Detail].ApplyItem, 
    [Pyrl - Register Detail].EmployerPercentAmount, 
    [Pyrl - Register Detail].ID AS [Pyrl - Register Detail.ID], 
    [Pyrl - Employee Data].PAY, 
    [Pyrl - Employee Data].[EMP ID] AS [Pyrl - Employee Data.EMP ID],
     [Pyrl - Employee Data].SS#, [Pyrl - Employee Data].LOCATION, 
    [Pyrl - Employee Data].PAYTYPE, 
    [Pyrl - Employee Data].PAYFREQUENCY, 
    [Pyrl - Employee Data].SALARY, 
    [Pyrl - Employee Data].HOURLYRATE AS [Pyrl - Employee Data.HOURLYRATE],
     [Pyrl - Employee Data].COMMRATE, 
    [Pyrl - Employee Data].COMMPERCENT, 
    [Pyrl - Employee Data].OTRATE AS [Pyrl - Employee Data.OTRATE],
     [Pyrl - Employee Data].FICAYN, [Pyrl - Employee Data].FITYN, 
    [Pyrl - Employee Data].FEDALLOW, 
    [Pyrl - Employee Data].STATEALLOW, 
    [Pyrl - Employee Data].LOCALALLOW, 
    [Pyrl - Employee Data].FEDWITHHOLDAMT, 
    [Pyrl - Employee Data].STATEWITHHOLDAMT, 
    [Pyrl - Employee Data].LOCALWITHHOLDAMT, 
    [Pyrl - Employee Data].FEDFILINGSTATUS, 
    [Pyrl - Employee Data].STATEFILINGSTATUS, 
    [Pyrl - Employee Data].LOCALFILINGSTATUS, 
    [Pyrl - Employee Data].MALEFEMALE, 
    [Pyrl - Employee Data].LASTGROSS, 
    [Pyrl - Employee Data].LASTAGI, 
    [Pyrl - Employee Data].LASTFICA, 
    [Pyrl - Employee Data].LASTFIT, 
    [Pyrl - Employee Data].LASTSTATETAX, 
    [Pyrl - Employee Data].LASTLOCAL, 
    [Pyrl - Employee Data].LASTCOMMISSION, 
    [Pyrl - Employee Data].YTDFIT, 
    [Pyrl - Employee Data].YTDSTATETAX, 
    [Pyrl - Employee Data].YTDLOCAL, 
    [Pyrl - Employee Data].YTDGROSS AS [Pyrl - Employee Data.YTDGROSS],
     [Pyrl - Employee Data].YTDFICA, 
    [Pyrl - Employee Data].LASTHOURS, 
    [Pyrl - Employee Data].LASTDATE, 
    [Pyrl - Employee Data].AMOUNT AS [Pyrl - Employee Data.AMOUNT],
     [Pyrl - Employee Data].NETCHECK, 
    [Pyrl - Employee Data].ADDITIONS AS [Pyrl - Employee Data.ADDITIONS],
     [Pyrl - Employee Data].DEDUCTIONS AS [Pyrl - Employee Data.DEDUCTIONS],
     [Pyrl - Employee Data].PRETAXDED AS [Pyrl - Employee Data.PRETAXDED],
     [Pyrl - Employee Data].YTDOTHOURS, 
    [Pyrl - Employee Data].YTDREGHOURS, 
    [Pyrl - Employee Data].BlankCheckHourlyRate, 
    [Pyrl - Employee Data].BlankCheckOTRate
FROM [Pyrl - Register] INNER JOIN
    [Pyrl - Employee Data] ON 
    [Pyrl - Register].[EMP ID] = [Pyrl - Employee Data].[EMP ID] LEFT
     OUTER JOIN
    [Pyrl - Register Detail] ON 
    [Pyrl - Register].ID = [Pyrl - Register Detail].ID
WHERE ([Pyrl - Register].PRINTED = 0)


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[qry - Bank Rec Detail]
AS
SELECT [BANK RECD Doc #] AS [Doc #], 
    [BANK RECD Cleared] AS [Cleared], 
    [BANK RECD Date] AS [Date], 
    [BANK RECD Description] AS [Description], 
    [BANK RECD Type] AS [Type], 
    [BANK RECD Amount] AS [Amount]
FROM [Bank Reconciliation Detail Credits]
WHERE [BANK RECD Cleared] = - 1
UNION
SELECT [BANK RECD Doc #] AS [Doc #], 
    [BANK RECD Cleared] AS [Cleared], 
    [BANK RECD Date] AS [Date], 
    [BANK RECD Description] AS [Description], 
    [BANK RECD Type] AS [Type], 
    [BANK RECD Amount] AS [Amount]
FROM [Bank Reconciliation Detail Debits]
WHERE [BANK RECD Cleared] = - 1


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.qryCustomerPayments
AS
SELECT DISTINCT 
    [AR Payment Header].*, 
    [AR Payment Invoice Cross Reference].*
FROM [AR Payment Header] LEFT JOIN
    [AR Payment Invoice Cross Reference] ON 
    [AR Payment Header].[AR PAY ID] = [AR Payment Invoice Cross Reference].[AR CROSS Payment ID]
WHERE ((([AR Payment Header].[AR PAY Posted YN]) = 1) AND 
    (([AR Payment Header].[AR PAY NSF]) = 0))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.qryCustomerPayments2
AS
SELECT DISTINCT [AR Payment Header].*
FROM [AR Payment Header]
WHERE ((([AR Payment Header].[AR PAY Posted YN]) = 1) AND 
    (([AR Payment Header].[AR PAY NSF]) = 0))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.qryPayManyHeader
AS
SELECT DISTINCT 
    [AP Pay Many Header].*, [AP Vendor].[AP VEN Name], 
    [AP Vendor].[AP VEN Postal], 
    [AP Pay Many Header].[PH Selected] AS Field0
FROM [AP Pay Many Header] INNER JOIN
    [AP Vendor] ON 
    [AP Pay Many Header].[PH Vendor ID] = [AP Vendor].[AP VEN ID]
WHERE ((([AP Pay Many Header].[PH Selected]) = 1))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.qrySumGLWorkDetail
AS
SELECT DISTINCT 
    [GL Work Detail].[GW TRANSD Project], 
    [GL Work Detail].[GW TRANSD Account], 
    SUM([GL Work Detail].[GW TRANSD Debit Amount]) 
    AS [SumOfGW TRANSD Debit Amount], 
    SUM([GL Work Detail].[GW TRANSD Credit Amount]) 
    AS [SumOfGW TRANSD Credit Amount]
FROM [GL Work Detail]
GROUP BY [GL Work Detail].[GW TRANSD Project], 
    [GL Work Detail].[GW TRANSD Account]

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.qryVendorPayments
AS
SELECT DISTINCT 
    [AP Payment Header].*, 
    [AP Payment Invoice Cross Reference].*, 
    [AP Payment Header].[AP PAY Cleared] AS Field0
FROM [AP Payment Header] LEFT JOIN
    [AP Payment Invoice Cross Reference] ON 
    [AP Payment Header].[AP PAY ID] = [AP Payment Invoice Cross Reference].[AP CROSS Payment ID]
WHERE ((([AP Payment Header].[AP PAY Cleared]) = 0) AND 
    (([AP Payment Header].[AP PAY Void]) = 0))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.qryVendorPayments2
AS
SELECT DISTINCT [AP Payment Header].*
FROM [AP Payment Header]
WHERE ((([AP Payment Header].[AP PAY Void]) = 0))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[rpt - Fin - Balance Sheet]
AS
SELECT DISTINCT 
    [Work - Balance Sheet].Visible AS IsVisible, 
    [Work - Balance Sheet].[CY Balance], 
    [Work - Balance Sheet].[PY Balance], 
    [Work - Balance Sheet].[BUD Balance], 
    [Work - Balance Sheet].[CY Ratio], 
    [Work - Balance Sheet].[PY Ratio], 
    [Work - Balance Sheet].[BUD Ratio], 
    [Work - Balance Sheet].[Total CY Assets], 
    [Work - Balance Sheet].[Total PY Assets], 
    [Work - Balance Sheet].[Total BUD Assets], 
    [Work - Balance Sheet].[Total CY Liabilities], 
    [Work - Balance Sheet].[Total PY Liabilities], 
    [Work - Balance Sheet].[Total BUD Liabilities], 
    [Work - Balance Sheet].[Total CY Equity], 
    [Work - Balance Sheet].[Total PY Equity], 
    [Work - Balance Sheet].[Total BUD Equity], 
    [Work - Balance Sheet].[GL COA Account No], 
    [Work - Balance Sheet].[GL COA Account Name], 
    [Work - Balance Sheet].[GL COA Asset Type], 
    [Work - Balance Sheet].[GL COA Balance Type], 
    [Work - Balance Sheet].[GL COA Reporting Level], 
    [GL Reporting Type].[GL RPT Account Type]
FROM [Work - Balance Sheet] INNER JOIN
    [GL Reporting Type] ON 
    [Work - Balance Sheet].[GL COA Asset Type] = [GL Reporting Type].[GL RPT Reporting Description]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.USA
AS
SELECT *
FROM [AR Customer]
WHERE ((([AR Customer].[AR CUST Country]) = 'us'))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Acctg_BankList]
AS
SELECT [BANK Accounts].*, 
    [SYS Company].[SYS COM Company Name], 
    [GL Chart Of Accounts].[GL COA Account No], 
    [GL Chart Of Accounts].[GL COA Account Name], 
    [GL Chart Of Accounts].[GL COA Asset Type], 
    [GL Chart Of Accounts].[GL COA Balance Type], 
    [GL Chart Of Accounts].[GL COA Notes], 
    [GL Chart Of Accounts].[GL COA Report Level], 
    [GL Chart Of Accounts].[GL COA Reporting Level], 
    [GL Chart Of Accounts].[GL COA Account Balance], 
    [GL Chart Of Accounts].[GL COA CY Beginning Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 1 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 2 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 3 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 4 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 5 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 6 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 7 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 8 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 9 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 10 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 11 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 12 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 13 Amt], 
    [GL Chart Of Accounts].[GL COA CY Period 14 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Beginning Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 1 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 2 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 3 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 4 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 5 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 6 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 7 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 8 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 9 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 10 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 11 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 12 Amt], 
    [GL Chart Of Accounts].[GL COA BUD Period 13 Amt], 
    [GL Chart Of Accounts].[GL COA PY Beginning Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 1 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 2 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 3 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 4 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 5 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 6 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 7 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 8 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 9 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 10 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 11 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 12 Amt], 
    [GL Chart Of Accounts].[GL COA PY Period 13 Amt], 
    [GL Chart Of Accounts].[GL COA Inactive YN], 
    [GL Chart Of Accounts].[GL COA Beginning Balance]
FROM [SYS Company], [GL Chart Of Accounts] INNER JOIN
    [BANK Accounts] ON 
    [GL Chart Of Accounts].[GL COA Account No] = [BANK Accounts].[BANK ACCT ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Acctg_BankRegister]
AS
SELECT [AP PAY Check No] AS [Doc #], 
    [AP PAY Transaction Date] AS [Date], 
    [AP PAY Vendor No] AS [Description], 'Payment' AS [Type], 
    [AP PAY Amount] AS [Amount], 
    [AP PAY Bank Account] AS [BANK ID], 
    [AP PAY Cleared] AS [Cleared]
FROM [AP Payment Header]
WHERE ([AP PAY Void] = 0 AND [AP PAY Posted YN] = 1)
UNION
SELECT [AR PAY Check No] AS [Doc #], 
    [AR PAY Transaction Date] AS [Date], 
    [AR PAY Customer No] AS [Description], 
    'Cash Receipt' AS [Type], [AR PAY Amount] AS [Amount], 
    [AR PAY Bank Account] AS [BANK ID], 
    [AR PAY Cleared] AS [Cleared]
FROM [AR Payment Header]
WHERE ([AR PAY NSF] = 0 AND [AR PAY Posted YN] = 1)
UNION
SELECT [BANK TRANS Ext Document No] AS [Doc #], 
    [BANK TRANS Date] AS [Date], 
    [BANK TRANS Reference] AS [Description], 
    [BANK TRANS Type] AS [Type], 
    [BANK TRANS Amount] AS [Amount], 
    [BANK TRANS Bank Acct 1] AS [BANK ID], 
    [BANK TRANS Cleared YN] AS [Cleared]
FROM [BANK Transaction]
WHERE [BANK TRANS Posted YN] = 1


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Acctg_BankTransactions]
AS
SELECT [AP PAY Check No] AS [Doc #], 
    [AP PAY Transaction Date] AS [Date], 
    [AP PAY Vendor No] AS [Description], 'Payment' AS [Type], 
    [AP PAY Amount] AS [Amount], 
    [AP PAY Bank Account] AS [BANK ID], 
    [AP PAY Reconciled] AS [Cleared]
FROM [AP Payment Header]
WHERE [AP PAY Posted YN] = 1 AND 
    [AP PAY Type] <> 'Beg Balance Payment' AND 
    [AP PAY Type] <> 'Credit Memo' AND [AP PAY Void] = 0
UNION
SELECT [AP PAY Check No] AS [Doc #], 
    [AP PAY Transaction Date] AS [Date], 
    [AP PAY Vendor No] AS [Description], 'Refund' AS [Type], 
    [AP PAY Amount] AS [Amount], 
    [AP PAY Bank Account] AS [BANK ID], 
    [AP PAY Reconciled] AS [Cleared]
FROM [AP Payment Header]
WHERE [AP PAY Posted YN] = 1 AND 
    [AP PAY Type] = 'Credit Memo' AND 
    [AP Pay Credit YN] = 0 AND [AP PAY Void] = 0
UNION
SELECT [AR PAY Check No] AS [Doc #], 
    [AR PAY Transaction Date] AS [Date], 
    [AR PAY Customer No] AS [Description], 
    'Cash Receipt' AS [Type], [AR PAY Amount] AS [Amount], 
    [AR PAY Bank Account] AS [BANK ID], 
    [AR PAY Reconciled] AS [Cleared]
FROM [AR Payment Header]
WHERE [AR PAY Posted YN] = 1 AND 
    [AR PAY Type] <> 'Beg Balance Receipt'
UNION
SELECT [BANK TRANS Ext Document No] AS [Doc #], 
    [BANK TRANS Date] AS [Date], 
    [BANK TRANS Reference] AS [Description], 
    [BANK TRANS Type] AS [Type], 
    [BANK TRANS Amount] AS [Amount], 
    [BANK TRANS Bank Acct 1] AS [BANK ID], 
    [BANK TRANS Cleared YN] AS [Cleared]
FROM [BANK Transaction]
WHERE [BANK TRANS Posted YN] = 1


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

CREATE VIEW dbo.[Work - Acctg - Cash Forecast]
AS
SELECT [AP PO Ext Document No] AS [Document #], 
    [AP PO Document Type] AS [Type], [AP PO Date] AS [Date], 
    [AP PO Total Amount] AS [Amount], 
    [AP PO Vendor ID] AS [Vendor ID], 
    [AP PO Balance Due] AS [Due], 
    [AP PO Due Date] AS [Due Date]
FROM [AP Purchase]
WHERE [AP PO Posted YN] = 1
UNION
SELECT [AR SALE Ext Document #] AS [Doc #], 
    [AR SALE Document Type] AS [Type], 
    [AR SALE Date] AS [Date], [AR SALE Total] AS [Amount], 
    [AR SALE Customer ID] AS [Customer ID], 
    [AR SALE Balance Due] AS [Due], 
    [AR SALE Due Date] AS [Due Date]
FROM [AR Sales]
WHERE [AR SALE Posted YN] = 1

GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Acctg_DailyCashForecast]
AS
SELECT [Work - Acctg - Cash Forecast].*, 
    [SYS Company].[SYS COM Company Name]
FROM [SYS Company], [Work - Acctg - Cash Forecast]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Acctg_GeneralJournalByDateAcct]
AS
SELECT [GL Transaction].*, [GL Transaction Detail].*, 
    [GL Chart Of Accounts].*
FROM [GL Transaction] INNER JOIN
    ([GL Transaction Detail] INNER JOIN
    [GL Chart Of Accounts] ON 
    [GL Transaction Detail].[GL TRANSD Account] = [GL Chart Of Accounts].[GL COA Account No])
     ON 
    [GL Transaction].[GL TRANS Number] = [GL Transaction Detail].[GL TRANSD Number]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Acctg_GeneralJournalByDateReference]
AS
SELECT [GL Transaction].*, [GL Transaction Detail].*, 
    [GL Chart Of Accounts].*
FROM [GL Transaction] INNER JOIN
    ([GL Transaction Detail] INNER JOIN
    [GL Chart Of Accounts] ON 
    [GL Transaction Detail].[GL TRANSD Account] = [GL Chart Of Accounts].[GL COA Account No])
     ON 
    [GL Transaction].[GL TRANS Number] = [GL Transaction Detail].[GL TRANSD Number]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_1099Report]
AS
SELECT [AP Payment Header].[AP PAY ID], 
    [AP Payment Header].[AP PAY Type], 
    [AP Payment Header].[AP PAY Check No], 
    [AP Payment Header].[AP PAY Vendor No], 
    [AP Payment Header].[AP PAY Transaction Date], 
    [AP Payment Header].[AP PAY Amount], 
    [AP Payment Header].[AP PAY UnApplied Amount], 
    [AP Payment Header].[AP PAY Bank Account], 
    [AP Payment Header].[AP PAY Status], 
    [AP Payment Header].[AP PAY Notes], 
    [AP Payment Header].[AP PAY Credit Amount], 
    [AP Payment Header].[AP PAY Class], 
    [AP Payment Header].[AP PAY Cleared], 
    [AP Payment Header].[AP PAY Customer No], 
    [AP Payment Header].[AP PAY Posted YN], 
    [AP Payment Header].[AP PAY Recurring YN], 
    [AP Vendor].[AR CUST Saved], [AP Vendor].[AP VEN ID], 
    [AP Vendor].[AP VEN Name], [AP Vendor].[AP VEN Inactive YN], 
    [AP Vendor].[AP VEN Address 1], 
    [AP Vendor].[AP VEN Address 2], [AP Vendor].[AP VEN City], 
    [AP Vendor].[AP VEN State], [AP Vendor].[AP VEN Postal], 
    [AP Vendor].[AP VEN Country], [AP Vendor].[AP VEN Phone], 
    [AP Vendor].[AP VEN Phone Ext], [AP Vendor].[AP VEN Fax], 
    [AP Vendor].[AP VEN Contact], [AP Vendor].[AP VEN Notes], 
    [AP Vendor].[AP VEN Remit Name], 
    [AP Vendor].[AP VEN Remit Address 1], 
    [AP Vendor].[AP VEN Remit Address 2], 
    [AP Vendor].[AP VEN Remit City], 
    [AP Vendor].[AP VEN Remit State], 
    [AP Vendor].[AP VEN Remit Postal], 
    [AP Vendor].[AP VEN Remit Country], 
    [AP Vendor].[AP VEN Remit Phone], 
    [AP Vendor].[AP VEN Remit Phone Ext], 
    [AP Vendor].[AP VEN Remit Fax], 
    [AP Vendor].[AP VEN Remit Contact], 
    [AP Vendor].[AP VEN Default Terms], 
    [AP Vendor].[AP VEN Type], [AP Vendor].[AP VEN Tax ID], 
    [AP Vendor].[AP VEN Default GL], 
    [AP Vendor].[AP VEN Default Department], 
    [AP Vendor].[AP VEN Financial Period 1], 
    [AP Vendor].[AP VEN Financial Period 2], 
    [AP Vendor].[AP VEN Financial Period 3], 
    [AP Vendor].[AP VEN Financial Period 4], 
    [AP Vendor].[AP VEN Financial Total], 
    [AP Vendor].[AP VEN Purchase YTD], 
    [AP Vendor].[AP VEN Purchase Last Year], 
    [AP Vendor].[AP VEN Purchase Lifetime], 
    [AP Vendor].[AP VEN Payments YTD], 
    [AP Vendor].[AP VEN Payments Last Year], 
    [AP Vendor].[AP VEN Payments Lifetime], 
    [AP Vendor].[AP VEN 1099 Payments YTD], 
    [AP Vendor].[AP VEN 1099 Payments Last Year], 
    [AP Vendor].[AP VEN 1099 Payments Lifetime], 
    [AP Vendor].[AP VEN Purchase Number YTD], 
    [AP Vendor].[AP VEN Purchase Number Last Year], 
    [AP Vendor].[AP VEN Purchase Number Lifetime], 
    [AP Vendor].[AP VEN Payment Number YTD], 
    [AP Vendor].[AP VEN Payment Number Last Year], 
    [AP Vendor].[AP VEN Payment Number Lifetime], 
    [AP Vendor].[AP VEN Payment Hold], 
    [AP Vendor].[AP VEN Department], 
    [AP Vendor].[AP VEN Custom 1], [AP Vendor].[AP VEN Custom 2], 
    [AP Vendor].[AP VEN Custom 3], [AP Vendor].[AP VEN Custom 4], 
    [AP Vendor].[AP VEN Custom 5], [AP Vendor].[AP VEN Custom 6], 
    [AP Vendor].[AP VEN Custom 7], [AP Vendor].[AP VEN Custom 8], 
    [AP Vendor].[AP VEN Custom 9], 
    [AP Vendor].[AP VEN Custom 10]
FROM [AP Vendor] LEFT JOIN
    [AP Payment Header] ON 
    [AP Vendor].[AP VEN ID] = [AP Payment Header].[AP PAY Vendor No]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_AgedPayable]
AS
SELECT [AP Vendor].*, [Print Aged Payables Work].*
FROM [Print Aged Payables Work], [AP Vendor]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_CachDisbursamentJournal]
AS
SELECT [AP Purchase Detail].[AP POD Posting Account], 
    [AP Vendor].[AP VEN Name], 
    [AP Payment Header].[AP PAY Transaction Date], 
    [AP Payment Header].[AP PAY Amount], 
    [AP Payment Header].[AP PAY Check No], 
    [AP Payment Header].[AP PAY Bank Account], 
    [AP Purchase Detail].[AP POD Item ID], 
    [AP Payment Invoice Cross Reference].[AP CROSS Discount Taken],
     [AP Payment Invoice Cross Reference].[AP CROSS Write Off Amount],
     [AP Payment Header].[AP PAY Void], 
    [AP Payment Header].[AP PAY Cleared]
FROM [AP Payment Header] INNER JOIN
    ((([AP Payment Invoice Cross Reference] INNER JOIN
    [AP Purchase] ON 
    [AP Payment Invoice Cross Reference].[AP CROSS Payed ID] = [AP Purchase].[AP PO Document No])
     INNER JOIN
    [AP Vendor] ON 
    [AP Purchase].[AP PO Vendor ID] = [AP Vendor].[AP VEN ID]) 
    INNER JOIN
    [AP Purchase Detail] ON 
    [AP Purchase].[AP PO Document No] = [AP Purchase Detail].[AP POD Document No])
     ON 
    [AP Payment Header].[AP PAY ID] = [AP Payment Invoice Cross Reference].[AP CROSS Payment ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_PORegister]
AS
SELECT [AP Purchase].[AP PO Document No], 
    [AP Purchase].[AP PO Ext Document No], 
    [AP Purchase].[AP PO Document Type], 
    [AP Purchase].[AP PO Saved YN], 
    [AP Purchase].[AP PO Posted YN], 
    [AP Purchase].[AP PO Open YN], 
    [AP Purchase].[AP PO Check Print YN], 
    [AP Purchase].[AP PO Date], [AP Purchase].[AP PO Due Date], 
    [AP Purchase].[AP PO Vendor Invoice No], 
    [AP Purchase].[AP PO Taxes YN], 
    [AP Purchase].[AP PO Vendor ID], 
    [AP Purchase].[AP PO Vendor Info], 
    [AP Purchase].[AP PO Vendor Name], 
    [AP Purchase].[AP PO Address 1], 
    [AP Purchase].[AP PO Address 2], [AP Purchase].[AP PO City], 
    [AP Purchase].[AP PO State], [AP Purchase].[AP PO Postal], 
    [AP Purchase].[AP PO Country], 
    [AP Purchase].[AP PO Remit To], 
    [AP Purchase].[AP PO Remit Name], 
    [AP Purchase].[AP PO Remit Address 1], 
    [AP Purchase].[AP PO Remit Address 2], 
    [AP Purchase].[AP PO Remit City], 
    [AP Purchase].[AP PO Remit State], 
    [AP Purchase].[AP PO Remit Postal], 
    [AP Purchase].[AP PO Remit Country], 
    [AP Purchase].[AP PO Date Requested], 
    [AP Purchase].[AP PO Ship Method], 
    [AP Purchase].[AP PO Ordered by], 
    [AP Purchase].[AP PO Payment Terms], 
    [AP Purchase].[AP PO Payment Method], 
    [AP Purchase].[AP PO Discount Percent], 
    [AP Purchase].[AP PO Discount Amt], 
    [AP Purchase].[AP PO Subtotal], 
    [AP Purchase].[AP PO Misc Percent], 
    [AP Purchase].[AP PO Misc Charges], 
    [AP Purchase].[AP PO Tax Percent], 
    [AP Purchase].[AP PO Shipping], 
    [AP Purchase].[AP PO Total Amount], 
    [AP Purchase].[AP PO Amount Paid], 
    [AP Purchase].[AP PO Balance Due], 
    [AP Purchase].[AP PO Description], 
    [AP Purchase].[AP PO Message], 
    [AP Purchase].[AP PO Existing PO], 
    [AP Purchase].[AP PO Existing PO Number], 
    [AP Purchase].[AP PO Undistributed Amt], 
    [AP Purchase].[AP PO Check Number], 
    [AP Purchase].[AP PO Check Acct ID], 
    [AP Purchase].[AP PO Check Date], 
    [AP Purchase].[AP PO Notes], 
    [AP Purchase].[AP PO Department], 
    [AP Purchase].[AP PO Recurring YN], 
    [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [AP Purchase], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_PurchaseTransactionHistory]
AS
SELECT DISTINCT 
    [AP Purchase].[AP PO Document No], 
    [AP Purchase].[AP PO Ext Document No], 
    [AP Purchase].[AP PO Document Type], 
    [AP Purchase].[AP PO Saved YN], 
    [AP Purchase].[AP PO Posted YN], 
    [AP Purchase].[AP PO Open YN], 
    [AP Purchase].[AP PO Check Print YN], 
    [AP Purchase].[AP PO Date], [AP Purchase].[AP PO Due Date], 
    [AP Purchase].[AP PO Vendor Invoice No], 
    [AP Purchase].[AP PO Taxes YN], 
    [AP Purchase].[AP PO Vendor ID], 
    [AP Purchase].[AP PO Vendor Info], 
    [AP Purchase].[AP PO Vendor Name], 
    [AP Purchase].[AP PO Address 1], 
    [AP Purchase].[AP PO Address 2], [AP Purchase].[AP PO City], 
    [AP Purchase].[AP PO State], [AP Purchase].[AP PO Postal], 
    [AP Purchase].[AP PO Country], 
    [AP Purchase].[AP PO Remit To], 
    [AP Purchase].[AP PO Remit Name], 
    [AP Purchase].[AP PO Remit Address 1], 
    [AP Purchase].[AP PO Remit Address 2], 
    [AP Purchase].[AP PO Remit City], 
    [AP Purchase].[AP PO Remit State], 
    [AP Purchase].[AP PO Remit Postal], 
    [AP Purchase].[AP PO Remit Country], 
    [AP Purchase].[AP PO Date Requested], 
    [AP Purchase].[AP PO Ship Method], 
    [AP Purchase].[AP PO Ordered by], 
    [AP Purchase].[AP PO Payment Terms], 
    [AP Purchase].[AP PO Payment Method], 
    [AP Purchase].[AP PO Discount Percent], 
    [AP Purchase].[AP PO Discount Amt], 
    (CASE [AP PO Document Type] WHEN 'RMA' THEN [AP PO Subtotal]
     * - 1 ELSE [AP PO Subtotal] END) AS Subtotal, 
    [AP Purchase].[AP PO Misc Percent], 
    [AP Purchase].[AP PO Misc Charges], 
    [AP Purchase].[AP PO Tax Percent], 
    (CASE [AP PO Document Type] WHEN 'RMA' THEN [AP PO Shipping]
     * - 1 ELSE [AP PO Shipping] END) AS Ship, 
    (CASE [AP PO Document Type] WHEN 'RMA' THEN [AP PO Total Amount]
     * - 1 ELSE [AP PO Total Amount] END) AS Total, 
    [AP Purchase].[AP PO Amount Paid], 
    [AP Purchase].[AP PO Balance Due], 
    [AP Purchase].[AP PO Description], 
    [AP Purchase].[AP PO Message], 
    [AP Purchase].[AP PO Existing PO], 
    [AP Purchase].[AP PO Existing PO Number], 
    [AP Purchase].[AP PO Undistributed Amt], 
    [AP Purchase].[AP PO Check Number], 
    [AP Purchase].[AP PO Check Acct ID], 
    [AP Purchase].[AP PO Check Date], 
    [AP Purchase].[AP PO Notes], 
    [AP Purchase].[AP PO Department], 
    [AP Purchase].[AP PO Recurring YN], 
    [AP Vendor].[AR CUST Saved], [AP Vendor].[AP VEN ID], 
    [AP Vendor].[AP VEN Name], [AP Vendor].[AP VEN Inactive YN], 
    [AP Vendor].[AP VEN Address 1], 
    [AP Vendor].[AP VEN Address 2], [AP Vendor].[AP VEN City], 
    [AP Vendor].[AP VEN State], [AP Vendor].[AP VEN Postal], 
    [AP Vendor].[AP VEN Country], [AP Vendor].[AP VEN Phone], 
    [AP Vendor].[AP VEN Phone Ext], [AP Vendor].[AP VEN Fax], 
    [AP Vendor].[AP VEN Contact], [AP Vendor].[AP VEN Notes], 
    [AP Vendor].[AP VEN Remit Name], 
    [AP Vendor].[AP VEN Remit Address 1], 
    [AP Vendor].[AP VEN Remit Address 2], 
    [AP Vendor].[AP VEN Remit City], 
    [AP Vendor].[AP VEN Remit State], 
    [AP Vendor].[AP VEN Remit Postal], 
    [AP Vendor].[AP VEN Remit Country], 
    [AP Vendor].[AP VEN Remit Phone], 
    [AP Vendor].[AP VEN Remit Phone Ext], 
    [AP Vendor].[AP VEN Remit Fax], 
    [AP Vendor].[AP VEN Remit Contact], 
    [AP Vendor].[AP VEN Default Terms], 
    [AP Vendor].[AP VEN Type], [AP Vendor].[AP VEN 1099], 
    [AP Vendor].[AP VEN Tax ID], [AP Vendor].[AP VEN Default GL], 
    [AP Vendor].[AP VEN Default Department], 
    [AP Vendor].[AP VEN Financial Period 1], 
    [AP Vendor].[AP VEN Financial Period 2], 
    [AP Vendor].[AP VEN Financial Period 3], 
    [AP Vendor].[AP VEN Financial Period 4], 
    [AP Vendor].[AP VEN Financial Total], 
    [AP Vendor].[AP VEN Purchase YTD], 
    [AP Vendor].[AP VEN Purchase Last Year], 
    [AP Vendor].[AP VEN Purchase Lifetime], 
    [AP Vendor].[AP VEN Payments YTD], 
    [AP Vendor].[AP VEN Payments Last Year], 
    [AP Vendor].[AP VEN Payments Lifetime], 
    [AP Vendor].[AP VEN 1099 Payments YTD], 
    [AP Vendor].[AP VEN 1099 Payments Last Year], 
    [AP Vendor].[AP VEN 1099 Payments Lifetime], 
    [AP Vendor].[AP VEN Purchase Number YTD], 
    [AP Vendor].[AP VEN Purchase Number Last Year], 
    [AP Vendor].[AP VEN Purchase Number Lifetime], 
    [AP Vendor].[AP VEN Payment Number YTD], 
    [AP Vendor].[AP VEN Payment Number Last Year], 
    [AP Vendor].[AP VEN Payment Number Lifetime], 
    [AP Vendor].[AP VEN Payment Hold], 
    [AP Vendor].[AP VEN Department], 
    [AP Vendor].[AP VEN Custom 1], [AP Vendor].[AP VEN Custom 2], 
    [AP Vendor].[AP VEN Custom 3], [AP Vendor].[AP VEN Custom 4], 
    [AP Vendor].[AP VEN Custom 5], [AP Vendor].[AP VEN Custom 6], 
    [AP Vendor].[AP VEN Custom 7], [AP Vendor].[AP VEN Custom 8], 
    [AP Vendor].[AP VEN Custom 9], 
    [AP Vendor].[AP VEN Custom 10]
FROM [AP Vendor] INNER JOIN
    [AP Purchase] ON 
    [AP Vendor].[AP VEN ID] = [AP Purchase].[AP PO Vendor ID]
WHERE ((([AP Purchase].[AP PO Document Type]) IN ('Receiving', 
    'Beginning Balance', 'Voucher', 'RMA')) AND 
    (([AP Purchase].[AP PO Posted YN]) = 1))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_VendorListDetail]
AS
SELECT [AP Vendor].*, [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [AP Vendor], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AP_VendorListSummary]
AS
SELECT [AP Vendor].*, [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [AP Vendor], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_Cash_Receipts_Journal]
AS
SELECT [AR Payment Header].[AR PAY Bank Account], 
    [AR Customer].[AR CUST Customer ID], 
    [AR Customer].[AR CUST Name], 
    [AR Payment Header].[AR PAY Transaction Date], 
    [AR Payment Header].[AR PAY Amount], 
    [AR Payment Header].[AR PAY Check No]
FROM [AR Customer] INNER JOIN
    [AR Payment Header] ON 
    [AR Customer].[AR CUST Customer ID] = [AR Payment Header].[AR PAY Customer No]
GROUP BY [AR Payment Header].[AR PAY Bank Account], 
    [AR Customer].[AR CUST Customer ID], 
    [AR Customer].[AR CUST Name], 
    [AR Payment Header].[AR PAY Transaction Date], 
    [AR Payment Header].[AR PAY Amount], 
    [AR Payment Header].[AR PAY Check No]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_CustomerListDetail]
AS
SELECT [AR Customer].*, [SYS Company].*
FROM [AR Customer], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_CustomerListSummary]
AS
SELECT [AR Customer].*, [SYS Company].*
FROM [AR Customer], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_CustomerSales]
AS
SELECT [AR Customer].*, [AR Sales].*, 
    [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [AR Customer], [AR Sales], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_InvoiceMarginByCustomer]
AS
SELECT [AR Sales].[AR SALE Document Type], 
    [AR Customer].[AR CUST Customer ID], 
    [AR Customer].[AR CUST Name], 
    [AR Customer].[AR CUST Address 1], 
    [AR Customer].[AR CUST Address 2], 
    [AR Customer].[AR CUST City], [AR Customer].[AR CUST State], 
    [AR Customer].[AR CUST Postal], 
    [AR Customer].[AR CUST Country], 
    [AR Customer].[AR CUST Phone], 
    [AR Customer].[AR CUST Phone Ext], 
    [AR Customer].[AR CUST Fax], 
    [AR Customer].[AR CUST Contact], 
    [AR Customer].[AR CUST Type], 
    [AR Customer].[AR CUST Discount %], 
    [AR Customer].[AR CUST Tax ID No], 
    [AR Customer].[AR CUST Tax Group], 
    [AR Customer].[AR CUST Payment Terms], 
    [AR Customer].[AR CUST Credit Limit], 
    [AR Customer].[AR CUST Notes], 
    [AR Customer].[AR CUST Financial Period 1], 
    [AR Customer].[AR CUST Financial Period 2], 
    [AR Customer].[AR CUST Financial Period 3], 
    [AR Customer].[AR CUST Financial Period 4], 
    [AR Customer].[AR CUST Financial Total], 
    [AR Customer].[AR CUST Sales YTD], 
    [AR Customer].[AR CUST Sales Last Year], 
    [AR Customer].[AR CUST Sales Lifetime], 
    [AR Customer].[AR CUST Payments YTD], 
    [AR Customer].[AR CUST Payments Last Year], 
    [AR Customer].[AR CUST Payments Lifetime], 
    [AR Customer].[AR CUST Write Offs YTD], 
    [AR Customer].[AR CUST Write Offs Last Year], 
    [AR Customer].[AR CUST Write Offs Lifetime], 
    [AR Customer].[AR CUST Invoices YTD], 
    [AR Customer].[AR CUST Invoices Last Year], 
    [AR Customer].[AR CUST Invoices Lifetime], 
    [AR Customer].[AR CUST Highest Balance], 
    [AR Customer].[AR CUST Average Days To Pay], 
    [AR Customer].[AR CUST Statements YN], 
    [AR Customer].[AR CUST Finance Charge YN], 
    [AR Customer].[AR CUST SalesPerson], 
    [AR Customer].[AR CUST Sales Account], 
    [AR Sales Detail].[AR SALED ID], 
    [AR Sales Detail].[AR SALED Document #], 
    [AR Sales Detail].[AR SALED Qty], 
    [AR Sales Detail].[AR SALED Date], 
    [AR Sales Detail].[AR SALED Item Id], 
    [AR Sales Detail].[AR SALED Units], 
    [AR Sales Detail].[AR SALED Discount %], 
    [AR Sales Detail].[AR SALED Tax], 
    [AR Sales Detail].[AR SALED Tax Rate], 
    [AR Sales Detail].[AR SALED Description], 
    [AR Sales Detail].[AR SALED Row Type], 
    [AR Sales Detail].[AR SALED Item Cost], 
    [AR Sales Detail].[AR SALED Unit Price], 
    [AR Sales Detail].[AR SALED Item Total], 
    [AR Sales Detail].[AR SALED Posting Account], 
    [AR Sales Detail].[AR SALED Department], 
    [AR Sales Detail].[AR SALED Project], 
    [AR Sales Detail].[AR SALED Account Type]
FROM ([AR Customer] INNER JOIN
    [AR Sales] ON 
    [AR Customer].[AR CUST Customer ID] = [AR Sales].[AR SALE Customer ID])
     INNER JOIN
    [AR Sales Detail] ON 
    [AR Sales].[AR SALE Document #] = [AR Sales Detail].[AR SALED Document #]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_InvoiceRegister]
AS
SELECT [AR Sales].*, [AR Customer].*
FROM [AR Sales] INNER JOIN
    [AR Customer] ON 
    [AR Sales].[AR SALE Customer ID] = [AR Customer].[AR CUST Customer ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_Order_Register]
AS
SELECT [AR Order].*, [AR Order Tracking].*, [AR Sales].*, 
    [AR Customer].*
FROM (([AR Order] INNER JOIN
    [AR Order Tracking] ON 
    [AR Order].[AR ORDER Document #] = [AR Order Tracking].[Order ID])
     INNER JOIN
    [AR Sales] ON 
    [AR Order Tracking].[Invoice ID] = [AR Sales].[AR SALE Document #])
     INNER JOIN
    [AR Customer] ON 
    [AR Sales].[AR SALE Customer ID] = [AR Customer].[AR CUST Customer ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_Salesperson_Commission]
AS
SELECT [EMP Employees].[EMP ID], [EMP Employees].[EMP Name], 
    [EMP Employees].[EMP Salesperson YN], 
    [Pyrl - Employee Data].COMMPERCENT AS [Emp Percentage], 
    [EMP Employees].[EMP Method], 
    [AR Sales].[AR SALE Ext Document #], 
    [AR Sales].[AR SALE Document Type], 
    [AR Sales].[AR SALE Total], [AR Sales].[AR SALE Customer ID], 
    [AR Sales].[AR SALE Date], [AR Sales].[AR SALE Posted YN], 
    [AR Sales Detail].[AR SALED Qty], 
    [AR Sales Detail].[AR SALED Item Id], 
    [AR Sales Detail].[AR SALED Item Cost], 
    [AR Sales Detail].[AR SALED Unit Price], 
    [INV Items].[INV ITEM Commissionable YN]
FROM (([EMP Employees] INNER JOIN
    [AR Sales] ON 
    [EMP Employees].[EMP ID] = [AR Sales].[AR SALE Salesperson])
     INNER JOIN
    [Pyrl - Employee Data] ON 
    [EMP Employees].[EMP ID] = [Pyrl - Employee Data].[EMP ID]) 
    INNER JOIN
    ([AR Sales Detail] INNER JOIN
    [INV Items] ON 
    [AR Sales Detail].[AR SALED Item Id] = [INV Items].[INV ITEM Id]) 
    ON 
    [AR Sales].[AR SALE Document #] = [AR Sales Detail].[AR SALED Document #]
WHERE ((([EMP Employees].[EMP Salesperson YN]) = 1) AND 
    (([AR Sales].[AR SALE Document Type]) IN ('Invoice', 'Return')) 
    AND (([AR Sales].[AR SALE Posted YN]) = 1) AND 
    (([INV Items].[INV ITEM Commissionable YN]) = 1))


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-AR_TaxAutorities]
AS
SELECT [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name], 
    [SYS Tax].[SYS TAX ID], [SYS Tax].[SYS TAX Description], 
    [SYS Tax].[SYS TAX Percent], 
    [SYS Tax].[SYS TAX Account]
FROM [SYS Company], [SYS Tax]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Backorders]
AS
SELECT [AR Order].*, [AR Order Detail].*, 
    [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [SYS Company], [AR Order] INNER JOIN
    [AR Order Detail] ON 
    [AR Order].[AR ORDER Document #] = [AR Order Detail].[AR ORDERD Document #]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Inv_AssembliesInInventory]
AS
SELECT [INV Items].[INV ITEM Id], 
    [INV Items].[INV ITEM Description] AS Kit, 
    [INV Items].[INV ITEM Qty On Hand], 
    [INV Kit Items 2].[INV KIT Sub Item ID], 
    [INV Items_1].[INV ITEM Description], 
    [INV Kit Items 2].[INV KIT Qty], 
    [INV Items].[INV ITEM Qty on Hand] * [INV KIT Qty] AS Qty, 
    [INV Items_1].[INV ITEM Average Cost], 
    [INV Items_1].[INV ITEM Standard Cost], 
    [INV Items_1].[INV ITEM Average Cost] * [INV Items].[INV ITEM Qty on Hand]
     * [INV KIT Qty] AS [Avg Total], 
    [INV Items_1].[INV ITEM Standard Cost] * [INV Items].[INV ITEM Qty on Hand]
     * [INV KIT Qty] AS [Std Total]
FROM ([INV Items] INNER JOIN
    [INV Kit Items 2] ON 
    [INV Items].[INV ITEM Id] = [INV Kit Items 2].[INV KIT Item ID]) 
    INNER JOIN
    [INV Items] AS [INV Items_1] ON 
    [INV Kit Items 2].[INV KIT Sub Item ID] = [INV Items_1].[INV ITEM Id]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Inv_ItemList]
AS
SELECT [INV Items].[INV ITEM Id], 
    [INV Items].[INV ITEM Inactive YN], [INV Items].[INV ITEM Type], 
    [INV Items].[INV ITEM Description], 
    [INV Items].[INV ITEM Category], 
    [INV Items].[INV ITEM Sales Account], 
    [INV Items].[INV ITEM Inventory Account], 
    [INV Items].[INV ITEM Cost of Sales Account], 
    [INV Items].[INV ITEM Unit], [INV Items].[INV ITEM Price], 
    [INV Items].[INV ITEM Taxable YN], 
    [INV Items].[INV ITEM Commissionable YN], 
    [INV Items].[INV ITEM Pricing Method], 
    [INV Items].[INV ITEM Costing Method], 
    [INV Items].[INV ITEM Vendor ID], 
    [INV Items].[INV ITEM Vendors Number], 
    [INV Items].[INV ITEM Reorder Level], 
    [INV Items].[INV ITEM Reorder Qty], 
    [INV Items].[INV ITEM Qty On Hand], 
    [INV Items].[INV ITEM Qty On Order], 
    [INV Items].[INV ITEM Average Cost], 
    [INV Items].[INV ITEM Last Cost], 
    [INV Items].[INV ITEM Standard Cost], 
    [INV Items].[INV ITEM New Price], 
    [INV Items].[INV ITEM Commission Type], 
    [INV Items].[INV ITEM Commission Percent], 
    [INV Items].[INV ITEM Saved], [INV Items].[INV ITEM Notes], 
    [INV Items].[INV ITEM Custom 1], 
    [INV Items].[INV ITEM Custom 2], 
    [INV Items].[INV ITEM Custom 3], 
    [INV Items].[INV ITEM Custom 4], 
    [INV Items].[INV ITEM Custom 5], 
    [INV Items].[INV ITEM Custom 6], 
    [INV Items].[INV ITEM Custom 7], 
    [INV Items].[INV ITEM Custom 8], 
    [INV Items].[INV ITEM Custom 9], 
    [INV Items].[INV ITEM Custom 10], 
    [INV Items Break].[INV BREAK Counter], 
    [INV Items Break].[INV BREAK Description], 
    [INV Items Break].[INV BREAK Price]
FROM [INV Items], [INV Items Break]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Inv_ItemListSumm]
AS
SELECT [INV Items].[INV ITEM Id], 
    [INV Items].[INV ITEM Inactive YN], [INV Items].[INV ITEM Type], 
    [INV Items].[INV ITEM Description], 
    [INV Items].[INV ITEM Category], 
    [INV Items].[INV ITEM Sales Account], 
    [INV Items].[INV ITEM Inventory Account], 
    [INV Items].[INV ITEM Cost of Sales Account], 
    [INV Items].[INV ITEM Unit], [INV Items].[INV ITEM Price], 
    [INV Items].[INV ITEM Taxable YN], 
    [INV Items].[INV ITEM Commissionable YN], 
    [INV Items].[INV ITEM Pricing Method], 
    [INV Items].[INV ITEM Costing Method], 
    [INV Items].[INV ITEM Vendor ID], 
    [INV Items].[INV ITEM Vendors Number], 
    [INV Items].[INV ITEM Reorder Level], 
    [INV Items].[INV ITEM Reorder Qty], 
    [INV Items].[INV ITEM Qty On Hand], 
    [INV Items].[INV ITEM Qty On Order], 
    [INV Items].[INV ITEM Average Cost], 
    [INV Items].[INV ITEM Last Cost], 
    [INV Items].[INV ITEM Standard Cost], 
    [INV Items].[INV ITEM New Price], 
    [INV Items].[INV ITEM Commission Type], 
    [INV Items].[INV ITEM Commission Percent], 
    [INV Items].[INV ITEM Saved], [INV Items].[INV ITEM Notes], 
    [INV Items].[INV ITEM Custom 1], 
    [INV Items].[INV ITEM Custom 2], 
    [INV Items].[INV ITEM Custom 3], 
    [INV Items].[INV ITEM Custom 4], 
    [INV Items].[INV ITEM Custom 5], 
    [INV Items].[INV ITEM Custom 6], 
    [INV Items].[INV ITEM Custom 7], 
    [INV Items].[INV ITEM Custom 8], 
    [INV Items].[INV ITEM Custom 9], 
    [INV Items].[INV ITEM Custom 10], 
    [INV Items Break].[INV BREAK Counter], 
    [INV Items Break].[INV BREAK Description]
FROM [INV Items], [INV Items Break]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Inv_PhysicalInventoryList]
AS
SELECT [INV Items].[INV ITEM Id], 
    [INV Items].[INV ITEM Inactive YN], [INV Items].[INV ITEM Type], 
    [INV Items].[INV ITEM Description], 
    [INV Items].[INV ITEM Category], 
    [INV Items].[INV ITEM Sales Account], 
    [INV Items].[INV ITEM Inventory Account], 
    [INV Items].[INV ITEM Cost of Sales Account], 
    [INV Items].[INV ITEM Unit], [INV Items].[INV ITEM Price], 
    [INV Items].[INV ITEM Taxable YN], 
    [INV Items].[INV ITEM Commissionable YN], 
    [INV Items].[INV ITEM Pricing Method], 
    [INV Items].[INV ITEM Costing Method], 
    [INV Items].[INV ITEM Vendor ID], 
    [INV Items].[INV ITEM Vendors Number], 
    [INV Items].[INV ITEM Reorder Level], 
    [INV Items].[INV ITEM Reorder Qty], 
    [INV Items].[INV ITEM Qty On Hand], 
    [INV Items].[INV ITEM Qty On Order], 
    [INV Items].[INV ITEM Average Cost], 
    [INV Items].[INV ITEM Last Cost], 
    [INV Items].[INV ITEM Standard Cost], 
    [INV Items].[INV ITEM New Price], 
    [INV Items].[INV ITEM Commission Type], 
    [INV Items].[INV ITEM Commission Percent], 
    [INV Items].[INV ITEM Saved], [INV Items].[INV ITEM Notes], 
    [INV Items].[INV ITEM Custom 1], 
    [INV Items].[INV ITEM Custom 2], 
    [INV Items].[INV ITEM Custom 3], 
    [INV Items].[INV ITEM Custom 4], 
    [INV Items].[INV ITEM Custom 5], 
    [INV Items].[INV ITEM Custom 6], 
    [INV Items].[INV ITEM Custom 7], 
    [INV Items].[INV ITEM Custom 8], 
    [INV Items].[INV ITEM Custom 9], 
    [INV Items].[INV ITEM Custom 10], 
    [INV Items Break].[INV BREAK Counter], 
    [INV Items Break].[INV BREAK Description]
FROM [INV Items], [INV Items Break]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Inv_PriceList]
AS
SELECT [INV Items].[INV ITEM Id], 
    [INV Items].[INV ITEM Inactive YN], [INV Items].[INV ITEM Type], 
    [INV Items].[INV ITEM Description], 
    [INV Items].[INV ITEM Category], 
    [INV Items].[INV ITEM Sales Account], 
    [INV Items].[INV ITEM Inventory Account], 
    [INV Items].[INV ITEM Cost of Sales Account], 
    [INV Items].[INV ITEM Unit], [INV Items].[INV ITEM Price], 
    [INV Items].[INV ITEM Taxable YN], 
    [INV Items].[INV ITEM Commissionable YN], 
    [INV Items].[INV ITEM Pricing Method], 
    [INV Items].[INV ITEM Costing Method], 
    [INV Items].[INV ITEM Vendor ID], 
    [INV Items].[INV ITEM Vendors Number], 
    [INV Items].[INV ITEM Reorder Level], 
    [INV Items].[INV ITEM Reorder Qty], 
    [INV Items].[INV ITEM Qty On Hand], 
    [INV Items].[INV ITEM Qty On Order], 
    [INV Items].[INV ITEM Average Cost], 
    [INV Items].[INV ITEM Last Cost], 
    [INV Items].[INV ITEM Standard Cost], 
    [INV Items].[INV ITEM New Price], 
    [INV Items].[INV ITEM Commission Type], 
    [INV Items].[INV ITEM Commission Percent], 
    [INV Items].[INV ITEM Saved], [INV Items].[INV ITEM Notes], 
    [INV Items].[INV ITEM Custom 1], 
    [INV Items].[INV ITEM Custom 2], 
    [INV Items].[INV ITEM Custom 3], 
    [INV Items].[INV ITEM Custom 4], 
    [INV Items].[INV ITEM Custom 5], 
    [INV Items].[INV ITEM Custom 6], 
    [INV Items].[INV ITEM Custom 7], 
    [INV Items].[INV ITEM Custom 8], 
    [INV Items].[INV ITEM Custom 9], 
    [INV Items].[INV ITEM Custom 10], 
    [INV Items Break].[INV BREAK Counter], 
    [INV Items Break].[INV BREAK ID], 
    [INV Items Break].[INV BREAK Description], 
    [INV Items Break].[INV BREAK Qty], 
    [INV Items Break].[INV BREAK Unit], 
    [INV Items Break].[INV BREAK Amount], 
    [INV Items Break].[INV BREAK Price], 
    [INV Items Break].[INV BREAK Default]
FROM [INV Items] INNER JOIN
    [INV Items Break] ON 
    [INV Items].[INV ITEM Id] = [INV Items Break].[INV BREAK ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-PRO_ProjectList]
AS
SELECT DISTINCT 
    [PROJ Projects].[PROJ ID], [PROJ Projects].[PROJ Name], 
    [PROJ Projects].[PROJ Description], 
    [PROJ Projects].[PROJ Customer ID], 
    [PROJ Projects].[PROJ Type], 
    [PROJ Projects].[PROJ Start Date], 
    [PROJ Projects].[PROJ Completion Date], 
    [PROJ Projects].[PROJ Estimated Revenue], 
    [PROJ Projects].[PROJ Estimated Cost], 
    [PROJ Projects].[PROJ Actual Revenue], 
    [PROJ Projects].[PROJ Actual Cost], 
    [PROJ Projects].[PROJ Project Manager], 
    [PROJ Projects].[PROJ Notes], [PROJ Projects].[PROJ Saved], 
    [PROJ Projects].[PROJ Custom 1], 
    [PROJ Projects].[PROJ Custom 2], 
    [PROJ Projects].[PROJ Custom 3], 
    [PROJ Projects].[PROJ Custom 4], 
    [PROJ Projects].[PROJ Custom 5], 
    [PROJ Projects].[PROJ Custom 6], 
    [PROJ Projects].[PROJ Custom 7], 
    [PROJ Projects].[PROJ Custom 8], 
    [PROJ Projects].[PROJ Custom 9], 
    [PROJ Projects].[PROJ Custom 10]
FROM [PROJ Projects]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Pyrl_BeginBalDetail]
AS
SELECT [Pyrl - Register Detail].PyrlItemID, 
    [Pyrl - Register Detail].[EMP ID], 
    [Pyrl - Register Detail].Description, 
    [Pyrl - Register Detail].Basis, [Pyrl - Register Detail].Type, 
    [Pyrl - Register Detail].YTDMax, 
    [Pyrl - Register Detail].Minimum, 
    [Pyrl - Register Detail].WageHigh, 
    [Pyrl - Register Detail].WageLow, 
    [Pyrl - Register Detail].ItemAmount, 
    [Pyrl - Register Detail].ItemPercent, 
    [Pyrl - Register Detail].PercentAmount, 
    [Pyrl - Register Detail].TotalAmount, 
    [Pyrl - Register Detail].ApplyItem, 
    [Pyrl - Register Detail].Account, 
    [Pyrl - Register Detail].Account2, 
    [Pyrl - Register Detail].Account3, 
    [Pyrl - Register Detail].EmployerItemAmount, 
    [Pyrl - Register Detail].EmployerItemPercent, 
    [Pyrl - Register Detail].EmployerPercentAmount, 
    [Pyrl - Register Detail].EmployerTotalAmount, 
    [Pyrl - Register Detail].EmployerYN, [Pyrl - Register Detail].ID, 
    [Pyrl - Register].ID AS [Pyrl - Register.ID], 
    [Pyrl - Register].[EMP ID] AS [Pyrl - Register.EMP ID], 
    [Pyrl - Register].NAME, [Pyrl - Register].STARTDATE, 
    [Pyrl - Register].DATE, [Pyrl - Register].CHECKDATE, 
    [Pyrl - Register].GROSS, [Pyrl - Register].PRETAXDED, 
    [Pyrl - Register].YTDGROSS, [Pyrl - Register].AGI, 
    [Pyrl - Register].FICA, [Pyrl - Register].FICAER, 
    [Pyrl - Register].FIT, [Pyrl - Register].STATETAX, 
    [Pyrl - Register].LOCAL, [Pyrl - Register].ADDITIONS, 
    [Pyrl - Register].COMMISSION, [Pyrl - Register].DEDUCTIONS, 
    [Pyrl - Register].NETPAY, [Pyrl - Register].VOIDED, 
    [Pyrl - Register].RECONCILED, [Pyrl - Register].CHECKTYPE, 
    [Pyrl - Register].CHECKNUMBER, [Pyrl - Register].PRINTED, 
    [Pyrl - Register].REGHOURS, [Pyrl - Register].OTHOURS, 
    [Pyrl - Register].OTRATE, [Pyrl - Register].HOURLYRATE, 
    [Pyrl - Register].AMOUNT, [Pyrl - Register].FUTA, 
    [Pyrl - Register].SUI, [Pyrl - Employee Data].PAY, 
    [Pyrl - Employee Data].[EMP ID] AS [Pyrl - Employee Data.EMP ID],
     [Pyrl - Employee Data].SS#, 
    [Pyrl - Employee Data].DEPARTMENT, 
    [Pyrl - Employee Data].LOCATION, 
    [Pyrl - Employee Data].PAYTYPE, 
    [Pyrl - Employee Data].PAYFREQUENCY, 
    [Pyrl - Employee Data].SALARY, 
    [Pyrl - Employee Data].HOURLYRATE AS [Pyrl - Employee Data.HOURLYRATE],
     [Pyrl - Employee Data].COMMRATE, 
    [Pyrl - Employee Data].COMMPERCENT, 
    [Pyrl - Employee Data].OTRATE AS [Pyrl - Employee Data.OTRATE],
     [Pyrl - Employee Data].FICAYN, [Pyrl - Employee Data].FITYN, 
    [Pyrl - Employee Data].FEDALLOW, 
    [Pyrl - Employee Data].STATEALLOW, 
    [Pyrl - Employee Data].LOCALALLOW, 
    [Pyrl - Employee Data].FEDWITHHOLDAMT, 
    [Pyrl - Employee Data].STATEWITHHOLDAMT, 
    [Pyrl - Employee Data].LOCALWITHHOLDAMT, 
    [Pyrl - Employee Data].FEDFILINGSTATUS, 
    [Pyrl - Employee Data].STATEFILINGSTATUS, 
    [Pyrl - Employee Data].LOCALFILINGSTATUS, 
    [Pyrl - Employee Data].MALEFEMALE, 
    [Pyrl - Employee Data].LASTGROSS, 
    [Pyrl - Employee Data].LASTAGI, 
    [Pyrl - Employee Data].LASTFICA, 
    [Pyrl - Employee Data].LASTFIT, 
    [Pyrl - Employee Data].LASTSTATETAX, 
    [Pyrl - Employee Data].LASTLOCAL, 
    [Pyrl - Employee Data].LASTCOMMISSION, 
    [Pyrl - Employee Data].YTDFIT, 
    [Pyrl - Employee Data].YTDSTATETAX, 
    [Pyrl - Employee Data].YTDLOCAL, 
    [Pyrl - Employee Data].YTDGROSS AS [Pyrl - Employee Data.YTDGROSS],
     [Pyrl - Employee Data].YTDFICA, 
    [Pyrl - Employee Data].LASTHOURS, 
    [Pyrl - Employee Data].LASTDATE, 
    [Pyrl - Employee Data].AMOUNT AS [Pyrl - Employee Data.AMOUNT],
     [Pyrl - Employee Data].NETCHECK, 
    [Pyrl - Employee Data].ADDITIONS AS [Pyrl - Employee Data.ADDITIONS],
     [Pyrl - Employee Data].DEDUCTIONS AS [Pyrl - Employee Data.DEDUCTIONS],
     [Pyrl - Employee Data].PRETAXDED AS [Pyrl - Employee Data.PRETAXDED],
     [Pyrl - Employee Data].YTDOTHOURS, 
    [Pyrl - Employee Data].YTDREGHOURS, 
    [Pyrl - Employee Data].BlankCheckHourlyRate, 
    [Pyrl - Employee Data].BlankCheckOTRate
FROM [Pyrl - Register] INNER JOIN
    [Pyrl - Employee Data] ON 
    [Pyrl - Register].[EMP ID] = [Pyrl - Employee Data].[EMP ID] LEFT
     OUTER JOIN
    [Pyrl - Register Detail] ON 
    [Pyrl - Register].ID = [Pyrl - Register Detail].ID


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Pyrl_GLPostingbyCheckNo]
AS
SELECT [Pyrl - GL Trans Detail Work].[GL TRANSD Account], 
    [GL Chart Of Accounts].[GL COA Account Name], 
    [Pyrl - Register].CHECKTYPE, 
    [Pyrl - GL Trans Detail Work].CheckNumber, 
    [Pyrl - Register].CHECKDATE, [Pyrl - Register].[EMP ID], 
    [Pyrl - GL Trans Detail Work].[GL TRANSD Debit Amount], 
    [Pyrl - GL Trans Detail Work].[GL TRANSD Credit Amount]
FROM ([Pyrl - GL Trans Detail Work] INNER JOIN
    [Pyrl - Register] ON 
    [Pyrl - GL Trans Detail Work].CheckNumber = [Pyrl - Register].CHECKNUMBER)
     INNER JOIN
    [GL Chart Of Accounts] ON 
    [Pyrl - GL Trans Detail Work].[GL TRANSD Account] = [GL Chart Of Accounts].[GL COA Account No]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Pyrl_PostedCheckDetail]
AS
SELECT DISTINCT 
    [Pyrl - Register Detail].PyrlItemID, 
    [Pyrl - Register Detail].[EMP ID], 
    [Pyrl - Register Detail].Description, 
    [Pyrl - Register Detail].Basis, [Pyrl - Register Detail].Type, 
    [Pyrl - Register Detail].YTDMax, 
    [Pyrl - Register Detail].Minimum, 
    [Pyrl - Register Detail].WageHigh, 
    [Pyrl - Register Detail].WageLow, 
    [Pyrl - Register Detail].ItemAmount, 
    [Pyrl - Register Detail].ItemPercent, 
    [Pyrl - Register Detail].PercentAmount, 
    [Pyrl - Register Detail].TotalAmount, 
    [Pyrl - Register Detail].ApplyItem, 
    [Pyrl - Register Detail].Account, 
    [Pyrl - Register Detail].Account2, 
    [Pyrl - Register Detail].Account3, 
    [Pyrl - Register Detail].EmployerItemAmount, 
    [Pyrl - Register Detail].EmployerItemPercent, 
    [Pyrl - Register Detail].EmployerPercentAmount, 
    [Pyrl - Register Detail].EmployerTotalAmount, 
    [Pyrl - Register Detail].EmployerYN, [Pyrl - Register Detail].ID, 
    [Pyrl - Register].ID AS [Pyrl - Register.ID], 
    [Pyrl - Register].[EMP ID] AS [Pyrl - Register.EMP ID], 
    [Pyrl - Register].NAME, [Pyrl - Register].STARTDATE, 
    [Pyrl - Register].DATE, [Pyrl - Register].CHECKDATE, 
    [Pyrl - Register].GROSS, [Pyrl - Register].PRETAXDED, 
    [Pyrl - Register].YTDGROSS, [Pyrl - Register].AGI, 
    [Pyrl - Register].FICA, [Pyrl - Register].FICAER, 
    [Pyrl - Register].FIT, [Pyrl - Register].STATETAX, 
    [Pyrl - Register].LOCAL, [Pyrl - Register].ADDITIONS, 
    [Pyrl - Register].COMMISSION, [Pyrl - Register].DEDUCTIONS, 
    [Pyrl - Register].NETPAY, [Pyrl - Register].VOIDED, 
    [Pyrl - Register].RECONCILED, [Pyrl - Register].CHECKTYPE, 
    [Pyrl - Register].CHECKNUMBER, [Pyrl - Register].PRINTED, 
    [Pyrl - Register].REGHOURS, [Pyrl - Register].OTHOURS, 
    [Pyrl - Register].OTRATE, [Pyrl - Register].HOURLYRATE, 
    [Pyrl - Register].AMOUNT, [Pyrl - Register].FUTA, 
    [Pyrl - Register].SUI, [Pyrl - Employee Data].PAY, 
    [Pyrl - Employee Data].[EMP ID] AS [Pyrl - Employee Data.EMP ID],
     [Pyrl - Employee Data].SS#, 
    [Pyrl - Employee Data].DEPARTMENT, 
    [Pyrl - Employee Data].LOCATION, 
    [Pyrl - Employee Data].PAYTYPE, 
    [Pyrl - Employee Data].PAYFREQUENCY, 
    [Pyrl - Employee Data].SALARY, 
    [Pyrl - Employee Data].HOURLYRATE AS [Pyrl - Employee Data.HOURLYRATE],
     [Pyrl - Employee Data].COMMRATE, 
    [Pyrl - Employee Data].COMMPERCENT, 
    [Pyrl - Employee Data].OTRATE AS [Pyrl - Employee Data.OTRATE],
     [Pyrl - Employee Data].FICAYN, [Pyrl - Employee Data].FITYN, 
    [Pyrl - Employee Data].FEDALLOW, 
    [Pyrl - Employee Data].STATEALLOW, 
    [Pyrl - Employee Data].LOCALALLOW, 
    [Pyrl - Employee Data].FEDWITHHOLDAMT, 
    [Pyrl - Employee Data].STATEWITHHOLDAMT, 
    [Pyrl - Employee Data].LOCALWITHHOLDAMT, 
    [Pyrl - Employee Data].FEDFILINGSTATUS, 
    [Pyrl - Employee Data].STATEFILINGSTATUS, 
    [Pyrl - Employee Data].LOCALFILINGSTATUS, 
    [Pyrl - Employee Data].MALEFEMALE, 
    [Pyrl - Employee Data].LASTGROSS, 
    [Pyrl - Employee Data].LASTAGI, 
    [Pyrl - Employee Data].LASTFICA, 
    [Pyrl - Employee Data].LASTFIT, 
    [Pyrl - Employee Data].LASTSTATETAX, 
    [Pyrl - Employee Data].LASTLOCAL, 
    [Pyrl - Employee Data].LASTCOMMISSION, 
    [Pyrl - Employee Data].YTDFIT, 
    [Pyrl - Employee Data].YTDSTATETAX, 
    [Pyrl - Employee Data].YTDLOCAL, 
    [Pyrl - Employee Data].YTDGROSS AS [Pyrl - Employee Data.YTDGROSS],
     [Pyrl - Employee Data].YTDFICA, 
    [Pyrl - Employee Data].LASTHOURS, 
    [Pyrl - Employee Data].LASTDATE, 
    [Pyrl - Employee Data].AMOUNT AS [Pyrl - Employee Data.AMOUNT],
     [Pyrl - Employee Data].NETCHECK, 
    [Pyrl - Employee Data].ADDITIONS AS [Pyrl - Employee Data.ADDITIONS],
     [Pyrl - Employee Data].DEDUCTIONS AS [Pyrl - Employee Data.DEDUCTIONS],
     [Pyrl - Employee Data].PRETAXDED AS [Pyrl - Employee Data.PRETAXDED],
     [Pyrl - Employee Data].YTDOTHOURS, 
    [Pyrl - Employee Data].YTDREGHOURS, 
    [Pyrl - Employee Data].BlankCheckHourlyRate, 
    [Pyrl - Employee Data].BlankCheckOTRate
FROM [Pyrl - Register] INNER JOIN
    [Pyrl - Employee Data] ON 
    [Pyrl - Register].[EMP ID] = [Pyrl - Employee Data].[EMP ID] LEFT
     OUTER JOIN
    [Pyrl - Register Detail] ON 
    [Pyrl - Register].ID = [Pyrl - Register Detail].ID


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Pyrl_UnpostedPayrollChecks]
AS
SELECT [Pyrl - Register Detail].PyrlItemID, 
    [Pyrl - Register Detail].[EMP ID], 
    [Pyrl - Register Detail].Description, 
    [Pyrl - Register Detail].Basis, [Pyrl - Register Detail].Type, 
    [Pyrl - Register Detail].YTDMax, 
    [Pyrl - Register Detail].Minimum, 
    [Pyrl - Register Detail].WageHigh, 
    [Pyrl - Register Detail].WageLow, 
    [Pyrl - Register Detail].ItemAmount, 
    [Pyrl - Register Detail].ItemPercent, 
    [Pyrl - Register Detail].PercentAmount, 
    [Pyrl - Register Detail].TotalAmount, 
    [Pyrl - Register Detail].ApplyItem, 
    [Pyrl - Register Detail].Account, 
    [Pyrl - Register Detail].Account2, 
    [Pyrl - Register Detail].Account3, 
    [Pyrl - Register Detail].EmployerItemAmount, 
    [Pyrl - Register Detail].EmployerItemPercent, 
    [Pyrl - Register Detail].EmployerPercentAmount, 
    [Pyrl - Register Detail].EmployerTotalAmount, 
    [Pyrl - Register Detail].EmployerYN, [Pyrl - Register Detail].ID, 
    [Pyrl - Register].ID AS [Pyrl - Register.ID], 
    [Pyrl - Register].[EMP ID] AS [Pyrl - Register.EMP ID], 
    [Pyrl - Register].NAME, [Pyrl - Register].STARTDATE, 
    [Pyrl - Register].DATE, [Pyrl - Register].CHECKDATE, 
    [Pyrl - Register].GROSS, [Pyrl - Register].PRETAXDED, 
    [Pyrl - Register].YTDGROSS, [Pyrl - Register].AGI, 
    [Pyrl - Register].FICA, [Pyrl - Register].FICAER, 
    [Pyrl - Register].FIT, [Pyrl - Register].STATETAX, 
    [Pyrl - Register].LOCAL, [Pyrl - Register].ADDITIONS, 
    [Pyrl - Register].COMMISSION, [Pyrl - Register].DEDUCTIONS, 
    [Pyrl - Register].NETPAY, [Pyrl - Register].VOIDED, 
    [Pyrl - Register].RECONCILED, [Pyrl - Register].CHECKTYPE, 
    [Pyrl - Register].CHECKNUMBER, [Pyrl - Register].PRINTED, 
    [Pyrl - Register].REGHOURS, [Pyrl - Register].OTHOURS, 
    [Pyrl - Register].OTRATE, [Pyrl - Register].HOURLYRATE, 
    [Pyrl - Register].AMOUNT, [Pyrl - Register].FUTA, 
    [Pyrl - Register].SUI, [Pyrl - Employee Data].PAY, 
    [Pyrl - Employee Data].[EMP ID] AS [Pyrl - Employee Data.EMP ID],
     [Pyrl - Employee Data].SS#, 
    [Pyrl - Employee Data].DEPARTMENT, 
    [Pyrl - Employee Data].LOCATION, 
    [Pyrl - Employee Data].PAYTYPE, 
    [Pyrl - Employee Data].PAYFREQUENCY, 
    [Pyrl - Employee Data].SALARY, 
    [Pyrl - Employee Data].HOURLYRATE AS [Pyrl - Employee Data.HOURLYRATE],
     [Pyrl - Employee Data].COMMRATE, 
    [Pyrl - Employee Data].COMMPERCENT, 
    [Pyrl - Employee Data].OTRATE AS [Pyrl - Employee Data.OTRATE],
     [Pyrl - Employee Data].FICAYN, [Pyrl - Employee Data].FITYN, 
    [Pyrl - Employee Data].FEDALLOW, 
    [Pyrl - Employee Data].STATEALLOW, 
    [Pyrl - Employee Data].LOCALALLOW, 
    [Pyrl - Employee Data].FEDWITHHOLDAMT, 
    [Pyrl - Employee Data].STATEWITHHOLDAMT, 
    [Pyrl - Employee Data].LOCALWITHHOLDAMT, 
    [Pyrl - Employee Data].FEDFILINGSTATUS, 
    [Pyrl - Employee Data].STATEFILINGSTATUS, 
    [Pyrl - Employee Data].LOCALFILINGSTATUS, 
    [Pyrl - Employee Data].MALEFEMALE, 
    [Pyrl - Employee Data].LASTGROSS, 
    [Pyrl - Employee Data].LASTAGI, 
    [Pyrl - Employee Data].LASTFICA, 
    [Pyrl - Employee Data].LASTFIT, 
    [Pyrl - Employee Data].LASTSTATETAX, 
    [Pyrl - Employee Data].LASTLOCAL, 
    [Pyrl - Employee Data].LASTCOMMISSION, 
    [Pyrl - Employee Data].YTDFIT, 
    [Pyrl - Employee Data].YTDSTATETAX, 
    [Pyrl - Employee Data].YTDLOCAL, 
    [Pyrl - Employee Data].YTDGROSS AS [Pyrl - Employee Data.YTDGROSS],
     [Pyrl - Employee Data].YTDFICA, 
    [Pyrl - Employee Data].LASTHOURS, 
    [Pyrl - Employee Data].LASTDATE, 
    [Pyrl - Employee Data].AMOUNT AS [Pyrl - Employee Data.AMOUNT],
     [Pyrl - Employee Data].NETCHECK, 
    [Pyrl - Employee Data].ADDITIONS AS [Pyrl - Employee Data.ADDITIONS],
     [Pyrl - Employee Data].DEDUCTIONS AS [Pyrl - Employee Data.DEDUCTIONS],
     [Pyrl - Employee Data].PRETAXDED AS [Pyrl - Employee Data.PRETAXDED],
     [Pyrl - Employee Data].YTDOTHOURS, 
    [Pyrl - Employee Data].YTDREGHOURS, 
    [Pyrl - Employee Data].BlankCheckHourlyRate, 
    [Pyrl - Employee Data].BlankCheckOTRate
FROM ([Pyrl - Register] INNER JOIN
    [Pyrl - Employee Data] ON 
    [Pyrl - Register].[EMP ID] = [Pyrl - Employee Data].[EMP ID]) 
    LEFT JOIN
    [Pyrl - Register Detail] ON 
    [Pyrl - Register].ID = [Pyrl - Register Detail].ID


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Ship_To_List]
AS
SELECT [AR Customer].[AR CUST Customer ID], 
    [AR Customer].[AR CUST Name], [AR Ship To].[AR SHIP ID], 
    [AR Ship To].[AR SHIP Customer ID], 
    [AR Ship To].[AR SHIP Default], [AR Ship To].[AR SHIP Name], 
    [AR Ship To].[AR SHIP Address 1], 
    [AR Ship To].[AR SHIP Address 2], [AR Ship To].[AR SHIP City], 
    [AR Ship To].[AR SHIP State], [AR Ship To].[AR SHIP Postal], 
    [AR Ship To].[AR SHIP Phone], [AR Ship To].[AR SHIP Fax], 
    [AR Ship To].[AR SHIP Country], 
    [AR Ship To].[AR SHIP Phone Ext], 
    [AR Ship To].[AR SHIP Contact], [AR Ship To].[AR SHIP Notes], 
    [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [SYS Company], [AR Customer] INNER JOIN
    [AR Ship To] ON 
    [AR Customer].[AR CUST Customer ID] = [AR Ship To].[AR SHIP Customer ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-SYS_ListShippingMethod]
AS
SELECT [LIST Shipping Methods].[LIST SHIP Method], 
    [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [LIST Shipping Methods], [SYS Company]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Tax_Groups_Detail]
AS
SELECT [SYS Tax Group].[SYS TAXGRP ID], 
    [SYS Tax Group].[SYS TAXGRP Name], [SYS Tax].[SYS TAX ID], 
    [SYS Tax].[SYS TAX Description], [SYS Tax].[SYS TAX Percent], 
    [SYS Tax].[SYS TAX Account], [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [SYS Company], [SYS Tax Group] INNER JOIN
    ([SYS Tax Group Detail] INNER JOIN
    [SYS Tax] ON 
    [SYS Tax Group Detail].[SYS TAXGRPD Tax ID] = [SYS Tax].[SYS TAX ID])
     ON 
    [SYS Tax Group].[SYS TAXGRP ID] = [SYS Tax Group Detail].[SYS TAXGRPD Group ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE VIEW dbo.[view-Tax_Groups_Summary]
AS
SELECT [SYS Tax Group].[SYS TAXGRP ID], 
    [SYS Tax Group].[SYS TAXGRP Name], [SYS Tax].[SYS TAX ID], 
    [SYS Tax].[SYS TAX Description], [SYS Tax].[SYS TAX Percent], 
    [SYS Tax].[SYS TAX Account], [SYS Company].[SYS COM ID], 
    [SYS Company].[SYS COM Company Name]
FROM [SYS Company], [SYS Tax Group] INNER JOIN
    ([SYS Tax Group Detail] INNER JOIN
    [SYS Tax] ON 
    [SYS Tax Group Detail].[SYS TAXGRPD Tax ID] = [SYS Tax].[SYS TAX ID])
     ON 
    [SYS Tax Group].[SYS TAXGRP ID] = [SYS Tax Group Detail].[SYS TAXGRPD Group ID]


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Payment Header_UTrig" ON dbo.[AP Payment Header] FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF DEPENDENT RECORDS IN 'AP Payment Invoice Cross Reference' */
IF UPDATE("AP PAY ID")
    BEGIN
        IF (SELECT COUNT(*) FROM deleted, "AP Payment Invoice Cross Reference" WHERE (deleted."AP PAY ID" = "AP Payment Invoice Cross Reference"."AP CROSS Payment ID")) > 0
            BEGIN
                RAISERROR 44446 'The record can''t be deleted or changed. Since related records exist in table ''AP Payment Invoice Cross Reference'', referential integrity rules would be violated.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Payment Header_DTrig" ON dbo.[AP Payment Header] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'AP Payment Invoice Cross Reference' */
DELETE "AP Payment Invoice Cross Reference" FROM deleted, "AP Payment Invoice Cross Reference" WHERE deleted."AP PAY ID" = "AP Payment Invoice Cross Reference"."AP CROSS Payment ID"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Payment Invoice Cros_ITrig" ON "AP Payment Invoice Cross Reference" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'AP Payment Header' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "AP Payment Header", inserted WHERE ("AP Payment Header"."AP PAY ID" = inserted."AP CROSS Payment ID"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AP Payment Header''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Payment Invoice Cros_UTrig" ON "AP Payment Invoice Cross Reference" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'AP Payment Header' */
IF UPDATE("AP CROSS Payment ID")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "AP Payment Header", inserted WHERE ("AP Payment Header"."AP PAY ID" = inserted."AP CROSS Payment ID"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AP Payment Header''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Purchase_UTrig" ON dbo.[AP Purchase] FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF DEPENDENT RECORDS IN 'AP Purchase Detail' */
IF UPDATE("AP PO Document No")
    BEGIN
        IF (SELECT COUNT(*) FROM deleted, "AP Purchase Detail" WHERE (deleted."AP PO Document No" = "AP Purchase Detail"."AP POD Document No")) > 0
            BEGIN
                RAISERROR 44446 'The record can''t be deleted or changed. Since related records exist in table ''AP Purchase Detail'', referential integrity rules would be violated.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Purchase_DTrig" ON dbo.[AP Purchase] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'AP Purchase Detail' */
DELETE "AP Purchase Detail" FROM deleted, "AP Purchase Detail" WHERE deleted."AP PO Document No" = "AP Purchase Detail"."AP POD Document No"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Purchase Detail_UTrig" ON "AP Purchase Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'AP Purchase' */
IF UPDATE("AP POD Document No")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "AP Purchase", inserted WHERE ("AP Purchase"."AP PO Document No" = inserted."AP POD Document No"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AP Purchase''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AP Purchase Detail_ITrig" ON "AP Purchase Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'AP Purchase' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "AP Purchase", inserted WHERE ("AP Purchase"."AP PO Document No" = inserted."AP POD Document No"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AP Purchase''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Order_UTrig" ON dbo.[AR Order] FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'AR Order Detail' */
IF UPDATE("AR ORDER Document #")
    BEGIN
       UPDATE "AR Order Detail"
       SET "AR Order Detail"."AR ORDERD Document #" = inserted."AR ORDER Document #"
       FROM "AR Order Detail", deleted, inserted
       WHERE deleted."AR ORDER Document #" = "AR Order Detail"."AR ORDERD Document #"
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Order_DTrig" ON dbo.[AR Order] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'AR Order Detail' */
DELETE "AR Order Detail" FROM deleted, "AR Order Detail" WHERE deleted."AR ORDER Document #" = "AR Order Detail"."AR ORDERD Document #"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Order Detail_ITrig" ON "AR Order Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'AR Order' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "AR Order", inserted WHERE ("AR Order"."AR ORDER Document #" = inserted."AR ORDERD Document #"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AR Order''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Order Detail_UTrig" ON "AR Order Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'AR Order' */
IF UPDATE("AR ORDERD Document #")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "AR Order", inserted WHERE ("AR Order"."AR ORDER Document #" = inserted."AR ORDERD Document #"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AR Order''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Payment Header_UTrig" ON dbo.[AR Payment Header] FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'AR Payment Invoice Cross Reference' */
IF UPDATE("AR PAY ID")
    BEGIN
       UPDATE "AR Payment Invoice Cross Reference"
       SET "AR Payment Invoice Cross Reference"."AR CROSS Payment ID" = inserted."AR PAY ID"
       FROM "AR Payment Invoice Cross Reference", deleted, inserted
       WHERE deleted."AR PAY ID" = "AR Payment Invoice Cross Reference"."AR CROSS Payment ID"
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Payment Header_DTrig" ON dbo.[AR Payment Header] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'AR Payment Invoice Cross Reference' */
DELETE "AR Payment Invoice Cross Reference" FROM deleted, "AR Payment Invoice Cross Reference" WHERE deleted."AR PAY ID" = "AR Payment Invoice Cross Reference"."AR CROSS Payment ID"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Payment Invoice Cros_ITrig" ON "AR Payment Invoice Cross Reference" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'AR Payment Header' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "AR Payment Header", inserted WHERE ("AR Payment Header"."AR PAY ID" = inserted."AR CROSS Payment ID"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AR Payment Header''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Payment Invoice Cros_UTrig" ON "AR Payment Invoice Cross Reference" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'AR Payment Header' */
IF UPDATE("AR CROSS Payment ID")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "AR Payment Header", inserted WHERE ("AR Payment Header"."AR PAY ID" = inserted."AR CROSS Payment ID"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AR Payment Header''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Sales_UTrig" ON dbo.[AR Sales] FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF DEPENDENT RECORDS IN 'AR Sales Detail' */
IF UPDATE("AR SALE Document #")
    BEGIN
        IF (SELECT COUNT(*) FROM deleted, "AR Sales Detail" WHERE (deleted."AR SALE Document #" = "AR Sales Detail"."AR SALED Document #")) > 0
            BEGIN
                RAISERROR 44446 'The record can''t be deleted or changed. Since related records exist in table ''AR Sales Detail'', referential integrity rules would be violated.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Sales_DTrig" ON dbo.[AR Sales] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'AR Sales Detail' */
DELETE "AR Sales Detail" FROM deleted, "AR Sales Detail" WHERE deleted."AR SALE Document #" = "AR Sales Detail"."AR SALED Document #"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Sales Detail_UTrig" ON "AR Sales Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'AR Sales' */
IF UPDATE("AR SALED Document #")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "AR Sales", inserted WHERE ("AR Sales"."AR SALE Document #" = inserted."AR SALED Document #"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AR Sales''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "AR Sales Detail_ITrig" ON "AR Sales Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'AR Sales' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "AR Sales", inserted WHERE ("AR Sales"."AR SALE Document #" = inserted."AR SALED Document #"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''AR Sales''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "EMP Employees_UTrig" ON dbo.[EMP Employees] FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'Pyrl - Employee Data' */
IF UPDATE("EMP ID")
    BEGIN
       UPDATE "Pyrl - Employee Data"
       SET "Pyrl - Employee Data"."EMP ID" = inserted."EMP ID"
       FROM "Pyrl - Employee Data", deleted, inserted
       WHERE deleted."EMP ID" = "Pyrl - Employee Data"."EMP ID"
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "EMP Employees_DTrig" ON dbo.[EMP Employees] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'Pyrl - Employee Data' */
DELETE "Pyrl - Employee Data" FROM deleted, "Pyrl - Employee Data" WHERE deleted."EMP ID" = "Pyrl - Employee Data"."EMP ID"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "GL Transaction_DTrig" ON "GL Transaction" FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'GL Transaction Detail' */
DELETE "GL Transaction Detail" FROM deleted, "GL Transaction Detail" WHERE deleted."GL TRANS Number" = "GL Transaction Detail"."GL TRANSD Number"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "GL Transaction_UTrig" ON "GL Transaction" FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'GL Transaction Detail' */
IF UPDATE("GL TRANS Number")
    BEGIN
       UPDATE "GL Transaction Detail"
       SET "GL Transaction Detail"."GL TRANSD Number" = inserted."GL TRANS Number"
       FROM "GL Transaction Detail", deleted, inserted
       WHERE deleted."GL TRANS Number" = "GL Transaction Detail"."GL TRANSD Number"
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "GL Transaction Detail_UTrig" ON "GL Transaction Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'GL Transaction' */
IF UPDATE("GL TRANSD Number")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "GL Transaction", inserted WHERE ("GL Transaction"."GL TRANS Number" = inserted."GL TRANSD Number"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''GL Transaction''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "GL Transaction Detail_ITrig" ON "GL Transaction Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'GL Transaction' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "GL Transaction", inserted WHERE ("GL Transaction"."GL TRANS Number" = inserted."GL TRANSD Number"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''GL Transaction''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Adjustment_UTrig" ON dbo.[INV Adjustment] FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF DEPENDENT RECORDS IN 'INV Adjustment Detail' */
IF UPDATE("INV ADJ Document No")
    BEGIN
        IF (SELECT COUNT(*) FROM deleted, "INV Adjustment Detail" WHERE (deleted."INV ADJ Document No" = "INV Adjustment Detail"."INV ADJD Document No")) > 0
            BEGIN
                RAISERROR 44446 'The record can''t be deleted or changed. Since related records exist in table ''INV Adjustment Detail'', referential integrity rules would be violated.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Adjustment_DTrig" ON dbo.[INV Adjustment] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'INV Adjustment Detail' */
DELETE "INV Adjustment Detail" FROM deleted, "INV Adjustment Detail" WHERE deleted."INV ADJ Document No" = "INV Adjustment Detail"."INV ADJD Document No"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Adjustment Detail_UTrig" ON "INV Adjustment Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'INV Adjustment' */
IF UPDATE("INV ADJD Document No")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "INV Adjustment", inserted WHERE ("INV Adjustment"."INV ADJ Document No" = inserted."INV ADJD Document No"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''INV Adjustment''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Adjustment Detail_ITrig" ON "INV Adjustment Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'INV Adjustment' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "INV Adjustment", inserted WHERE ("INV Adjustment"."INV ADJ Document No" = inserted."INV ADJD Document No"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''INV Adjustment''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Production_DTrig" ON dbo.[INV Production] FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'INV Production Detail' */
DELETE "INV Production Detail" FROM deleted, "INV Production Detail" WHERE deleted."INV PRO Document No" = "INV Production Detail"."INV PROD Document No"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Production_UTrig" ON dbo.[INV Production] FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF DEPENDENT RECORDS IN 'INV Production Detail' */
IF UPDATE("INV PRO Document No")
    BEGIN
        IF (SELECT COUNT(*) FROM deleted, "INV Production Detail" WHERE (deleted."INV PRO Document No" = "INV Production Detail"."INV PROD Document No")) > 0
            BEGIN
                RAISERROR 44446 'The record can''t be deleted or changed. Since related records exist in table ''INV Production Detail'', referential integrity rules would be violated.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Production Detail_UTrig" ON "INV Production Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'INV Production' */
IF UPDATE("INV PROD Document No")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "INV Production", inserted WHERE ("INV Production"."INV PRO Document No" = inserted."INV PROD Document No"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''INV Production''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "INV Production Detail_ITrig" ON "INV Production Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'INV Production' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "INV Production", inserted WHERE ("INV Production"."INV PRO Document No" = inserted."INV PROD Document No"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''INV Production''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Empl Payroll Ite_UTrig" ON "Pyrl - Empl Payroll Items" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'Pyrl - Payroll Items' */
IF UPDATE(PyrlItemID)
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "Pyrl - Payroll Items", inserted WHERE ("Pyrl - Payroll Items".PyrlItemID = inserted.PyrlItemID))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''Pyrl - Payroll Items''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Empl Payroll Ite_ITrig" ON "Pyrl - Empl Payroll Items" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'Pyrl - Payroll Items' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "Pyrl - Payroll Items", inserted WHERE ("Pyrl - Payroll Items".PyrlItemID = inserted.PyrlItemID))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''Pyrl - Payroll Items''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Employee Data_UTrig" ON "Pyrl - Employee Data" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'EMP Employees' */
IF UPDATE("EMP ID")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "EMP Employees", inserted WHERE ("EMP Employees"."EMP ID" = inserted."EMP ID"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''EMP Employees''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Employee Data_ITrig" ON "Pyrl - Employee Data" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'EMP Employees' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "EMP Employees", inserted WHERE ("EMP Employees"."EMP ID" = inserted."EMP ID"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''EMP Employees''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Payroll Items_UTrig" ON "Pyrl - Payroll Items" FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'Pyrl - Empl Payroll Items' */
IF UPDATE(PyrlItemID)
    BEGIN
       UPDATE "Pyrl - Empl Payroll Items"
       SET "Pyrl - Empl Payroll Items".PyrlItemID = inserted.PyrlItemID
       FROM "Pyrl - Empl Payroll Items", deleted, inserted
       WHERE deleted.PyrlItemID = "Pyrl - Empl Payroll Items".PyrlItemID
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Payroll Items_DTrig" ON "Pyrl - Payroll Items" FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'Pyrl - Empl Payroll Items' */
DELETE "Pyrl - Empl Payroll Items" FROM deleted, "Pyrl - Empl Payroll Items" WHERE deleted.PyrlItemID = "Pyrl - Empl Payroll Items".PyrlItemID


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Register_UTrig" ON "Pyrl - Register" FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'Pyrl - Register Detail Commissions' */
IF UPDATE(ID)
    BEGIN
       UPDATE "Pyrl - Register Detail Commissions"
       SET "Pyrl - Register Detail Commissions".ID = inserted.ID
       FROM "Pyrl - Register Detail Commissions", deleted, inserted
       WHERE deleted.ID = "Pyrl - Register Detail Commissions".ID
    END

/* * CASCADE UPDATES TO 'Pyrl - Register Detail' */
IF UPDATE(ID)
    BEGIN
       UPDATE "Pyrl - Register Detail"
       SET "Pyrl - Register Detail".ID = inserted.ID
       FROM "Pyrl - Register Detail", deleted, inserted
       WHERE deleted.ID = "Pyrl - Register Detail".ID
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Register_DTrig" ON "Pyrl - Register" FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'Pyrl - Register Detail Commissions' */
DELETE "Pyrl - Register Detail Commissions" FROM deleted, "Pyrl - Register Detail Commissions" WHERE deleted.ID = "Pyrl - Register Detail Commissions".ID

/* * CASCADE DELETES TO 'Pyrl - Register Detail' */
DELETE "Pyrl - Register Detail" FROM deleted, "Pyrl - Register Detail" WHERE deleted.ID = "Pyrl - Register Detail".ID


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Register Detail_UTrig" ON "Pyrl - Register Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'Pyrl - Register' */
IF UPDATE(ID)
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "Pyrl - Register", inserted WHERE ("Pyrl - Register".ID = inserted.ID))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''Pyrl - Register''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Register Detail_ITrig" ON "Pyrl - Register Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'Pyrl - Register' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "Pyrl - Register", inserted WHERE ("Pyrl - Register".ID = inserted.ID))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''Pyrl - Register''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Register Detail _UTrig" ON "Pyrl - Register Detail Commissions" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'Pyrl - Register' */
IF UPDATE(ID)
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "Pyrl - Register", inserted WHERE ("Pyrl - Register".ID = inserted.ID))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''Pyrl - Register''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "Pyrl - Register Detail _ITrig" ON "Pyrl - Register Detail Commissions" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'Pyrl - Register' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "Pyrl - Register", inserted WHERE ("Pyrl - Register".ID = inserted.ID))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''Pyrl - Register''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "SYS Tax Group_UTrig" ON "SYS Tax Group" FOR UPDATE AS
SET NOCOUNT ON
/* * CASCADE UPDATES TO 'SYS Tax Group Detail' */
IF UPDATE("SYS TAXGRP ID")
    BEGIN
       UPDATE "SYS Tax Group Detail"
       SET "SYS Tax Group Detail"."SYS TAXGRPD Group ID" = inserted."SYS TAXGRP ID"
       FROM "SYS Tax Group Detail", deleted, inserted
       WHERE deleted."SYS TAXGRP ID" = "SYS Tax Group Detail"."SYS TAXGRPD Group ID"
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "SYS Tax Group_DTrig" ON "SYS Tax Group" FOR DELETE AS
SET NOCOUNT ON
/* * CASCADE DELETES TO 'SYS Tax Group Detail' */
DELETE "SYS Tax Group Detail" FROM deleted, "SYS Tax Group Detail" WHERE deleted."SYS TAXGRP ID" = "SYS Tax Group Detail"."SYS TAXGRPD Group ID"


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "SYS Tax Group Detail_UTrig" ON "SYS Tax Group Detail" FOR UPDATE AS
SET NOCOUNT ON
/* * PREVENT UPDATES IF NO MATCHING KEY IN 'SYS Tax Group' */
IF UPDATE("SYS TAXGRPD Group ID")
    BEGIN
        IF (SELECT COUNT(*) FROM inserted) !=
           (SELECT COUNT(*) FROM "SYS Tax Group", inserted WHERE ("SYS Tax Group"."SYS TAXGRP ID" = inserted."SYS TAXGRPD Group ID"))
            BEGIN
                RAISERROR 44446 'The record can''t be added or changed. Referential integrity rules require a related record in table ''SYS Tax Group''.'
                ROLLBACK TRANSACTION
            END
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

SET QUOTED_IDENTIFIER  ON    SET ANSI_NULLS  ON 
GO


CREATE TRIGGER "SYS Tax Group Detail_ITrig" ON "SYS Tax Group Detail" FOR INSERT AS
SET NOCOUNT ON
/* * PREVENT INSERTS IF NO MATCHING KEY IN 'SYS Tax Group' */
IF (SELECT COUNT(*) FROM inserted) !=
   (SELECT COUNT(*) FROM "SYS Tax Group", inserted WHERE ("SYS Tax Group"."SYS TAXGRP ID" = inserted."SYS TAXGRPD Group ID"))
    BEGIN
        RAISERROR 44447 'The record can''t be added or changed. Referential integrity rules require a related record in table ''SYS Tax Group''.'
        ROLLBACK TRANSACTION
    END


GO
SET QUOTED_IDENTIFIER  OFF    SET ANSI_NULLS  ON 
GO

INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','410000','Sales # 1','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','440000','Less: Returns & Discounts','Sales','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','460000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','510000','Cost of Goods Sold # 1','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','520000','Cost of Goods Sold # 2','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','450000','Misc. Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','430000','Sales # 2','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','530000','Commissions','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','540000','Other Sales Expense','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','535000','Freight','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','525000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','111000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','111100','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','111300','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','111400','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','130000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','410000','Sales # 1','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','440000','Less: Returns & Discounts','Sales','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','460000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','410000','Sales # 1','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','440000','Less: Returns & Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','460000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','510000','Cost of Goods Sold # 1','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','520000','Cost of Goods Sold # 2','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','510000','Cost of Goods Sold # 1','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','520000','Cost of Goods Sold # 2','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','430000','Sales # 2','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','530000','Commissions','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','540000','Other Sales Expense','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','535000','Freight','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','310000','Equity - Partner A','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','315000','Drawing - Partner A','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','320000','Equity - Partner B','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','325000','Drawing - Partner B','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','525000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - Partnership','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','111400','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','131000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','111400','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','140000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','130000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - C Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','450000','Misc. Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','430000','Sales # 2','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','530000','Commissions','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','540000','Other Sales Expense','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','535000','Freight','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','315000','Stockholders Drawing Account','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','525000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Distribution - S Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','111400','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','121000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','131000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','410000','Sales','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','411000','Less: Returns & Allowances','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','465000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','510000','Cost of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','680000','Freight','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','520000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - C Corp','420000','Less: Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','112000','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','121000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','131000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','410000','Sales','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','411000','Less: Returns & Allowances','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','465000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','510000','Cost of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','310000','Equity - Partner A','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','315000','Drawing - Partner A','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','320000','Equity - Partner B','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','325000','Drawing - Partner B','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','680000','Freight','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','520000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - Partnership','420000','Less: Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','112000','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','121000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','131000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','410000','Sales','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','411000','Less: Returns & Allowances','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','465000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','510000','Cost of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','315000','Stockholders Drawing Account','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','680000','Freight','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','520000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('General Business - S Corp','420000','Less: Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','112100','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','130000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','410000','Sales # 1','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','440000','Less: Returns & Discounts','Sales','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','460000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','510000','Raw Materials','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','520000','Direct Labor','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','420000','Sales # 2','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','530000','Commissions','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','540000','Other Costs','Cost of Goods Sold','Debit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','535000','Plant / Factory Costs','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','430000','Sales # 3','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','525000','Feight','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','515000','Purchase Discounts','Cost of Goods Sold','Debit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - C Corp','500000','Cost Of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','112100','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','130000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','410000','Sales # 1','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','440000','Less: Returns & Discounts','Sales','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','460000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','510000','Raw Materials','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','520000','Direct Labor','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','420000','Sales # 2','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','530000','Commissions','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','540000','Other Costs','Cost of Goods Sold','Debit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','535000','Plant / Factory Costs','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','430000','Sales # 3','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','525000','Freight','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','310000','Equity - Partner A','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','315000','Drawing - Partner A','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','320000','Equity - Partner B','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','325000','Drawing - Partner B','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','515000','Purchase Discounts','Cost of Goods Sold','Debit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - Partnership','500000','Cost Of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','112100','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','121000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','130000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','410000','Sales # 1','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','440000','Less: Returns & Discounts','Sales','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','460000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','510000','Raw Materials','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','520000','Direct Labor','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','420000','Sales # 2','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','530000','Commissions','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','540000','Other Costs','Cost of Goods Sold','Debit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','535000','Plant / Factory Costs','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','430000','Sales # 3','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','525000','Freight','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','315000','Stockholders Drawing Account','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','515000','Purchase Discounts','Cost of Goods Sold','Debit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Manufacturing - S Corp','500000','Cost Of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','112100','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','130000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','410000','Sales','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','411000','Less: Returns & Allowances','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','412000','Less: Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','465000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','510000','Cost of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','680000','Freight','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','515000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - C Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','112100','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','131000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','310000','Equity - Partner A','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','320000','Equity - Partner B','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','410000','Sales','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','411000','Less: Returns & Allowances','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','412000','Less: Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','465000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','510000','Cost of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','315000','Drawing - Partner A','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','325000','Drawing - Partner B','Equity','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','680000','Freight','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','515000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','250000','Long Term Liabilties','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - Partnership','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','110000','Cash - Checking','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','111000','Cash - Payroll','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','112000','Cash - Savings','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','112100','Petty Cash','Cash','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','120000','Accounts Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','122000','Credit Cards Receivable','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','124000','Allow for Dbtfu Accts','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','141000','Marketable Securities','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','131000','Inventory','Inventory','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','142000','Prepaid Expenses','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','143000','Prepaid Insurance','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','144000','Prepaid Rent','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','145000','Prepaid Interest','Other Current Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','153000','Furniture & Fixtures','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','153500','Acc Depr - F&F','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','171000','Intangible Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','172000','Misc.  Assets','Other Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','210000','Accounts Payable','Accounts Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','249000','Notes Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','243000','Interest Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','241000','Wages Payable','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','220000','Credit Card Payable','Credit Cards Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','231000','Payroll Taxes Payable','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','232000','Sales Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','239000','Income Taxes Pay','Taxes Payable','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','242000','Unearned Revenue','Other Current Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','310000','Common Stock','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','320000','Retained Earnings','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','410000','Sales','Sales','Credit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','411000','Less: Returns & Allowances','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','412000','Less: Discounts','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','465000','Interest Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','470000','Other Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','510000','Cost of Goods Sold','Cost of Goods Sold','Debit',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','610000','Advertising','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','620000','Amortization','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','630000','Automobile','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','640000','Bad Debt Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','650000','Bank Service Charges','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','660000','Credit Card Fees','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','670000','Depreciation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','690000','Insurance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','700000','Interest','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','710000','Legal & Accting','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','715000','Meals & Entertainment','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','730000','Postage','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','740000','Rent','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','750000','Repairs & Maintenance','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','760000','Supplies','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','780000','Telephone & Utilities','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','790000','Travel & Transportation','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','810000','Misc. Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','880000','Income Tax','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','123000','Notes Receivable - Cur.','Accounts Receivable','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','152000','Automobile','Fixed Assets','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','152500','Acc. Depr.- Automobile','Accum Depreciation','Credit',null,0,3,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','260000','Notes Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','270000','Interest Payable','Long Term Liabilities','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','460000','Misc. Income','Sales','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','725000','Payroll Tax Expense','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','720000','Payroll','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','315000','Stockholders Drawing Account','Equity','Credit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','680000','Freight','Expense','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','515000','Less: Purchase Discounts','Cost of Goods Sold','Debit',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','100000','Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','150000','Non Current Assets','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','200000','Current Liabilities','Report Title','N/A',null,0,1,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','250000','Long Term Liabilties','Report Title','N/A',null,0,2,0)
GO
INSERT INTO [GL Industry Chart Of Accounts]([GL COA Industry],[GL COA Account No],[GL COA Account Name],[GL COA Asset Type],[GL COA Balance Type],[GL COA Notes],[GL COA Report Level],[GL COA Reporting Level],[GL COA Inactive YN]) VALUES('Service - S Corp','600000','Operating Expenses','Expense','Debit',null,0,1,0)
GO


INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES (
'(Contents)',null)
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES (
'Account Balances','Purpose
This form is used for editing previous year amounts and budget allocations for each period you use.  It also displays the current balance.  You cannot change the current balance from here; that can only be done via an Accounting Entry.


Usage

1. Select a period
You will be shown a list of the accounting periods defined on the company card.  You can change Prior Year and Budget information for each of these periods.  Click on the row representing the period for which you want to change information.

2. Enter information for each period.
Current - This column represents the current balance for that period, as calculated by Apt For Access.  You can not change this current balance from here, since it is calculated from transactions.  The only way to change it is via an adjustment transaction, as explained in Accounting -- Entries.

Prior Year - In this column you should enter the total increase in the account during the period.  This is as opposed to the actual balance in the account at the current time, which is reproduced below the grid.

Budget - In this column enter the amount budgeted for the account for the selected period.

Account Balance - Below the grid there is an area labeled Account Balance.  This shows what the balance will be at the end of the year for each column -- current, prior year, and budget.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES (
'Account Beginning Balances','Purpose
Beginning Balances can be entered for customers, vendors, projects, accounts, and items.  The forms for customers and vendors are identical, however, and are described together here.  This form is used to account for prior transactions -- transactions that occurred before the card of the person involved was created.  Before you can edit the Beginning Balances for any card, you should save that card.


Usage

1. Enter the reference number
The transaction you are entering should have a reference number to uniquely identify it.  This number would have been assigned by your accountant or the accounting system you used.  Enter that number in the grid.

2. Enter the transaction date
This would be the date on which the transaction was posted.

3. Enter the amount
Enter the amount of the transaction in this column.  If it was negative, indicate that fact.  "ReplaceCompanyName"  will calculate the customer or vendor''s beginning balance by adding up this amount column.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES (
'Account Setup','Purpose
You may wish to use your own chart of accounts.  For example, your accountant might have already created a chart of accounts for you, or you may have been using some other accounting software before moving up to "ReplaceCompanyName" and wish for your accounts to be the same.  In any case, "ReplaceCompanyName" makes it easy to change or edit your chart of accounts.  Using this form you can change the account type and other information, and set up hierarchical report types for financial statements.


Usage

1. Enter Account Information
From here you can edit specific information about the account, or create a new account.  You can change the name, type, and reporting level, add notes, and so on.

Account Number - This is the number of the account.  Certain account types are constrained to have numbers within specified ranges:
100000-199999          Assets
200000-299999          Liabilities
300000-399999          Equity
400000-499999          Sales
500000-599999          Cost of Goods Sold
600000-999999          Expense

All of the following fall under the Assets classification: Cash, Accounts Receivable, Inventory, Other Current Assets, Fixed Assets, Accumulated Depreciation, and Other Assets

All of the following fall under the Liabilities classification: Accounts Payable, Taxes Payable, Other Current Liabilities, and Long Term Liabilities.

Account Name - This should be an easily understandable name that defines the purpose for which the account will be used.

Account Type - The Account Type can be either a Report Title or an accounting category.  This other category is constrained by the first digit of the Account Number, as listed above.  If the account type is not Report Title, then the account can be used for posting, can have balances, and can store information.  If, on the other hand, the Account Type is Report Title, then this account is used solely to separate and group other accounts in the chart of accounts.  A Report Title account will show up in financial reports to divide the accounts, though it will not show any balance information.  A Report Title account can not be selected for use in transactions.

Balance Type - There is an additional field to the right of the Account Type field, to indicate whether this account typically shows a debit balance or a credit balance.

Account Balance - The Account Balance can only be set via accounting entries.  You can, however, change the account balances for the budget and prior year, as described in Accounting -- Balances.

Reporting Level - This field is used to provide hierarchical groupings of accounts in financial reports.  The reporting level can range from one to five.  Accounts will be arranged numerically by account number on the financial statement.  When you initially select the financial for viewing, though, you can choose what level of detail you want to see.  The level of detail corresponds to this Reporting Level.  For further explanations of how Reporting Level works, see Reports -- Select Report.

Bank Account Number - If the Account Type is set to Cash, then this account can be used to represent a bank account, checkbook, or credit card.  To that end, the Bank Account Number field is provided so that you have the number ready for easy access.  Any other information you may need can be stored in the Notes, accessed by clicking on the Notes button.

Next Check Number - If the Account Type is set to Cash, then this field is used to store the number that will be on the next check printed from this bank.  You can change the number simply by typing a new one in the field. "ReplaceCompanyName" will update this number whenever a new check is written against this account.')
GO

INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Accounting Periods','Purpose
This card is used to set up your company''s accounting periods.  Most companies set up twelve periods, each of which begin on the first of the month and end on the last day of the month.  The fiscal year usually starts on January 1st and ends on December 31st.  You can, however, define them any way you want.  Another common usage is thirteen four week periods.


Usage

1. Edit Fiscal Year data.
Choose the start and end dates of the fiscal period, and the current fiscal year.

2. Edit the periods.
Choose the beginning date of each period.  To limit the number of periods, simply leave one blank.  For example, to have twelve periods instead of thirteen, leave the thirteenth period blank.

To mark a period as closed check the Closed option.  If a period is closed, then it will no longer accept transactions.') 
GO
 INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Accounting Preferences','Purpose
Set up defaults for the accounting subsystem and miscellaneous settings.


Usage

1. Edit Bank / General Ledger defaults.
Bank Charges - All fees charged by the bank will, by default, go into this GL account if not overridden at the Bank Reconciliation level.

Interest Earned - Interest earned on bank accounts will, by default, go into this account if not overridden at the Bank Reconciliation level.

GL Post Date - this is the date used for posting transactions to the general ledger.  When Apt For Access posts a previously saved transaction, you can tell it to use either the current system date or the date on the transaction.  For example, assume you entered an invoice on 9/3/95, and saved it.  Then, on 9/27/95, you posted that transaction.  If you want the actual date with which that transaction is posted to be 9/3/95, you would check the Transaction Date option.  To use 9/27/95, you would check the System Date option.

2. Select Inventory Costing method.
Standard Cost - On the item cards there is a field for entering the Standard Cost.  This is an amount you want "ReplaceCompanyName" to use for costing regardless of the actual cost of the item.  If you want Apt For Access to calculate costs in this way, check the Standard Cost option.

Average Cost - If you want "ReplaceCompanyName" to calculate costs by using a weighted average of the actual costs of your inventory, check the Average Cost option.  To illustrate: Assume you have purchased ten widgets at $5.00 each, and purchased ten more at $6.00 each.  The average cost would then be $5.50.  Standard cost, on the other hand, could be set to whatever you want.

3. Load Defaults.
To restore GL Account numbers to their factory settings click the Load Defaults button at the top of the form.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Assembly Setup','Purpose
There may be times when you wish to group together a large number of items in one order, instead of selling single items.  If you do this frequently, you may find it convenient to make the group of items into an assembly.  For example, if you often sell a monitor, keyboard, and CPU together, you may wish to sell the entire thing as a Computer.  To do this, you must define a Computer assembly as one of your inventory items and then define what goes into it using the Inventory Assemblies form.


Usage

1. Edit the Contents grid
A list of the current contents of this assembly item will be loaded into the grid.  You can then edit those contents.

Item ID - Either type an item ID or choose one using the lookup.

Description - The description is displayed here for your reference, so you can see which item you are adding to the assembly.

Quantity - When you choose an Item ID, the Quantity will be defaulted to one.  Change this column to reflect the number of units of the selected item that are used to create this Assembly.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Bank Deposit','Purpose
To move money directly from a standard account to a bank account, you must use the Miscellaneous Deposit form.  A deposit is the opposite of a withdrawal.  It is essentially a Sales transaction without a check, use for any transaction other than a customer payment.  For example, if you were to accept a refund from an insurance company (i.e. an insurance expense that is to be reduced), you would enter it as a Miscellaneous Deposit.


Usage

1. Select a bank account
In the field marked Bank Account you select the account to which you will deposit funds.  Either type the number or select it using the lookup screen.

2. Enter the date
This is the date on which the deposit will take place.

3. Enter a document number
The document number is used to uniquely identify bank transactions.  You can look up these transactions later by their document number.

4. Enter an amount
This is the amount you want to deposit to the selected account.

5. Choose the GL Account
The GL Account is the account from which to withdraw the money to be deposited.  Either type the number directly into the field or use the lookup.

6. Enter a reference
You should have a reason for the deposit, so that you can later review your transactions and understand why they were made.  Enter your reason in the Reference field.

7. Select if this is a beginning balance
If you want to setup a beginning balance for the selected bank account, check this box.  This will not make an entry in the General Ledger; it only affects the bank account.

8. Post
When you have entered all the information on the form and are ready to deposit the funds, click the Post button.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Bank Deposit Slip','Purpose
To Reconcile Cash Receipts collectively with manual Deposit Slips and reduce the number of transactions to reconcile in Bank Reconciliation.  

Usage

Warning: This option has been added by popular demand, however, care should be exercised since there are currently no options for correcting a deposit slip made in error.  If you uncomfortable with this option, simply do not use it.  NSF checks are handled through Cash Receipts and should not be added to any deposit slips.

DO NOT manually enter a Deposit Amount - this will be calculated for you.
DO NOT leave deposit slips Un-Saved with cash receipts selected, this could cause cash receipts to be unavailable for deposit later.
"ReplaceCompanyName" DOES NOT record the details of your deposit, these  records should be stored with your manual deposit records.

1. Select a Bank Account
In the field marked Bank Account you select the account to which you will deposit funds.  Either type the number or select it using the lookup screen.

2. Enter the date
This is the date on which the deposit will take place.

3. Enter a document number
The document number is used to uniquely identify bank transactions.  You can look up these transactions later by their document number.

5. Choose the Receipt Account
The Receipt Account is the account to which Cash Receipts have been posted that you now wish to reconcile on this deposit slip.  The Receipt Account may differ from the Deposit Account but you will still have to Post a Bank Transfer Transaction to transfer the funds for GL purposes
[Click] once in the Receipt Account field if the List Box to the right does not immediately fill with available cash receipts.

6. Select Cash Receipts from the box to the right by checking the appropriate box.  The deposit amount will be automatically updated to reflect your changes.  

7. Enter a reference
You should have a reason for the deposit, so that you can later review your transactions and understand why they were made.  A reference that can be traced back to the physical deposit slip is Preferrable.

8. Save
When you have entered all the information on the form and are ready to create the deposit slip, click the Save button.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Bank Reconciliation','Purpose
Every month when the statement comes from your bank, you should compare it with "ReplaceCompanyName" records to make sure that they match and that you have entered all transactions into your accounting system.  You do this using the Bank Reconciliation form.


Usage

1. Select a bank
In the field labeled Bank Account, select the account you want to reconcile.

2. If you wish to reconcile a particular GL Period, check the Reconcile by Period button at the top of the form.
Select the period you wish to reconcile using the scroll buttons on the box that appears, and click inside the box to load the period dates.

3. Check bank statement date
The statement sent to you by the bank will have a date on it, telling the last date for which the statement is valid.  Put that date in the field Stmt End Date.

4. Check the statement Starting Date (first date of activity for this bank statement) and enter it in the field Stmt Start Date. NOTE: Starting Balance is calculated based on this Starting Date, therefore it is possible to reconcile your bank with a statement that does not begin on a period start date.  "ReplaceCompanyName" does not store GL Account period start and end balances, only period activity.

5. Enter statement balance
On the printed statement sent to you by your bank there should be a statement ending balance, the balance in your account after all the deposits, checks, and other transactions have been recognized.  Put that value in the field labeled Statement Balance.

4. Enter Interest Earned information
At the bottom of the form there is a field labeled Interest Earned.  In the field with a magnifying glass you should select the account to which Interest payments should be posted.  In the field to the right of that, enter the actual amount of the payment as printed on the statement from your bank.

5. Enter Bank Charges information
At the bottom of the form there is a field labeled Bank Charges.  In the field with the magnifying glass select the account from which you will pay any bank charges.  Then in the field to the right of that, enter the actual amount of any bank charges as printed on the statement from your bank.  These are things like finance charges, checking fees, ATM fees, etc.

6. Select Items to Reconcile [ Credits / Debits ] 

7. Choose which credits / debits  have cleared

   Document Number - This is the number by which you can reference the document.

   Clear - If "ReplaceCompanyName" records match the bank''s records for this particular item, click in the Clear column
   to put an ''X'' there.  This tells Apt For Access that the transaction is reconciled.

   Date - This is the date on which the transaction took place.

   Description - The data in this column comes from the description or reference field on the original  transaction.

   Type - This column tells you what kind of transaction is represented in this row.  
   Type can be Deposit, Miscellaneous Deposit, Miscellaneous Withdrawal, Funds Transfer, 
     Check, or Invoice Payment.

   Amount - This tells how much money was involved in the transaction.

7. Verify other bank related numbers
On the bottom of the form there are a number of fields you should verify:

Statement Balance - This is the balance that is printed on the statement from your bank.  It is identical to the data you entered at the top of the form; it is reproduced here, below the grid, for easy reference.

Credits Cleared - This field is calculated by adding up all the deposits selected in the reconciliation grid.  It represents the amount of money that you have verified as being deposited correctly during the current month.

Debits Cleared- This field is calculating by adding up the amounts on all checks that are shown in the grid that you have selected to be cleared.

Book Balance - This field is calculated by taking the Starting Balance and adding all credits and Interest earned and subtracting all debits and bank charges.

Debits Outstanding - This is the Total Debits less the Cleared Debits (eg. checks outstanding)

Credits Outstanding - This is the Total Credits less the Cleared Credits (eg. deposits in transit)

Bank Balance - This is calculated from the Book Balance + Debits Outstanding - Credits Outstanding and should equal your Statement Balance when completely reconciled

Statement Balance - This information comes from the information you entered in the Statement Balance field at the top of the form.

Unreconciled - This field is calculated as the difference between the Bank Balance and the Statement Balance.  If the resulting value is zero, then everything is good and matches with the bank''s statement.  If the Difference is not zero, however, then there is some error; you should go over the bank''s statement carefully to find where the mismatch is located, and then inform your bank of the error or correct it in "ReplaceCompanyName".') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Bank Transfer','Purpose
A funds transfer is used to move money from one bank account to another.


Usage

1. Choose a source account
This is the account from which money will be transferred.  Either type the account number or use the lookup.

2. Choose a target account
This is the account to which the money will be transferred.  Either type the account number or use the lookup.

3. Enter the date
This is the date on which the transfer will be recorded as having taken place.

4. Enter a document number.
The document number is used to uniquely identify bank transactions.  You can look up these transactions later by their document number.

5. Enter an amount
This is the amount of money you are trying to transfer.

6. Enter a reference
You should have a reason for the transfer, so that you can later review your transactions and understand why they were made.  Enter your reason in the Reference field.

7. Post
When you have entered all the information on the form and are ready to transfer the funds, click the Post button') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Bank Withdrawal','Purpose
To withdraw money directly from a bank account to another account in your chart of accounts, you must use the Miscellaneous Withdrawal form.  Essentially, a withdrawal is used as a quick method of giving money to an expense account, without using a check or entering information into an invoice grid.  For example, if you need a cashier''s check from your bank because a vendor refuses to accept your company check, you would enter it in "ReplaceCompanyName" as a Miscellaneous Withdrawal.


Usage

1. Choose a bank
In the field marked Bank Account you select the account from which the money will be withdrawn.  Either type the number or select it from the drop down list.

2. Choose a date
This is the date on which the withdrawal will take place.

3. Enter a document number
The document number is used to uniquely identify bank transactions.  You can look up these transactions later by their document number.

4. Enter an amount
This is the amount you want to withdraw from the selected account.

5. Select a GL Account
The GL Account is the account in which the transaction will be offset against.  Either type the number directly into the field or use the lookup.

6. Enter a project
If this withdrawal is because of a project, select it in the Project field.  Either type the ID or select it from the drop down list.

7. Enter a reference
You should have a reason for the withdrawal, so that you can later review your transactions and understand why they were made.  Enter your reason in the Reference field.

8. Post
When you have entered all the information on the form and are ready to withdraw the funds, click the Post button.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Cash Payments','Purpose
This form is used to enter payments to individual vendors.  You can choose exactly how much to pay the vendor, and how you want to distribute payments across different invoices.


Usage

1. Select a vendor
In the Vendor ID field on the check either type a vendor ID or use the lookup to find the vendor.  Once you select the vendor, the Invoice Summary grid will be filled in with information regarding the amounts you owe to him or her.

2. Select type of check
There are two types of documents "ReplaceCompanyName" will handle:

Computer Generated - "ReplaceCompanyName" will allow you to put a preprinted check into your laser printer and then print payment and remittance information on it.

Manual Check - A manual check is not printed by "ReplaceCompanyName".  Instead, it is assumed that you will handwrite a check and fill in the amounts by yourself.
 
For Manual Checks, you are simply using "ReplaceCompanyName" to actually record the entry.  "ReplaceCompanyName" will not print the check unless the Computer Generated option is selected.

3. Select checkbook
In the field labeled Checkbook you should choose the account from which payment will be taken.  Either type in the account number or select one using the lookup screen.  You can only choose from Cash accounts.

4. Enter check information
On the right side of the form there is a set of information that uniquely identifies the check.

Doc Number - This is the number of the next check you will use.  The next available check number for this account is displayed for your reference.  To find a previously posted check, use the lookup.  You can void checks that you don''t want to be cashed by calling up that check and clicking the Void button.

Date - This will be defaulted to the system date.  Change it to be the date you want to appear on the check.

Amount - When you select a vendor, the check amount will be defaulted to reflect the amount you owe that vendor.  You can then change it to reflect a different payment amount.

5. Review Invoice Summary
The Invoice Summary grid contains information about various amounts owed to the selected vendor.  Using the grid you can select exactly which bills and invoices you wish to pay and how much you wish to pay on them.

Reference - the invoice number of whatever transaction is indicated in the grid.

Date - the date on which the transaction was posted.

Original Amount - the amount owed to the vendor by you, as indicated on the original invoice.

Amount Due - the amount that is due to the vendor as indicated on the receiving, bill, etc.

Discount Date - the date after which early payment discounts no longer apply.

Discount Amount - If the vendor has given you payment terms that offer a discount for early payment, "ReplaceCompanyName" will fill in the discount amount here.  "ReplaceCompanyName" will first verify that the payment date is on or before the Discount Date.

Applied Amount - the portion of the check you wish to apply to this invoice.

Balance - the amount still due on the transaction after applying all discounts and payments.  This number can never be negative.

Unapplied Amount - the amount left out from the check after applying all payments.  In most cases you should try to make this zero, either by distributing all payments or by changing the check amount.  If you do not make it zero, you will have to apply the payments at a later time, as described in Purchases -- AP Apply Documents.

6. Report
If you want a record of printing the check, you can print a report.  To do so, click the report button.  The report will be sent to your printer, to be printed on plain paper.

7. Post
When you Post the check, "ReplaceCompanyName" updates all balances between you and your vendors to reflect the new payments.  "ReplaceCompanyName" also prints a check.  Make sure to put a preprinted check into your laser printer before posting the check.  After the check prints, "ReplaceCompanyName" will ask you for verification that everything proceeded smoothly.  If the check did not print properly, then you will have to try posting it again.  Fix the problem, add new check paper, and click the Post button again.  ("ReplaceCompanyName" will assume that the check you put in was "burned" and its number will be discarded).') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Cash Receipts','Purpose
When you have received a payment from a customer, you should use the Receive Payment form to record it into "ReplaceCompanyName".  From this form you can choose the bank the money will go to, the amount of money the customer sent, which invoices the payment applies to, etc.


Usage

1. Choose a customer.
Select the customer from whom you will receive payment for items ordered.  Either type the customer ID into the field or use the customer lookup.  When you choose a customer it fills in the balance due.  You should then enter the amount you wish to pay in the Amount field.

2. Choose a checkbook.
Choose here the account to which payments will be posted.  Either type the account number or use the lookup screen.  You will only be able to select accounts from your chart of accounts that are marked as Cash accounts.

3. Enter a check number
Enter the number on the customer''s check into the Doc Number field, if the customer is paying with cash or credit card, enter an identifying number here.

4. Verify the invoice summary
In the invoice summary grid you can see a list of all transactions for that customer for which payments are due.  Apply the payment from the check to the different invoices as you see fit.  Any amounts not applied will be shown in the Unapplied Amount field below the Invoice Summary.  Amounts that are unapplied must be assigned to invoices later.

Reference - This field tells which invoice is displayed on that row.  Each row of the grid contains information from one invoice.

Date  - This is the invoice date.

Original Amount  - This is the amount that was originally due on the invoice.

Amount Due  - This is the amount that is due to you from the customer for the invoice.

Discount Date  - This is the last day that the customer can take advantage of any discounts offered in the payment terms.

Discount Amount  - This is the amount "ReplaceCompanyName" recommends you discount the invoice; it is calculated based on the payment terms you set up and the date the invoice is being paid.

Write Off Amount  - If you wish to write off part of the total, enter that amount in this column.

Applied Amount  - In this column, type whatever portion of this payment you want to apply towards this invoice.  "ReplaceCompanyName" will, by default, fill in payment amounts for you, paying the oldest invoices first.

Balance  - This is the balance remaining on the selected transaction after subtracting the applied amount from the amount due.  The balance can never be less than zero.

Unapplied Amount  -  All applied payment amounts in the grid are added together and subtracted from the check total.  The result is displayed in the Unapplied Amount field.  Usually, you should distribute payments such that the Unapplied Amount is zero when you post the check.  If such is not the case, you will later have to distribute the unapplied amount to other transactions.  One situation in which you might end up with a nonzero unapplied amount is when you are processing a customer prepayment.

5. Post.
When you are finished entering all payment distributions, click the Post button.  This will update the accounting system with the results of the check.

If you later find that the customer''s check bounced, you should call up that check (using the check number lookup) and then click the NSF button.  This will mark the customer''s check as having Non-Sufficient Funds.  If you do this, whatever transactions were paid using the check will be marked as unpaid, and the customer''s balance will be adjusted accordingly.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Chart Of Accounts','Purpose
The Chart of Accounts is a method for grouping all the various flows of money into and out of your business.  Whenever you post a transaction, each of the different parts of it goes into a separate bucket, depending on what sort of transaction it is and what is happening with that transaction.  These buckets represent the areas to which you are redirecting your resources.  Each addition of resources (cash, equipment, and other assets) goes hand in hand with a subtraction of resources from another bucket.  For example, let''s examine what happens when you post a sales transaction like an invoice.

When you post an invoice, the items on the invoice are removed from your inventory, and so the value of your inventory account goes down while the cost of goods sold increases.  The Sales and Sales tax accounts are increased by the appropriate amounts while your receivables account is increased for the total of these two amounts.  There are many, many such things going on.  That is why posting a transaction is not instantaneous.  It is dumping information into multiple buckets.

These buckets are tracked in your chart of accounts.  Each bucket is an account.  The Chart of Accounts is used for printing financial statements.


Usage

1. Click Load for a list of default charts of accounts.
If you wish to use one of the predefined "ReplaceCompanyName" charts of accounts, you can do so by clicking the Load button.  Doing so brings up a list of default charts of accounts from which to choose.  See Accounting -- Load Chart of Accounts for a description of this form.

2. Insert or delete accounts as needed.
As your business changes, you may need to add or delete different accounts.  To add a new account, simply click the edit button.  You will then be shown the form for editing accounts, which is described in Accounting -- Editing an Account.  To delete an account, simply click on that account to select it and then click the Delete button.  You will be asked for verification and then, if there are no outstanding transactions involving that account, it will be deleted.

Account - This is the number of the account, and is used to uniquely identify it in transactions.  The first digit of the account number has significance in determining its allowed account types, as described in Accounting -- Editing an Account.  Accounts are arranged in numerical order in the chart.

Name - This should be an easily understandable name that defines the purpose for which the account is used.

Account Type - This can be either a Report Title or an accounting category.  Report Titles are used to organize accounts into a broadly hierarchical arrangement, so that they are easily discernible on a financial statement.

Balance - This displays how much money is currently in the account.  Whether or not this represents a positive amount depends on the Balance Type setting, explained below.  Report Title accounts will have a balance of zero.

Balance Type - This column indicates whether the account typically has a debit balance or a credit balance, and is defaulted for you from the type.

Edit individual account information.
To actually change the information for a particular account, click the edit button.  Doing so brings up the Chart of Accounts editing card, described in Accounting -- Editing an Account.  From this card you can edit everything about an account except its beginning balances.  To edit balances, select the account and then click the View Balances button.  The use of the resulting form is described in Accounting -- Balances.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Chart Of Accounts Preview','Purpose
"ReplaceCompanyName" comes with a number of predefined Charts of Accounts.  These are set up to reflect the general requirements of most industries.  In most cases, we recommend that you choose the predefined chart that best matches your business.


Usage

1. Select an Industry
"ReplaceCompanyName" comes predefined with charts of accounts for a number of specific industries.  If you decide to load one of these charts, you have to choose it from the presented list.

2. Preview it
To see how the account numbers and names are distributed in the chart for the selected industry, click the Preview button.  When you are finished looking at the preview list, click the Done button.

3. Load the chart of accounts.
To actually use the chart of accounts from the selected industry as your own, click the Load button.') 
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Company Card','Purpose
On this card you enter miscellaneous data defining your company.


Usage

1. Enter an ID

2. Edit Location Information

3. Edit Accounting Periods
Click on the Accounting Periods tab to edit periods, as described in Company Card -- Accounting Periods.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Customer Beginning Balances','Purpose
Beginning Balances can be entered for customers, vendors, projects, accounts, and items.  The forms for customers and vendors are identical, however, and are described together here.  This form is used to account for prior transactions -- transactions that occurred before the card of the person involved was created.  Before you can edit the Beginning Balances for any card, you should save that card.


Usage

1. Enter the reference number
The transaction you are entering should have a reference number to uniquely identify it.  This number would have been assigned by your accountant or the accounting system you used.  Enter that number in the grid.

2. Enter the transaction date
This would be the date on which the transaction was posted.

3. Enter the amount
Enter the amount of the transaction in this column.  If it was negative, indicate that fact.  "ReplaceCompanyName" will calculate the customer or vendor''s beginning balance by adding up this amount column.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Customer Beginning Balances Payments','Purpose
Beginning Balances can be entered for customers, vendors, projects, accounts, and items.  The forms for customers and vendors are identical, however, and are described together here.  This form is used to account for prior transactions -- transactions that occurred before the card of the person involved was created.  Before you can edit the Beginning Balances for any card, you should save that card.


Usage

1. Enter the reference number
The transaction you are entering should have a reference number to uniquely identify it.  This number would have been assigned by your accountant or the accounting system you used.  Enter that number in the grid.

2. Enter the transaction date
This would be the date on which the transaction was posted.

3. Enter the amount
Enter the amount of the transaction in this column.  If it was negative, indicate that fact.  "ReplaceCompanyName" will calculate the customer or vendor''s beginning balance by adding up this amount column.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Customer Card','Purpose
From here you can maintain customer information.  You can also edit, add, or delete customers.  These cards allow you to store information that is specific to each customer.  You can set defaults for posting accounts, tax ids, etc, as well as more specific information like billing address and fax number.


Usage

1. Enter a Customer ID
Either type a new customer ID, or select from the existing set using the lookup.

2. Edit Billing Information
Type the name, city, state, address, etc.

3. Edit Setup Information
These are defaults that will be used on sales transactions.

Discount % - This is the standard amount by which to discount invoices to this customer.

Tax ID No - This is for customers who are exempt from taxes.  If the customer has a taxpayer ID number (also known as resale number), enter it here.

Tax Group - This is the default tax group to assign to the customer.  This comes from the tax groups you set up on the Sales Tax cards.

Payment Terms - Choose a default set of payment terms from the drop down list.  These payment terms are defined during company setup, as described in Lists -- Payment Terms.

Credit Limit - Enter the maximum amount of credit you will allow this customer.  For unlimited credit, enter 0 in this field.  For no credit, enter a small number like $0.01.

Sales Acct - Enter an account to which sales to this customer will be posted.  Note: if the Default Sales Account in the preferences is not set to Customer, then the Sales Account on the Customer card will be ignored.  Instead the Sales Account on the item will be used.

Salesperson - Choose a default employee to serve as a salesperson to this customer.  You can only select employees who are marked as salespeople.

Finance Charges - If you want the customer to be charged for past due invoices, then check the Finance Charges option.

Statements - If you want the customer to receive printed Statements, then check the Statements option.

4. Enter Ship To Addresses
See the Ship To form for information on editing Shipping addresses.

5. Enter Beginning Balances
See the Beginning Balances form for information on editing beginning balances.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Customer Financial Tab','Purpose
Displays miscellaneous financial summary information for the selected customer.


Usage

1. Examine the financial information.
This card shows a list of various bits of miscellaneous financial information for the selected customer.  They are as follows:


Current Balance - The amount owed by the customer for each aging period.  These periods can be set in the Sales Preferences.

Sales - The total amount sold to the customer during the indicated time span.


Payments - The amount paid by the customer.

Write Offs - The amount written off as unrecoverable.

# Invoices - The total number of invoices sent to the customer during the indicated time span.

Highest Balance - The greatest balance ever owed by the customer to you.

Avg. Days to Pay - The average length of time it takes to receive money from this customer.

2. Recalculate the form.
Press the recalc button to refresh the values on this form.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Customer Ship To','Purpose
A particular customer may have a number of different addresses to which he or she wants his products sent.  "ReplaceCompanyName" allows you to readily keep track of these addresses.  To edit them, click on the button marked Ship To.


Usage

1. Select a Ship To ID
Either type a new shipping ID, or select from the existing set using the lookup.  To create another shipping address go to a new record.

2. Enter shipping information
Fill out the address, city, state, zip, etc.

3. Decide whether this is the default.
The default shipping address will be automatically filled in on invoices when you select the customer.  You can only have one default shipping address per customer.  To mark the shipping address you are currently viewing as the default, check the This is the Default Ship To option.  If some other Ship To was previously the default, it will be deselected and the new one selected.

4. Add more addresses as needed.
To add another shipping address, go to a new record and enter a new Shipping ID.  Go through the steps listed above.  To delete a shipping address, move to it using the record navigators, and then click the Delete button.  You will be asked for verification before the address is deleted.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Employee Card','Purpose
"ReplaceCompanyName" allows you to keep track of all employees and maintain information for the payroll system.  You can keep information about their addresses and phone numbers,  pay type and frequency, W2 information, and information about additions and deductions from paychecks as defined by payroll items.

Usage

1.  Enter an employee ID of up to 8 Characters. This field is used as a unique identifier and once created, it cannot be edited. 

2.  Employee Personal Information
Enter standard demographic information in this area. Employee info needs to be entered here if you want it to print on reports.


3.  Additions/Earnings Tab

Department: Select a department to group employees into. Payroll expense and liability accounts are assignable to each department in payroll setup.  e.g. All employees in the sale department group will have wages posted to the ''sales salaries expense'' account you assign in the payroll setup screen.  

Location: This is simply a reference field used only for grouping employees who may be in  different physical locations.

Pay Type: There are 4 pay types available. 

1) Salary -This selection allows you to enter an annual salary.

2) Commission -This selection allows you to pick a commission basis and enter a percent.  "ReplaceCompanyName" multiplies the basis amount by the commission percent to yield a commission amount due to that employee. 
The "% of Profit"  basis is calculated by taking the sale price minus the cost for each commissionable line item on invoices where that employee is assigned as the salesperson. 
The "% of Sales" basis uses total sales of commissionable items for each invoice where that employee is assigned as the salesperson. Note: Items sold on invoices must be  selected as "Commissionable" items in the Item Card setup or they will not generate a commission when sold.  A ten percent rate would be entered as 10.00.
3) Salary + Commission -This selection combines an annual salary and commissions due from sales.
4) Hourly -Uses a standard method of hours worked multiplied by an hourly rate and an overtime rate to calculated pay. Overtime is determined as hours greater than the "overtime after" hours per week entered in  payroll setup.

Pay Frequency - Select the time frame in which employees are normally paid. This value works in conjunction with the marital status field in the "Deductions/Taxes" tab to look up Federal income tax deductions from the 
federal income tax table. Salaried employees pay is calculated by dividing the annual salary entered by the number of periods in each frequency. Frequency periods are: Monthly(12), SemiMonthly(24), Biweekly(26), and Weekly(52). Note: Hourly employees can only be weekly or biweekly pay types since the overtime parameter is based on hours per week.


4.  Deductions/Taxes Tab

W-2 Information: These fields should contain the data from your employee W2 records.

SS# - The social security number is entered here in the standard format.

Withholding Allowances - Enter the number of allowances each employee claims on form W2.

Filing Status -Enter the filing status claimed by each employee on form W2.

Additional  Amount to Withhold per Pay Period -Enter the flat dollar amount (if any) to be added to the federal income tax withholding calculated from the tax table. This amount will not be used if the "FIT" checkbox is not selected.

FIT: Check this box to have federal income taxes calculated and deducted from paychecks. Be sure the federal income tax table has been updated for the current year from the "Circular E, Employer''s Tax Guide" which is available from a local IRS office. If this box is not selected, no federal taxes will be deducted for that employee.

FICA:  Check this box to have FICA taxes calculated and deducted from paychecks. The FICA amount is determined by the FICA rate as a percentage of gross pay. The FICA Rate value is entered in the "Payroll Setup" screen under the "rates and amounts" tab.

Balances:  These fields show current year-to-date balances. Enter beginning balances of year-to-date totals here before paying any employees.  As paychecks are cut to employees, these totals will increase and
remain current automatically.   


5. Payroll Items

Create Payroll Item Button - Selecting this button opens the Payroll Items Form. The Payroll Items Form is used to create new payroll items and set their default parameters. For more instructions on creating payroll items, select this button and see Help on the Payroll Items Form.

Payroll Items are used to handle additions and deductions to paychecks.

 Items of type "Addition" will appear after they have been created, and when the "Additions/Earnings tab is selected. They are additions to income (either taxable or nontaxable). Examples of "Addition" type payroll items would be Tip income, Advanced Earned Income Credit payments to employees, or Expense Reimbursements to employees.  

Items of type "Deduction" will appear after they have been created, and when the "Deductions/Taxes" tab is selected. They are deductions from income at a Pretax(Gross), Taxable(AGI), or Net Income(Net) levels.  For example: A 401k payroll item would be a pretax deduction from Gross;  a State or Local Tax payroll item would be a deduction from AGI which is taxable income;  and deductions such as a payments to local charities or employee loan payments would be deductions from net income.  

The following fields are linked to payroll items,  and will only be activated for each tab when at least one payroll item of that tabs type (addition or deduction) is created: 

These parameter values for any payroll item can be unique for each employee. However, these values cannot be edited unless the item is first selecting by checking the Apply box.
   
Apply      -Selects the respective item to apply to the given employee.

Amount  -A flat dollar amount to add to or subtract from  each paycheck.

%    -The percentage rate to be multiplied by the basis and either added to or subtracted from each  paycheck.

Wage Low-Year to date gross pay must be "equal to or greater than" this amount for the payroll item to calculate  and apply, even while it is selected. A value of zero leaves the item active, without a gross pay minimum level. The year to date gross number does not include the current check being calculated, since it has not posted yet.

Wage High-Year to date gross pay must "less than" this amount for the payroll item to calculate and apply, even while it is selected. A value of zero leaves the item active, without a gross pay maximum level. The year to date gross number does not include the current check being calculated, since it has not posted yet.

YTD Max-This is the maximum addition or deduction amount allowed for each payroll item per year. When the cumulative amount for a given employee reaches this level during the year, the item stops calculating additions or deductions even though it is still selected for that employee. A value of zero leaves the item active, with no max level.

Account  -Enter the General Ledger account number to post payroll item debits or credits to.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Finance Charges','Purpose
You have the option of charging your customers finance charges for past due invoices.  You can assess these finance charges at any time, however we recommend it as a part of Month End Closing procedures.


Usage

1. Enter the Date
You should first put in the proper date in the Finance Charge Date field.  This is the date on which charging will begin, for the current month.  Input the date either by typing it directly into the field or by using the date lookup.

After you have put in the date, "ReplaceCompanyName" will run through all the customers in its databases and see which ones have invoices that are past due.  It will arrange these into columns, depending on how long overdue they are.  The standard buckets are 0 to 30 days, 31 to 60 days, 61 to 90 days, and over 91 days late.  These dates can be changed in the Sales preferences.

If after you select a date you still see no customers listed, yet you suspect that you have customers who have invoices past due, check to make sure that you have turned on Finance Charges for those customers.

2. Edit the Finance Charges
The grid lists all customers who should be charged finance charges, together with the recommended charge and the amounts due in each period.

Customer - This is the customer who is being charged.

Finance Charge - "ReplaceCompanyName" will put a recommended finance charge in this field.  You are free to edit this value.

Periods - The next four columns divide the customers'' due amounts into aging periods.  These periods are defined in Sales Preferences.  The amounts are printed here so you can get an idea of how delinquent the customers'' payments are.

Total Finance Charges - This field, at the bottom of the form, is calculated by summing the Finance Charge column.  It tells the total finance charges you will bill customers for this month.

3. Post
Click the Post button at the top of the form to add these charges to your customers'' accounts.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('GL Entry','Purpose
There are may be times when you need to create General Ledger entries to adjust account balances, or otherwise make infrequent accounting entries that are not handled in the sales or purchase modules.  For such times, "ReplaceCompanyName" provides the Accounting Entry form.  Using this form you can make any sort of accounting entry you wish.  Of course, "ReplaceCompanyName" provides an audit trail as well, which can be used to view the transaction history of your accounts.

Warning:
Contrary to popular belief, Entries made through GL Entry that affect your bank accounts DO NOT appear in the Bank Reconciliation.  Instead , use the Bank Transactions form.
"ReplaceCompanyName" allows you to Clone/Copy any GL Entry made anywhere in the accounting system and Reverse it with great ease.  This DOES NOT, however, provide you with an audit trail that can be traced back to its origin in every instance - use this feature at your own risk.  

Usage

1. Enter a Transaction Number
To view a previously created entry, type the number of the entry in this field or use the lookup to find it.  When you are viewing a previously created entry, you have the option to clone it.  Cloning makes a copy of the transaction and allows you to make new changes.  You can then post the new transaction as another entry.

You should also verify that the date is correct

2. Enter a description
The description should explain the reason for the entry.

3. Enter a reference
The reference declares what transaction is causing this entry.  For example, when sales and purchase transactions post, they create accounting entries and fill the reference field with the document number of the transaction.  Thus, you can later refer to this accounting entry and discover which sales, purchase, inventory, etc. transaction caused the entry to be made.

If you are creating your own entry, then you do not necessarily have to enter anything in the reference field.

4. Select accounts and amounts.
Account Number - Choose one of the accounts that will be affected by the transaction.  Either type the account number or use the lookup.

Account Name - You can also choose an account using this field, instead of the account number.  Either type the name of the account or select it from the drop down list.

Debit Amount - This is the amount by which you wish to debit the account.  Debits increase Asset accounts and decrease Liability and Equity accounts.  On any particular line of the grid you can only choose to debit or to credit, not both.

Credit Amount - This is the amount by which you wish to credit the account.  Credits decrease Asset accounts and increase Liability and Equity accounts.  On any particular line of the grid you can only choose to debit or to credit, not both.

Debit Total - This field is calculated by adding together the Debit Amount column.  It represents the total amount of money you wish to distribute across the accounts that are debited in this transaction.

Credit Total - This field is calculated by adding together the Credit Amount column.  It represents the total amount of money that you will distribute across the accounts that are credited in this transaction.

Balance - This field is calculated by taking (the absolute value of) the difference between the Debit Total and the Credit Total.  The Balance represents how much money must still be distributed across different accounts.  The Balance must be zero before you can post this entry.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Inventory Adjustment','Purpose
From time to time you may have to update "ReplaceCompanyName" records of your quantities of stocked items.  You may need to account for theft, breakage, or miscounting of inventory.  This form allows you do perform the adjustments.


Usage

1. Select Increase or Decrease
You can use this form either to increase amounts of an inventory item or to decrease them.

2. Enter a reason
You should always give a reason for the adjustment, so that you can later look back at the inventory journal and reconstruct your actions.

3. Select the items to be adjusted

Item ID - Either type the Item ID here or use the lookup to find the item you want to adjust.

Description - The description field is here for your reference, so you can see which item you are editing.

GL Account - This is the general ledger account to which the transaction will post.

Original Quantity - This column displays the current quantity of the item you have in stock.

Adjusted Quantity - Type the amount by which you wish to increase or decrease the item''s quantity levels.  This is not the new quantity of the item; rather, it is the amount by which you wish to change the item quantity.

Cost - To change the cost of the selected item, enter a new cost here.  To leave the cost unchanged, leave this column blank.  An inventory Increase pulls from Last cost, while an inventory Decrease pulls information from Average cost.  You cannot change the Cost on an inventory Decrease.

Project ID - If this adjustment transaction was required because of some project or other, select that project in this column.

At the bottom of the screen you will see two fields, one for Total Quantities and the other for Total Amount.  Total Quantities is calculated by adding up all quantity changes in the grid.  This field represents the net change in quantity of all items indicated in the grid.  Total Amount is calculated by summing the Cost column multiplied by the Adjusted Quantity column, and thus represents the total change in inventory value, i.e. the total amount of money your accounts are gaining or losing as a result of this inventory transaction.

4. Post
When you are finished entering items and adjusted quantities and costs, click the Post button to update the accounting system with the results of the transaction.  Later you can call up this adjustment transaction by typing its number into the Document Number field, or by using the lookup.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Inventory Card','Purpose
From here you can maintain item information.  You can also edit, add, or delete items.  These cards allow you to store information that is specific to each item.  You can set defaults for posting accounts, tax IDs, etc, as well as more specific information like item type and category.


Usage

1. Choose an Item ID
Either type a new Item ID, or select from the existing set using the lookup.

We suggest that all Item ID''s be the same length, to make for easy sorting and searching.  Item ID''s can be no longer than 20 alphanumeric characters.

2. Edit Item information
Description - Enter a succinct description of the item and its significant characteristics.  The description is limited to 255 characters.

Item Type - There are four different basic item types:

Sales -- this is the most common item type.  It represents a typical item that can be purchased, that has quantities, and that can be adjusted and sold.  A Sales item can also serve as a component of an Assembly.

Service -- these represent services to be performed.  They can not have quantities on hand and their quantities can not be adjusted.  Service items also do not have costs and, therefore, should not be entered as part of an assembly.

Miscellaneous -- this classification acts as an additional Sales type to provide more flexibility in assemblies.

Assembly -- this is composed of Sales and Miscellaneous items serving as components of an aggregate grouping.  For example, a computer is an assembly of a CPU and various peripherals.

Once an item has been saved, its Item Type cannot be changed.

Category - These are user-defined groupings.  They can be set up in the Inventory Preferences.  For example, you might want to group all the items of a computer company into hardware and software.

Commissionable - If an item is subject to salesperson commissions, check this option.

Taxable - If an item is subject to sales taxes, check this option.

3. Edit Vendor Information
Select the primary vendor from whom this item is most often purchased.

4. Edit Reorder information
Enter a reorder quantity.  When the inventory stocking level falls below this quantity, "ReplaceCompanyName" will warn you to reorder.

5. Edit GL Posting Accounts
Enter the default General Ledger account number to which transactions involving this item will post (depending on how Default Sales Account is set in the Sales Preferences).

For example, consider a computer that we sell for $1000 that costs us $500.  In this case, the general ledger transaction that will result is as follows:

Debit Cash Account                    1,000.00
Debit Cost Of Goods                      500.00
Credit Sales Account                                        1,000.00
Credit Inventory Account                                     500.00

6. Edit Cost Information
Standard Cost - This is the user-defined cost you want "ReplaceCompanyName" to use when figuring the cost of inventory.  This is not used unless the appropriate option is set in the Accounting Preferences.

Last Cost - This is the cost of the last instance of the item purchased.  This is also the default cost on purchase orders and the cost used when returning items sold to customers.

Average Cost - This cost is calculated by a weighted average of all costs currently in inventory.

Quantity on Hand - This is the amount of the item that you currently have in stock.

Quantity on Order - This is the amount of the inventory item that is currently on order from all sources.

7. Edit Beginning Balances
The Beginning Balances form for items is a bit different than the one for customers, vendors, etc.  When you click this button, a form will open showing fields for Quantity, Unit Cost, and Total Cost.  These are the quantity and costs of the item that you may already have had before creating the item card.  Enter the correct amounts in these fields and close the form.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Inventory Production','Purpose
An Assembly Production Transfer serves much the same purpose as an Inventory Quantity Adjustment, though it is used in a different situation.  Unlike a quantity adjustment, which is used for individual items, you use a production transfer to indicate when inventory quantities of an assembly item have increased due to internal production.  Thus, whenever you have acquired all the components required to create another assembly, you should fill out a production form.  Once you have filled out the production form and posted it, all the assembly components that have been allocated to the produced assembly item will be subtracted from your available inventory of component items.


Usage

1. Enter a description.
You should always enter a reason for the Production, so that you can later reconstruct your inventory transactions.

2. Select items involved in the production.
Item ID - Either type the Item ID in this field or select using the lookup.  You can only select Assembly Items.

Description - This is reproduced here for your reference.

Production Quantity - In this column you should enter the quantity of the assembly item that was produced.

Production Cost - This information comes from the item card.  On the card you can enter the Standard Cost, which is presumed to be the cost of production.

Extended Cost - This is the total cost of producing the selected quantity of assembly items.  It is calculated by multiplying the Production Quantity by the Production Cost.

To the right of the grid you will see two fields, Total Quantities and Total Amount.  Total Quantities is calculated by adding up the Production Quantities column.  It represents the total number of assembly items that were produced.  Total Amount is calculated by adding up the Extended Cost column.  It represents the total cost of producing all the assembly items on this transaction.

3. Post
When you are finished entering all the assembly items that were produced, post the transaction by clicking the Post button.  Thought the button says Post, a production transfer does not make an accounting entry.  It simply changes the quantities of items.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Item Advanced Pricing','Purpose
This tab allows for multiple inventory pricing and quantity levels.


Usage

1. Enter each Quantity Unit and associated information.
Type the name and fill out the grid appropriately.  Use of the list is explained under Common Items.

Unit/Description - This is the name by which you refer to that particular item quantity.  For example, if the item were paper, then a quantity size of 500 would be called  a "Ream."  A quantity of 25 is a "Quire."

Qty - This is the amount of the item that is described by the Unit.

Amount Each  - This is the price of a single item.

Amount Unit  - This is the price of the Unit/Description you are creating.  Unit Price is the price shown in the selection grid when you select this unit.

2. Close the form when finished.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('List Credit Cards Used','Purpose
In this section, you can set up which credit cards you use.


Usage

1. Enter your credit cards.
For each credit card type you want, enter the name in the Credit Card column and, in the GL Account column, select the corresponding Credit Card Payable account to use from your chart of accounts.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('List Item Categories','Purpose
Item categories allow you to assign inventory items to any number of categories.


Usage

1. Edit the list of item categories.
For each category you want, enter its name in the list.  To delete a category, select its row and press the Del key on your keyboard.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('List Payment Terms','Purpose
Payment terms spell out the terms of the sale to the customer.  They can also be used to reward customers who pay on time or early.  If a particular customer pays the bill within the allotted time, he or she is given a certain discount on the bill.


Usage

1. For each payment term, enter the appropriate information.

Description - Give a  name to each of the payment terms here.  We recommend that, instead of using a name like Bob''s Terms, you use a descriptive name.  A descriptive name is something along the lines of 2% 10 Net 30, or anything else that thoroughly and succinctly describes the payment terms.  In this example, 2% 10 Net 30 means that if the bill is paid within ten days, it will be discounted by two percent; the entire bill (net) is due within thirty days.  If they do not pay the entire bill by the discount date, then they must pay the entire invoice (i.e. no discounts) within thirty days.

Net Days - This specifies how many days the customer has to pay the bill in total.

Discount % - this tells what discount you are willing to give the customer if he or she pays the bill within the number of days specified.

Discount Days - this is the number of days the customer has to pay the bill before the discount expires.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('List Shipping Methods','Purpose
There are usually a number of different ways by which you can ship items or have them shipped to you.  To define these methods, select the Shipping Methods tab and enter them there.  "ReplaceCompanyName" comes predefined with a few such shipping methods; feel free to edit the list to your needs.


Usage

1. Edit the list of shipping methods.
For each shipping method you want, enter its name in the list.  To delete a shipping method, select its row and press the Del key on your keyboard.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Load Chart Of Accounts','Purpose
"ReplaceCompanyName" comes with a number of predefined Charts of Accounts.  These are set up to reflect the general requirements of most industries.  In most cases, we recommend that you choose the predefined chart that best matches your business.


Usage

1. Select an Industry
"ReplaceCompanyName" comes predefined with charts of accounts for a number of specific industries.  If you decide to load one of these charts, you have to choose it from the presented list.

2. Preview it
To see how the account numbers and names are distributed in the chart for the selected industry, click the Preview button.  When you are finished looking at the preview list, click the Done button.

3. Load the chart of accounts.
To actually use the chart of accounts from the selected industry as your own, click the Load button.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Month End Procedures','Purpose
At the end of every month (or every period, if you are not using months), you should invoke the Month End Assistant.  This will help make sure that your accounting system is fully up-to-date, your customers billed, and your finances in order.


Usage

1. Assess Finance Charges
When you click this button, you may get a message saying "Your company does not access finance charges.  If you would like to access finance charges go to the Preferences screen."  If your Sales Preferences are not set to Use Finance Charges, then finance charges can not be assessed.  In this case you must either change the preferences or skip this step.

If you are able to assess finance charges, clicking this button will load another form, the use of which is explained in Assistants -- Assess Finance Charges.

2. Print Statements
Clicking this button will load a form requesting information on which statements to print.  The "ReplaceCompanyName" Reporting Module will then be loaded and the statements will be sent to your printer.  If you want the statements to be on preprinted forms, make sure to put them in the printer before clicking the button.

3. Generate Financial Statements
Clicking this button will take you to the reporting module.  From there you should select each individual financial statement you need and print it. 
 
4. Close Month
Clicking this button informs "ReplaceCompanyName" that the month has been closed.  It flags AP and AR and updates a number of other areas.  You can still post things to that month (period) even though it has been closed.  If you want to close the month (period) so that nothing more can be posted to it, go to the Company setup card and mark it closed, as explained in Company Card -- Accounting Periods.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Order Transactions','Purpose:
The Order Entry screen allows you to create two kinds of documents, Quotes and Orders.  Use a Quote as a kind of estimate to show the customer.  When the customer commits to making the purchase, then you can convert that quote into an Order.  To tell "ReplaceCompanyName" which kind of document you want to produce, use the Type button in the upper right hand corner. 

Usage:
1. Select a customer, date, and document number.
Use the lookup to pull up an existing customer.  When you select a customer, the billing address and shipping address are automatically filled in.

The date is defaulted to whatever date you picked at program startup.  You can change this either by typing in a new date or by using the calendar lookup.

The document number is located on the upper right part of the form.  This is a unique, required identification number that is used by "ReplaceCompanyName" to keep track of the invoice. You can change this value to whatever you wish, as long as the new number has not been used on another transaction.  The last number used is displayed for your reference.

If there is no changed information on the form or if this is a new form, changing the document number will pull up the information for the transaction with that number.  If no transaction exists with that number, then "ReplaceCompanyName" will create a new transaction.

If this is to be a recurring entry, check the recurring entry box at the top of the form.

2. Enter items and quantities.
Select an item in the grid, and then select the quantity.  Do this for each item that will appear in the transaction.  You can then edit the other miscellaneous parts of the grid.

Item - This is the item to be sold to the customer.  Select it either by typing in an Item ID or by using the lookup.  Once you have selected the item it will fill the rest of the required information into the grid for you.  It will fill in the description and default to a quantity of one, also filling in Units and Price.

Order - Enter a quantity.  Order refers to the number of Units of the item ordered.  For example, assume a customer is ordering grass sod from you.  In the item card for grass sod you have set up some price break levels, one of which is Ton.  If you select Ton in the Units field of the grid, and then select 5 for the Order, then the customer is ordering 5 Tons of grass sod.

Ship - Enter a quantity to ship.  This is the total units the customer will be receiving on this shipment.
The ship quantity will reduce the order quantity on subsequent backorders created from this order.

Description - This is a the description of the item from the inventory card.  You can edit the description by clicking directly in the description field and changing it.  This description usually will be seen by customers on the invoice, which is why it can be edited to say what you wish.

Units - This field will be automatically filled in with the correct unit for the item, whether it be Each, Dozen, Case, Quire, etc.  If you wish, you can change the Units field, either by typing in a unit name or by selecting it from the drop down list that appears when you click in the Units field.  This list comes from any Pricing structures you may have set up when you created the item.

Item Cost - This is the estimated cost to you for the item, derived from either the average or standard cost set in the item card.  You cannot change it here.  The Item Cost will not appear on the invoice sent to the customer.

Discount % - To discount the item, fill in this field with the percentage by which you wish to discount.

Tax - if the item is taxable then select Yes, otherwise select No.  This field is defaulted from your item card.

Project - if these items are being sold for a particular project, select that project in this field.

Price - (price per unit), is filled in from the pricing structures defined in your item setup card.  You can, however, change the price for a particular line item.  The change will take place only for this transaction, and will not change the information stored in your item card.  To change the price, simply click in the field and enter the new price.

Total - calculated by multiplying the Qty by the Price, taking into account any discounts that may have been specified..  This is the total that will be billed to the customer (for that particular row of the grid).

3. Edit miscellaneous information
This information is located in the middle of the form, above the grid.

Customer''s PO - this is the number or code on the purchase order sent to you by the customer.  If you do not have a purchase order or there is no number or you simply do not wish to keep track of it, leave this field blank.

Shipping Method - this is to declare how the order will be shipped to the customer, whether it be by air express, the U.S. Postal Service, next day delivery, etc.  You can select the shipping method from the drop down list provided by clicking on the arrow on the right side of the box.  For information on editing the available shipping methods, see Lists -- Shipping Methods.

Salesperson - this is for keeping track of which of your salespeople sold the item to this customer.  Select the salesperson from the drop down list provided.  The employees available on the list will be only those employees that are designated as salespeople on their employee cards.

Payment Terms - select the Payment Terms from the drop down list.  The source for this is the list you created when setting up your company.  Payment Terms declare what sort of percentages and grace periods you are allowing this customer.  For more information on creating and editing these see Lists -- Payment Terms.

Sales Tax - this declares which of the sales tax groups you created will be applied to this invoice.  If you decide to leave the field blank then no tax will be calculated.  The information in this field is used to calculate the total tax on the invoice.  For more information on creating and editing sales tax groups, see Cards -- Taxes.

Ship Date - this is defaulted to the current date.  It indicates the day on which you plan to ship the items.  Change the date by either typing a new one or by using the standard calendar selector.

Description - Description can be used to enter a short one line explanation of the invoice.  This data is sometimes called a memo or comments field.

4. Check the totals.
Subtotal - this is a fixed field (hence the gray color).  You cannot directly change the information in it.  Instead, the information is calculated by adding up the prices of all the items on the invoice.

Discount - In the Discount field enter a percentage.  The entire order is then discounted by that percentage.

Sales Tax - This is automatically filled in with a tax percentage derived from the tax group you select.  Tax percentages are read-only and must be set up in Tax Groups.

Freight - This is the amount you are charging your customer to ship the items on the invoice.  Fill in the correct value and it too will be added to the total.

Tax Freight - If you wish to tax the freight amount, check this box.

Total - Total is another nonenterable field, and represents the amount for which the customer will be billed the amount due to you.

5. Once the quote has been converted to an order, your next step is to create Invoices.  (You can also print the Quote/Order by pressing the Print Button.) Unless  you specify otherwise by adjusting the Ship Quantity, Aptitude will try to create an invoice for the quantity ordered.  Any merchandise that is not shipped can be backordered.   "ReplaceCompanyName" will inform you that a backorder would be necessary to fill the Ship Quantities that you specified.  You can choose to go ahead and create a BackOrder or cancel the BackOrder (note: In either case, the original order is retained for tracking purposes). 

Note: "ReplaceCompanyName" does not create backorders for items not shipped partially.  If you delete the Order, you will 
have to enter a new order for the items not shipped on the first Order (and not back-ordered)

Once the BackOrder has been created, you can view it through the Order Entry form. It will be designated with the Order Number and a dash followed by its Sequence Number.  If multiple Back Orders emerge from a single order, each successive back order will receive its own number (the first back order will be -1, the second -2, etc.).  A Backorder originating from a Backorder will result in a further extension of the first Backorder Number, i.e. -1-1, and may require reformatting of the associated reports to properly print out these order numbers.

Note: Backorders will initially be created without a ship quantity and this should be filled in as soon as possible to update the Totals field which retains the total from the original order in the absence of a ship qty.

Once you are satisfied with the Order or Backorder and are shipping the quantities detailed therein, select the Create Invoice button to finalize the transaction.  This will create and Post the Invoice and no further changes can be made to the invoice after this command is completed.

Using the Print button you can create a paper copy of the Quote/Order, either for your records or to give to the customer.
If you want to see the entire line item entry form at a glance, you can press the View Line Items button to display a form showing just Line Items.
Once the Invoice is Created & Posted, you will have to enter the Sales Transactions form to further view the Invoice.  Invoices may not be edited after posting so all charges should be entered prior to creating the Invoice from the Order.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pay Many','Purpose
If you owe money to many vendors, it may become tedious to pay each vendor one at a time.  "ReplaceCompanyName" provides you with a powerful feature to pay many vendors simultaneously.  This feature is accessed by clicking on the Pay Many button on the Pay Single form.


Usage

1. Select vendors to pay
To use the selection grid, you simply click the check box to select the vendors you want to pay.  If you don''t want to pay a particular vendor anything, then clear the Pay column.  If you want all the invoices for that vendor to be paid, put an ''X'' in the Pay column.  To give partial payments, put the new payment amount in the Payment column.  To give detailed payment distribution information for any particular vendor, select that vendor and click the ''...'' button.

Pay - If there is an ''X'' in this column, the vendor is getting some payment.  If there is no ''X'' then the vendor is not being paid anything.  When you first turn a vendor on, the payment amount is defaulted to full payment.  You can subsequently change this payment amount; the ''X'' will remain in the column until you deselect it.

Vendor ID - This is the unique alphanumeric ID identifying the vendor.  It is provided for your reference only.

Vendor name - This is the full name of the vendor.  It is provided for reference only.

Total Owed - This is the total amount you owe to the vendor for all receivings, bills, etc.

Payment - The Payment column indicates the total amount you are paying the vendor.  Detailed payment distributions for particular transactions can be accessed by clicking the Show Detail button at the top of the form.  The value in the Payment column is the amount that will be printed on the vendor''s check.

2. Edit payment distributions
Select the vendor for whom you wish to edit payment distributions.  Then click on the ''...'' button.  This loads a payment distribution editing form, very similar to that used in single vendor payments.  For information on how to use this form, see Purchases -- Pay Single Vendor.  When you are done editing the payment amounts and distributions for the vendor, close the distribution editing form and you will be returned to the Pay Many screen.

3. Select Checkbook
In the field labeled Checkbook you should choose the account from which payment will be taken.  Either type in the account number or select from the drop down list.  You can only choose from Cash accounts.

Below the Checkbook are three fields for extrapolating the effects the check will have on your account.

Beginning Balance - This is the amount of money currently in the account.  If the amount is negative, it will be shown in parentheses.

Check Total - This is the total amount of all checks to all vendors.

End Balance - This is the projected effect the checks will have on the selected account after payment.  It shows what the balance in the account will be after the checks are posted.

4. Print a report
When you pay multiple vendors, you should always print a Pre Check report so that you have a record of who you paid.  This is simply a plain paper report that indicates which vendors are being paid, and for which invoices they are being paid. To print it, click the Report button at the top of the screen.  "ReplaceCompanyName" will send the report to your printer, to be printed on plain paper.

5. Print the checks.
Click the Print button to post the checks and print them out.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Project Beginning Balances','Purpose
Beginning Balances can be entered for customers, vendors, projects, accounts, and items.  The forms for customers and vendors are identical, however, and are described together here.  This form is used to account for prior transactions -- transactions that occurred before the card of the person involved was created.  Before you can edit the Beginning Balances for any card, you should save that card.


Usage

1. Enter the reference number
The transaction you are entering should have a reference number to uniquely identify it.  This number would have been assigned by your accountant or the accounting system you used.  Enter that number in the grid.

2. Enter the transaction date
This would be the date on which the transaction was posted.

3. Enter the amount
Enter the amount of the transaction in this column.  If it was negative, indicate that fact.  "ReplaceCompanyName" will calculate the customer or vendor''s beginning balance by adding up this amount column.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Project Card','Purpose
At times you may have a number of purchases, sales, checks, items, etc. that are all related to a specific undertaking.  You can link these things to that undertaking using projects.  Projects allow you to track specific project related expenses, revenues, transaction results, and so on.  There are reports that deal specifically with projects, so you will be able to see Project profits and losses.  Projects make it easy to categorize your expenses and revenues.


Usage

1. Select a Project ID.
Either type a new Project ID, or select from the existing set using the lookup.  To create a new go to a new record and enter a new Project ID.

2. Edit Project Info
Name - For a new project, enter a unique ID here to identify it.  To find a previously defined project use the lookup or type that project''s ID into this field..

Description - Enter a brief description of the project.

Customer ID - Indicate on which customer''s behalf you are engaging in this project.  Either type the customer''s ID in the field or use the lookup.  You might want to leave this field blank.  If this were an internal plant improvement project, for instance, it would be on behalf of your company and so you would leave the Customer ID field blank.

Project manager - If you know that a particular person will be handling the project, enter that person''s name here.

3. Edit Project Begin and End dates.
Select the project''s Start and End dates using the calendar lookup.  These dates should specify the entire range of time during which you will be performing services, selling items, ordering supplies, etc. for the project.

4. Edit actual and estimated revenues and costs.
Estimated - Estimated Revenues and Costs are the amounts you believe will occur during the project.

Actual - "ReplaceCompanyName" automatically calculates the actual revenues and costs for projects, so that you can accurately judge the estimates against the true data.

Enter the correct numbers in the above fields

5. Enter Beginning Balances.
The Beginning Balances form for projects is a bit different than the one for customers, vendors, etc.  When you click this button, a form will open showing the Beginning Revenue and Beginning Expense.  These are the amounts you may have already spent or earned, prior to actually creating a project card for the project.  Enter the correct amounts in these two fields.

6. Enter Adjustments.
Use the project adjustments form to enter changes in project revenue or expenses that cannot be entered through any other transactions.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Purchase Preferences','Purpose
Purchase Preferences are settings particular to the purchasing side of your business.  From here you can change such things as default purchasing accounts, invoice aging methods, and aging periods.


Usage

1. Setup Periods.
Having accounts payable aging periods allows Apt For Access to track the age of past invoices.  You can set up four distinct periods.  Usually these are from 0 to 30 days, 31 to 60 days, 61 to 90 days, and over 91 days.  Invoices or bills you have received will each fall into one of the periods.  This way, you can decide to only pay bills after 60 days, or when they are in the first aging period, or whenever you like.  You can age your invoices either by the invoice date, or by the date on which they are due.

2. Enter GL Posting Account Defaults.
AP Account - All Accounts Payable transactions post to this account.  The AP Account cannot be overridden by the item or vendor cards.

Discount Account - Any discounts from your vendor that you decided to take advantage of post to this account.  The Discount Account can not be overridden by the item or vendor cards.

Non Stock Inventory Account - Purchases of items not set up in inventory post to this account.

Miscellaneous Charges - Any other charges not classified as falling into one of the other accounts post to this one.  The Miscellaneous Charges Account cannot be overridden at the item or vendor level.

Freight Expenses - Cost of Shipping transactions post to this account.  The Freight Expenses Account cannot be overridden by the item or vendor cards.

3. Select Printing and Aging options.
You can print Purchase Orders either on plain paper or on preprinted forms.  "ReplaceCompanyName" uses a different report depending on which option you choose.  If you choose preprinted forms, you should order some from Aptitude''s forms service.  Refer to the forms brochure that came with "ReplaceCompanyName" for more information on how to order.

"ReplaceCompanyName" can age invoices either by the Invoice Date or by the Due Date.  The due date is calculated from the terms of sale.  The invoice date is the date the purchase order/receiving was posted.

4. Load Defaults.
To restore GL Account numbers to their factory settings click the Load Defaults button at the top of the form.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Purchase Transactions','Purpose
A Purchase Order is a request for items or services from a vendor.  It indicates from whom you are ordering, what items/services are being ordered, etc.  A number of other fields give additional miscellaneous information.  A Purchase Order is also used to update quantities of items on order.


Usage

1. Select a vendor, date, and document number.
Use the lookup to pull up an existing vendor.  When you select a vendor, the remit address and shipping address are automatically filled in.

The date is defaulted to whatever date you picked at program startup.  You can change this either by typing in a new date or by using the calendar lookup.

The document number is located on the upper right part of the form.  This is a unique, required identification number that is used by "ReplaceCompanyName" to keep track of purchase orders. You can change this value to whatever you wish, as long as the new number has not been used on another transaction.  The last number used is displayed for your reference.

The document number really works in two different ways:

If you have already changed some information on the form, this number is used as the unique ID number for the transaction you are currently editing.

If there is no changed information on the form or if this is a new form, changing the document number will pull up the information for the transaction with that number.  If no transaction exists with that number, then "ReplaceCompanyName" will create a new transaction.

2. Enter items and quantities.
Select an item in the grid, and then select the quantity.  Do this for each item that will appear in the transaction.  You can then edit the other miscellaneous parts of the grid.

Item - this is the item you are purchasing.  Select it either by typing in an Item ID or by using the lookup.  Once you have selected the item it will fill the rest of the required information into the grid for you.  It will fill in the description and default to a quantity of one, also filling in Units and Price.

Quantity - select a quantity.  Quantity refers to the number of Units of the item ordered.  For example, assume you are ordering paper.  In the item card for paper you have set up some price break levels, one of which is Ream.  If you select Ream in the Units field of the grid, and then select 5 for the Quantity, then you are ordering 5 Reams of Paper.

Description - this is a the description of the item from the inventory card.  You can edit the description by clicking directly in the description field and changing it.

Account - this is the account which will be used to track the inventory item.  Either type in an account number or use the lookup to select from your chart of accounts.

Units - this field will be automatically filled in with the correct unit for the item, whether it be Each, Dozen, Case, Quire, etc.  If you wish, you can change the Units field, either by typing in a unit name or by selecting it from the drop down list that appears when you click in the Units field.  This list comes from any Pricing structures you may have set up when you created the item.

Project - if you are buying these items for a particular project, select that project in this field.

Unit Cost - this specifies how much the vendor is charging you for each unit of the item.  Fill this in from the vendor''s price sheet, or whatever list of such information you may have from the vendor.

Total - this is calculated by multiplying the Qty by the Price.  This is the total that will be billed to you for that particular row of the grid.

3. Edit miscellaneous information
This information is located in the middle of the form, above the grid.

Vendor Invoice Number - this is the number or code on the invoice sent to you by the vendor.  This is a required field, and its value must be unique.

Shipping Method - this is to declare how the order will be shipped to you, whether it be by air express, the U.S. Postal Service, next day delivery, etc.  You can select the shipping method from the drop down list provided by clicking on the arrow on the right side of the box.  For information on editing the available shipping methods, see Lists -- Shipping Methods.

Ordered By - this field is for keeping track of which of your employees ordered which items from which vendors.  Select the employee from the drop down list.

Payment Terms - select the Payment Terms from the drop down list.  The source for this is the list you created when setting up your company.  Payment Terms declare what sort grace periods your vendor is allowing you.  For more information on creating and editing these see Lists -- Payment Terms.

Date Requested - This is the date by which you want the indicated item(s) to arrive.

4. Check the totals.
Subtotal - this is a fixed field (hence the gray color).  You cannot directly change the information in it.  Instead, the information is calculated by adding up the prices of all the items on the order.

Discount - In the Discount field enter a percentage.  The entire order is then discounted by that percentage.  This is then subtracted from the subtotal.

Miscellaneous Charges - in this field fill in other charges that may not have been provided for by "ReplaceCompanyName".  For example, you might put tax amounts in this field.  Either enter an amount or a percentage.

Freight - this is the amount the vendor is charging to ship the items to you.  Fill in the correct value and it will be added to the total.

Total - Total is another nonenterable field, and represents the amount for which you will be billed the amount due to the vendor.

5. Convert.
A purchase order can not be posted.  You can only Save it or Convert it.  If you save it, it is placed in "ReplaceCompanyName" records for later review.  If you later want to receive items against that purchase order, you can call it up using the document number lookup and then click Clone and change the cloned record to type receiving.  This will convert the purchase order into a receiving which, after editing, you can then post.  If you wish to delete the PO, do not clone it but just change the type of the existing PO to a receiving.  We recommend the latter so that your inventory Quantities on Order will be correct and up to date, and so that the system will not become filled with hundreds of old purchase orders.

Special Notes on RMA''s:
RMA''s are used to return merchandise to a vendor and relieve inventory.  An RMA can be credited to the vendor account like a credit memo or posted like a cash return and immediately debit your cash account. 

RMA Number: Required for posting
RMA Date: Date merchandise returned
Returned By: Salesperson who returned merchandise

Check Number: Required only if you entered a refund amount in the Refund Amount box above.  Refunds may be credited to Bank Accounts (Refund check in hand) or Credit Card Accounts (If Paid on Credit Card)

Balance Due must be zero (ie: refund must be for full amount) in order to Post

Restocking Charges: Always entered as negative; this amount reduces the amount of your refund.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - 941','Purpose:

Calculate Quarterly 941 Report

Usage:

Select the First Period of the reporting quarter from the list box and ''Click'' on the Period when selected.  This will fill in the dates for the entire quarter. 

You may adjust the Ending period of the quarter in the same manner (be sure to ''Click'' the Period box to update the Ending date - 

Note: Any period selection of fewer than three periods may cause duplicate data in the 1st-3rd month reporting fields, however, the total fields will be accurate for the entire date range in question). 

When you are certain that the periods are correct, press the Calculate 941 button to view the results of your request.  

Select the Print Icon to Preview & Print your Report


The numbers of the line items correspond to the lines on the 941 Form.  EIC, fractions, and other special 941 issues are not addressed by this calculation and it is up to the end-user to seek competent tax advice before filing these numbers with the IRS or any other entity.  

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Allowances','Purpose
To update the federal withholding allowances from IRS publication
"Circular E - Employer''s Tax Guide."

Usage
This table information is used in the calculation of federal income tax withheld
on payroll checks.

You will  need to update the dollar amount per withholding allowance found in 
the Circular E publication for the Percentage Method. Enter the dollar amount 
for (1) allowance in each category.


Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - BeginningBalances','Purpose
The beginning balance entry screen is used to enter employee balances at the time you begin
using "ReplaceCompanyName" payroll. It is important to enter accurate beginning balances to ensure that pay data
is properly reported and that payroll item  maximum parameters have the exact year-to-date gross 
pay to use as a cutoff. 

Usage

Posting Beginning Balances:

Since pay data is pulled from the payroll register on a quarterly basis for reporting, beginning
balances are also posted to the payroll register by quarter. These balances will post to the first day
of the calendar year quarter that you select. If your fiscal year is different than the calendar year, you
will still post January through March beginning data to quarter 1.

Start by selecting a quarter.
You will see a list of pay fields and a list of all payroll items that you have created. If you are entering balances for payroll item type data such as 401k deductions, you will probably want to create those payroll items before proceeding. Next, enter the amounts for that quarter and click the Post button. The amounts will post to the payroll register, not the general ledger. You will also see the posted payroll items move to the posted box on the right side.  Repeat the process  for each quarter if necessary. When you are finished,
each employees year-to-date totals should be equal to your previous accounting records, which is the
sum total of all quarters entered.  When you exit this form, you will see the YTD Balances appear on the 
employee setup form. For a detailed report, run the Beginning Balance Detail report under the main reports menu.


Editing Beginning Balances:

First select the quarter you wish to edit. To edit balances for non payroll item amounts, enter the amount you should have posted (not the difference), and click the post button again. 

You may edit beginning balances for payroll items by clicking on the amount in the posted box and simply changing the number.

Note: It is recommended that you do any necessary editing of balances during your initial setup only. This
will prevent audit trails or past reports from becoming confusing.



Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Check Detail','Purpose
The check detail form is used for creating Manual checks or editing checks that have already been automatically calculated using default payroll items and/or hours entered.

Usage
The usage of this form varies depending on whether it is in the Manual check mode or the Check Detail mode. You will see the mode listed at the top left of the form.


Manual Check Mode

Manual checks allow you to override any default pay settings and create a paycheck from scratch. You begin by selecting an employee to pay by using the lookup button.

Proceed by entering hours, hourly rates, or even entering a flat amount in the amount box. Select the 
payroll items you wish to apply and enter an amount or percent for each. You will see the check total 
appear along with the detail of additions, deductions, taxes, etc..  (Taxes are not automatically 
calculated here).

When you are ready to create it as a check record, click the Create Payroll button.  Remember, this simply saves the check data to the payroll register. It will not post or print until you return to the pay employees 
form and click the print checks button.

You may preview the check once it has been created by clicking the preview button.

Check Detail Mode

The check detail mode is accessed from the drilldown buttons of the pay employees form. The check detail mode shows you how the check amount seen on the pay employees form was calculated, and allows you to edit the hours and payroll item parameters used to derive that calculation. 

You may edit the check amount by marking or unmarking payroll items by checking them, or by changing their default amounts or percents. These changes are not permanently saved to the employee record, they are only temporary changes made to alter the current check calculation. Once you exit the edit made, the changes you made are lost.  Therefore, it is imperative that you ''Create'' the paycheck while in the Check Detail screen if you want those changes to affect the paycheck.

Create Payroll button: This button has the same function as the one found on the pay employees form. Clicking it will create the paycheck in its current state and hold that record in the payroll register until it is either printed as an actual check and posted to the GL, or deleted. Deleting is done from the preview screen.


Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Pay Employees','Purpose
The Pay Employees form is used to create payroll checks. Once checks are created they can be previewed before printing, or deleted and recreated. If you are satisfied with the way they have been created, you will print them from this form as well.

Usage
1.  Select employees to pay by either clicking on the checkbox beside the employee in the ''Pay'' column or by using the pay select feature. When employees are selected, a check amount is calculated based on the default parameters entered on the employee card during employee setup.
       
Pay Select: The pay select feature automatically selects employees to pay based on the parameters you choose from the combo boxes. The first combo box is for pay frequency, while the second is for pay type. After these two selections are made, click the ''Select'' button and all employees of the pay type and frequency you chose will be marked for payment. You may click the ''Clear'' button to unmark them.

2. Make adjustments for each employee pay type.  

Hourly Employees: Enter hours worked for hourly employees. The number of hours worked will automatically default to the last number of hours entered for that employee. When hours are changed, the check amount field will re-calculate. It is helpful to sort employees by pay type when entering hours worked. This is done by clicking on the pay ''Type''  label above that column heading.

Salary type employees: Check amounts for  salaried employees will automatically calculate based on the annual salary and the pay frequency. If the check amount appears incorrect, verify the data entered for that employee in employee setup.

Commission type employees: This pay type is for employees who are paid on a commission only basis. Commission amounts can be selected manually by sales invoice or can be set to calculate automatically by selecting the ''Automatically pay all commissions..'' box in payroll setup under the ''rates and amounts'' tab. (Note: If this box is checked, the ''Commissions'' button on this form will become invisible.) 

       Commissions button: If you choose to manually select the sales invoices you wish to pay sales commission on, select the Commissions button and you will see a form listing line items for all Commissionable invoices where commission has not yet been paid.  Select the commission amount by choosing invoice line items to apply to that employee''s paycheck.

Salary + Commission type employees: This pay type is for employees with a base salary and a sales commission structure. The check amount will automatically calculate for the annual base salary amount divided by the pay frequency plus any sales invoices which are selected for that employee either manually or automatically. See commission type and salary type above.

3.  Payroll Items Button: During employee setup, you should have created any necessary payroll items and applied them to employees as needed. Payroll items are for additions and deductions to income as defined by the user. For example, you may have created payroll items for state tax deductions or employee loan deductions for warehouse uniforms initially paid  for by the company. If you need to create a new one, click this button and it will open the payroll items form.


4.  Edit check amounts if necessary by changing the default payroll items selected.

The default payroll items applied to a check calculation may be edited by clicking the drilldown button on the far right of each employee record. This will open a check detail form showing what makes up each paycheck.  If you wish,  you may apply or remove payroll items from a paycheck calculation by marking or unmarking them here, or by changing each payroll item''s amount or percent values.  These changes will not be permanently saved,  so payroll must be created from the detail form to apply them to the paycheck. If you want the changes to be permanent, you must edit the employee record in ''Employee Setup'' under the main payroll menu.


5.  Create payroll checks by clicking the ''Create Payroll'' button.
Payroll checks are "created" when they are posted to the ''payroll register''. At this point, they have not yet been printed or posted to the ''general ledger''. They are held in the register until they are either deleted, or printed and posted to the GL.  Checks will be created for all employees marked in the pay field. The pay field will then be automatically cleared. You may create multiple checks for each employee if necessary. 

The following two fields are required to have date values before payroll can be created. Pay period start date:  Marks the beginning of the pay period covered by the current check. Pay period ending date: Marks the last day of the pay period covered by the current check.


6. Manual Check button:  Clicking this button opens the manual check form. This form allows you to create checks by entering the exact amounts you choose for gross pay and payroll items, including taxes.


7.  Preview Button:  Once payroll is created, the checks can be previewed and even printed on a detail report prior to printing the actual checks. Click on the Preview button to open the ''Checks to print'' screen. You will see a listing of all checks created that have not been printed and posted. You may delete them through the preview screen.


8.  Print Checks
After reviewing the checks you have created, you are now ready to print and post them. IF you choose to write your checks out by hand, select the ''Manual Checks'' option button rather than the computer checks button. If you choose Manual, you may also select the box to send a manual check report to your printer. Selecting the ''Computer Checks '' option will send the actual check information to your printer. Either method will ask you for your next check number.

       Select a bank account: Use the lookup window to select the cash account you wish to credit. You will see the account balance appear below the account name, as well as the dollar amount of unposted checks you created in the register.

Print Checks button: Click this button to start the check posting and printing processes.  You will be asked for your next check number, and given one more chance to load your check stock into the printer if you chose the computer check option. Be sure to load your check stock in ascending order starting with the "next check number" you provided. Click ok and the checks will print and the transaction will post. If you chose ''Manual Checks'' , your transaction will only post and inform you to begin writing checks

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Payroll Items','Purpose
This forms is used to create payroll items. Payroll items represent either additions or deductions to income for the employee, and are defined by the user to cover specific payroll scenarios.  They may be assigned to
one or many employees. They will appear in the employee card under employee setup, and on the check detail and manual check screens of Pay employees, once they are created.

Usage
1.  Enter a payroll item ID of up to ten characters.

2.  Enter a description for the payroll item.

3.  Select a ''Type''. 
       Addition: Includes all additions whether to gross, adjusted gross, or net.
       
       Deduction: Includes all deductions except taxes.
       
State Tax : Must be used for state tax payroll items. Payroll items of this type added to employee year-to-date state tax totals.
       
Local Tax: Must be used for local tax payroll items. Payroll items of this type added to employee year-to-date local tax totals.

4.  Select a ''Basis''
The basis is the number in which the payroll item affects. The three choices are Gross, Adjusted Gross (AGI), or Net income.

Gross: Gross income is the pretax or total income of each employee for a pay period. Additions to gross should be income that is taxable. Deductions from gross will reduce taxable income. They will be  used to derive AGI.

AGI : This is taxable income that is derived by taking gross less deductions from gross. Additions with a basis of  AGI are added to gross, and then subtracted back from gross automatically to derive AGI, leaving AGI the same as it was.  This is done to include it in gross because it is a wage, but not to include it in taxable  AGI, since  it represents nontaxable wages.

Net: This is the final income representing the cash value of the paycheck. Additions to net are reimbursements which are non taxable, and are not wages. Additions to net increase net pay, not net income.

Deductions from net are employee payments of loans or payments made that would come directly from personal income. Deductions from net reduce net pay, but do not reduce net income.

Net is derived by taking gross income which includes all additions to gross and AGI, less deductions such as taxes, and other payroll deductions.

5.  Enter an Amount or Percent (optional)
You may enter a default amount, percent, or both for a payroll item. The default amount and percent will be applied to all employee paycheck calculations where that payroll item is assigned, unless the default amount is overridden at the employee setup level, or even at the check detail level of the Pay Employees form. You will most likely need either a Percent or an Amount, probably not both on the same item. You may leave both values at zero, and set unique amounts or percents for individual employees in the employee card under employee setup.

6.  Enter a GL posting account (required)
You must enter a GL account to debit for additions, or a GL account to credit for deductions.  You may use the drilldown button to create a new GL account if necessary.

7.  YTD Gross Low , YTD Gross High (optional)
These parameters automatically turn payroll item calculations on when  the employee''s current 
year-to-date gross wages are within the defined range, and off when they are outside of the defined range. Setting these values to zero causes "ReplaceCompanyName" to ignore them. The item will remain selected for that employee in the employee card under employee setup,but it will stop calculating if  current YTD gross is outside the range.

 8.   Maximum Annual (optional)
This parameter sets the maximum amount of this item that will be applied annually to each employee''s
payroll. 

9.   Item Tracking (optional)
You may select a preset item type or define your own for each payroll item. To define your own parameters, select "user defined or none" and click the drilldown button. On the W2 tab, select which boxes the item 
will "add to" or "subtract from". The tracking type is used to calculate W2''s at year end. You may change these parameters as often as you like, since they are only referenced when a W2 report is run. If you change an item''s W2 box parameters, you can rerun the W2 report and it will reflect the changes. If you wish, you may wait until year end to define which W2 boxes your payroll items should affect. 

10. Employer section
Check the employer box if you wish to have employer participation with a payroll item. For example,
if an employer has a policy of matching 401k contributions,  they could set up the employer percentage
the same as the employee deduction, and post those amounts to an expense account and a liability 
account. The employer section has no affect on an employee''s paycheck, it''s just an added element to
the payroll entry.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Payroll Items Sub','Purpose
Item tracking is used to assign payroll item additions and deductions to specific W2 boxes when W2 reports are printed. This is an optional feature, and you may choose to wait until year end to verify your item tracking setup. 

Usage
There are a list of preset selections which you can choose from, or you may define your own item tracking parameters for each payroll item.  To set your own parameters, select the ''User Defined or None'' category and then click on the drilldown button. Then simply select which boxes on the W2 form the payroll item should be added to or subtracted from. Remember , whether you choose to use  preset or user defined settings, you should always consult a qualified tax accountant to be sure each item is set up properly. 
You may change these parameters as often as necessary, since they only affect the W2 report.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Payroll Setup','Purpose
This form allows you to setup General Ledger liability accounts, expense accounts, and tax rates and amounts used in the payroll calculation and posting processes.

Usage

1.  Enter liability accounts for taxes and wages payable. You may use separate GL accounts or the same account for all tax liabilities. We recommend using separate accounts.

2.  Enter expense accounts for taxes and wages. Wages expense may be separated by each category available in the employee setup screen , or you may post all employee wages to the same expense account by selecting the same account for Sales, Office, Warehouse, and Production.

3.  Enter FICA rates for both the Medicare and social security portions. Enter the employer percent paid. The employer percent  is typically half or 50.00%. This field was made user defined to accommodate any future tax law changes. Percentages are entered as 12 .4 (Not  as .124)

4.  Enter federal  Wage Base amounts for taxes. This is the level at which the tax it applies to will automatically stop calculating for each employee, when their  year-to-date gross pay reaches the base amount. This field is a dollar amount set by tax law.

5.  Enter State  Unemployment Insurance (SUI) tax amount and wage base for employers.

6.  Enter breakpoint for overtime hours on a weekly basis. Typically 40. Check federal laws.

7.  You may choose to have "ReplaceCompanyName" automatically add commissions from sales invoices to Commission and Salary + Commission type employees when their payroll checks are calculated in the Pay Employees form. To do this, check the "Automatically pay all Commissionable invoices less returns" box. Return type sales documents generate negative commissions. If the sum of commissions plus returns for a given pay period is zero or negative, the invoices will be held over automatically until the commission becomes positive. If you check this box, the ''Commissions'' button will disappear from the pay employees form.

If you uncheck it, the ''Commissions'' button on the pay employees form will be visible, allowing and /or requiring you to manually select which invoices to pay commissions on by line item, or assign them to specific paychecks.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Preview','Purpose
This form is used to preview payroll checks which have been created but not yet printed. They may not be edited, only deleted. 

Usage
To review created checks, use the scroll bars to see all calculated fields from the payroll register. 

If you choose to delete a check record, you first need to highlight the record selector on the far left side of the chosen record. You may select multiple records using the click and drag method.  After selecting all records to be deleted, hit the delete key on your keyboard. All data from deleted register records is completely erased. If you wish to recreate a paycheck record, return to the pay employees screen.

Note: The check records have not yet been printed and consequently have not yet been posted to the general ledger. Deleting them only means you may need to create them again to pay an employee. They''re just records, hoping to become big healthy checks someday.

You may send a report of unposted payroll checks to your printer by clicking the printer button in the upper right hand side of this form. This same report may be printed from the main reports menu under payroll.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Voids','Purpose
This form is used for voiding payroll checks . Other types of checks such as trade checks must be voided through the cash payments form found under the Purchases menu.

Usage
1. Select a cash account.  Checks are specific to the cash accounts which they are written against. Therefore, a bank account must be selected before a check can be selected, since more than one GL cash account could potentially have the same check number.

2.  Select an employee. This step is optional. Selecting an employee simply filters out all other employee checks, making it easier to find the check you are looking for in the check lookup window.

3.  Select a check to be voided. Click on the lookup command button and you will see a list of checks for either all employees paid on the selected account, or a list of checks limited to the employee you may have selected. Checks in the lookup window can be sorted by check number or by check date by clicking on the respective label above that column. Double click on the check
 you wish to select.

4.  After selecting a check to void you may void that check by clicking the '' Void '' button at the top of the form. "ReplaceCompanyName" will try to post the voiding entry to the accounting period in which it was originally posted if you are using  the ''Transaction Date'' setting in your accounting preferences under main setup. The check will have originally been posted to the check date period. If the check date period is already closed, you must either reopen the period or temporarily change the main setup under accounting preferences to ''System Date'' , which will then post the void to the current period.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - W2 Editor','Purpose:
Summary report showing W2''s as calculated from the Payroll Register and modified by W2 Item Tracking of Payroll Items.

Usage:
Enter a Start Date & End Date for your W2  Year
Press the Recalc W2''s button to Recalculate the Payroll Register Data

You may use the Lookup window by the Employee ID to select an individual Employee for Review

All open fields are completely editable to correct last minute discrepancies.

Press the Print Icon to print a Plain Paper copy of your W-2''s
Due to the wide variety of laser W-2 forms available, "ReplaceCompanyName" has not formatted this report to 
print to any specific pre-printed W-2 form.  It should be modifiable to many pre-printed forms with only minor changes.

Press the W3 button to continue with the W3 calculation

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - W3','Purpose:
CreateW3 Summary report from W-2 Editor data

Usage:
Open fields may be edited, Totals must be altered using the W-2 Editor

Press the Print Icon to print the W3

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Withholding','Purpose
This form is used to update your federal tax table. 

Usage
This table information is used in the calculation of federal income tax withheld
on payroll checks.

The table this form allows you to update contains the dollar wage ranges and
percents from the Percentage Method of federal income tax withholding from the Internal Revenue Service publication called "Circular E - Employer''s Tax Report."

A copy of the ''Circular E'' publication may be obtained from your local IRS office. You will want to update this table at the end of each calendar year, regardless of your fiscal year.

Simply update the table once per year with the numbers from Circular E.
Percentages are entered as decimals. For example, thirty percent would be
entered as .30 to calculate correctly.(Not 30.0)

The payroll period and filing status combo boxes allow you to select specific
groups of records to facilitate the updating process. If you are sure you will 
only pay employees of a few payroll periods, you may update only those. However, we recommend updating  ALL of the records, since you may forget later and add an employee of another pay period or status.

Allowances button: Click this button to open the allowances update form.
Here you will  need to update the dollar amount per withholding allowance also found in the Circular E publication. Enter the dollar amount for (1) allowance in each category.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Pyrl - Year End','Purpose
The payroll year end always coincides with the calander year end, regardless of your company''s
fiscal year. This form is used to reset employee year-to-date totals at calander year end.

Usage
At year end  you should back up your company database before running any year end procedures. 
After your last payroll check run has been done and W2''s and 941 reports have been printed, you
may reset your employees year-to-date payroll totals by clicking on the ''Reset year-to-date totals" button. "ReplaceCompanyName" will give you one chance to cancel, but if you''re sure, then click OK.

Payroll Disclaimer:
Use of this software is under the agreement that "ReplaceCompanyName" is not acting as an Accountant or agent for the end-user by providing this software for their use and may not be held liable for any misuse of this software, intentional or otherwise.  All Reports should be reviewed by the user''s Tax Advisor prior to submitting to IRS or any other entity.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Recurring Entries','Purpose
View which entries in your system are scheduled to be recurring.

Usage

1. Select module to view.
You can review entries for Sales, Purchasing, Payments and GL Entries.

2. Mark selected entries as no longer recurring.
If you would like any entry listed to longer be recurring, simply unselect the recurring check box on the entry.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Reporting','Purpose
The reporting module is one of the most important parts of "ReplaceCompanyName".  Reports tell you how your company is doing.  They detail where your money is going.  You can find out who are your biggest customers, where you are spending all your money, what is the most profitable season, what item is the most popular, and so on.  "ReplaceCompanyName" provides you with dozens of different reports.  This form is used for actually selecting the report.
All reports are user modifiable, so if a report does not meet your specific reporting requirements, change it to your satisfaction.

Usage

1. Select a report category
Find the category in which the report you want to view is located.  Select that category in the list labeled Report Categories.

2. Select a report
The list of reports in the selected category is shown in the Available Reports category.  Select the report you want to view from the list. 
 
3. If this is a financial statement, select Detail and Current Range
Only the Balance Sheet and Income Statement are classified by "ReplaceCompanyName" as Financial Statements.  On these reports you can choose both the level of detail and the period range on which to report.

The level of detail ranges from one to five, five being the most detailed.  If you choose the most detailed view, then you will see all your accounts, organized in hierarchical format by account number and level of detail.  If you choose less detailed views, then some accounts will not be shown.  The accounts that are not shown will be rolled up and added to the totals for accounts that are shown.  For example, assume you have the following accounts:



Number     Level           Name
100000       1                    Cash Accounts
110000       2                    Cash
111100       2                    Petty Cash
111110       2                    Bank Monies
111250       3                    Cash In Bank
111300       3                    Cash Checking
111400       3                    Cash Savings
112000       1                    Accounts Receivable


If you chose to view detail level 5, 4, or 3 you would see all these accounts and their balances.  If instead you chose detail level 2, you would see the following:

Cash Accounts
   Cash
   Petty Cash
   Bank Monies
Accounts Receivable

Here, Bank Monies is calculated by adding up Cash In Bank, Cash Checking, and Cash Savings.

If you chose detail level 1, you would see the following:

Cash Accounts
Accounts Receivable

Here, Cash Accounts is calculated by adding up Cash, Petty Cash, and Bank Monies.  Bank Monies is of course calculated by adding up Cash In Bank, Cash Checking, and Cash Savings.  If any of these are Report Titles instead of real accounts, they will be hidden rather than added to a total.

So, by arranging your chart of accounts with different reporting levels you can set the final financial report to be more or less detailed simply by choosing the reporting level at which to view.

The Current Range is a different sort of date range.  It works simply by selecting the beginning period and the ending period on which to report.  Select the period from the drop down list for both the Start and End dates.  The financial statement will report only on data between the selected periods.  The dates that the periods correspond to are reproduced below the fields containing the actual periods.  This information comes from your Company Card.

Preview or Print
To view a report, click either on the Preview or Print button at the top of the form.  Clicking Preview will let you see a WYSIWYG version of the report before you send it to your printer.  Clicking the Print button sends the report directly to the printer.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Reports','Purpose:

Adding User created reports to Reporting Menu

Usage:
Select the Report Category for your new report - the section you want the report to display under
in the Reporting Menu

Enter the Report Name without the prefix

Eg: the report:     
Acctg    |    General Journal by Date/Acct
is listed in the report section of the database as
Acctg - General Journal by Date/Acct')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Sales Preferences','Purpose
Sales Preferences are settings particular to the selling side of your business.  From here you can change such things as default sales accounts, invoice aging methods, finance charges, and aging periods.


Usage

1. Setup Periods.
Having accounts payable aging periods allows "ReplaceCompanyName" to track the age of past invoices.  You can set up four distinct periods.  Usually these are from 0 to 30 days, 31 to 60 days, 61 to 90 days, and over 91 days.  Invoices you have sent will each fall into one of the periods.  This allows tracking of your receivables.  You can age your invoices according either to the Invoice Date or from the date on which they are due.

2. Enter default Sales accounts.
Sales - This is the default revenue account used for invoices and sales memos, if not overridden at the inventory card level.  This account is used only if the corresponding account on the inventory item card is blank.

Cost of Sales - This is the default Cost of Goods Sold account.  The actual cost of the sale goes into this account.  This is the amount of cost associated with the sale that takes place.  It is calculated by either Average or Standard cost, depending on what you have selected in the Inventory Preferences.  This account is used only if the corresponding account on the inventory item card is blank.

Inventory - When you sell an item, its cost is subtracted from this account, since you no longer have the item.  This is the default inventory account that is used when there is no inventory account on the item card.

Non Stock Sales - When you sell items that are not part of your regular inventory, the revenues post to this account.  Note: Non-inventory items cannot have costs.

Sales Discount Account - Whenever you discount a customer''s invoice or the discount amounts from payment terms post to this account.  This account cannot be overridden by item cards.

Accounts Receivable - If a customer owes you money but has not yet paid it, the amount is tracked in this account.  This account cannot be overridden by item cards.

Sales Returns - When customers return items, the negative revenue goes into this account, while the regained cost of the inventory item goes into the Inventory account.  This account cannot be overridden by item cards.

Freight Income - Freight / shipping charges post to this account.  This account cannot be overridden by item cards.

3. Select miscellaneous sales options.
Invoice Printing - You can print Invoices either on plain paper or on preprinted forms.  "ReplaceCompanyName" uses a different report depending on which option you choose.  If you choose preprinted forms, you should order some from "ReplaceCompanyName" forms service.

Invoice Aging - You can choose to age your invoices either by the date the invoices were posted or by the date on which they are due.  The due date is calculated from the payment terms.  The invoice date is the date the invoice was posted.

Default Sales Account - This option chooses whether the item card or customer card will be used for the primary account defaults.  If there is no information on either the customer or item cards regarding the Sales account, then "ReplaceCompanyName" will use the Sales account you defined on the left side of the form.  If, on the other hand, there is information on both the customer and item cards, then you must tell "ReplaceCompanyName" which one to use.  Do this by selecting either the Customer or Item option.

4. Edit finance charge information.
Use Finance Charges - If you want your customers to be billed finance charges for late payment, check this option.  Then, at the end of every month you will assess finance charges using the Month End Closing Assistant.  If you decide to use finance charges, you must also set up the rest of the information, described below.

Annual Finance Charge - This is the annual percentage rate for late payment.  If you want to charge customers finance charges, the amounts are based on this Annual Finance Charge percentage.

Monthly Finance Charge - This is the percentage amount charged to your customers every month if they have over the Minimum Balance.  It is calculated by dividing the Annual Finance Charge by 12 (months are used, not periods, in calculating finance charges).

Minimum Balance - If customers owe more than this Minimum Balance at the end of the month, they will be charged the Monthly Finance Charge.

Minimum Finance Charge - Customers are charged based on a percentage of the amount they owe.  Regardless of how much this amount is, if they owe more than the Minimum Balance they will be charged at least this Minimum Finance Charge.

Charge Interest on Finance Charges - If customers do not pay the finance charges, you can calculate additional finance charges the next month based not only on the amount they owe on their purchases, but also on the amount they owe in finance charges.

Finance Charge Income - when Finance Charges accrue they post to this General Ledger account.

5. Load Defaults.
To restore GL Account numbers to their factory settings click the Load Defaults button at the top of the form.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Sales Transactions','Purpose
An invoice is a detailed record of a sale.  It indicates who is ordering from you, what items are being ordered, how the invoice is being paid, etc.  A number of other fields give additional information.


Usage

1. Select a customer, date, and document number.
Use the lookup to pull up an existing customer.  When you select a customer, the billing address and shipping address are automatically filled in.

The date is defaulted to whatever date you picked at program startup.  You can change this either by typing in a new date or by using the calendar lookup.

The document number is located on the upper right part of the form.  This is a unique, required identification number that is used by "ReplaceCompanyName" to keep track of the invoice. You can change this value to whatever you wish, as long as the new number has not been used on another transaction.  The last number used is displayed for your reference.

The document number really works in two different ways:

If you have already changed some information on the form, this number is used as the unique ID number for the transaction you are currently editing.

If there is no changed information on the form or if this is a new form, changing the document number will pull up the information for the transaction with that number.  If no transaction exists with that number, then "ReplaceCompanyName" will create a new transaction.

If this is to be a recurring entry, check the recurring entry box at the top of the form.

2. Enter items and quantities.
Select an item in the grid, and then select the quantity.  Do this for each item that will appear in the transaction.  You can then edit the other miscellaneous parts of the grid.

Item - This is the item to be sold to the customer.  Select it either by typing in an Item ID or by using the lookup.  Once you have selected the item it will fill the rest of the required information into the grid for you.  It will fill in the description and default to a quantity of one, also filling in Units and Price.

Qty - Select a quantity.  Quantity refers to the number of Units of the item ordered.  For example, assume a customer is ordering grass sod from you.  In the item card for grass sod you have set up some price break levels, one of which is Ton.  If you select Ton in the Units field of the grid, and then select 5 for the Quantity, then the customer is ordering 5 Tons of grass sod.

Description - This is a the description of the item from the inventory card.  You can edit the description by clicking directly in the description field and changing it.  This description usually will be seen by customers on the invoice, which is why it can be edited to say what you wish.

Units - This field will be automatically filled in with the correct unit for the item, whether it be Each, Dozen, Case, Quire, etc.  If you wish, you can change the Units field, either by typing in a unit name or by selecting it from the drop down list that appears when you click in the Units field.  This list comes from any Pricing structures you may have set up when you created the item.

Item Cost - This is the estimated cost to you for the item, derived from either the average or standard cost set in the item card.  You cannot change it here.  The Item Cost will not appear on the invoice sent to the customer.

Discount % - To discount the item, fill in this field with the percentage by which you wish to discount.

Tax - if the item is taxable then select Yes, otherwise select No.  This field is defaulted from your item card.

Project - if these items are being sold for a particular project, select that project in this field.

Price - (price per unit), is filled in from the pricing structures defined in your item setup card.  You can, however, change the price for a particular line item.  The change will take place only for this transaction, and will not change the information stored in your item card.  To change the price, simply click in the field and enter the new price.

Total - calculated by multiplying the Qty by the Price, taking into account any discounts that may have been specified..  This is the total that will be billed to the customer (for that particular row of the grid).

3. Edit miscellaneous information
This information is located in the middle of the form, above the grid.

Customer''s PO - this is the number or code on the purchase order sent to you by the customer.  If you do not have a purchase order or there is no number or you simply do not wish to keep track of it, leave this field blank.

Shipping Method - this is to declare how the order will be shipped to the customer, whether it be by air express, the U.S. Postal Service, next day delivery, etc.  You can select the shipping method from the drop down list provided by clicking on the arrow on the right side of the box.  For information on editing the available shipping methods, see Lists -- Shipping Methods.

Salesperson - this is for keeping track of which of your salespeople sold the item to this customer.  Select the salesperson from the drop down list provided.  The employees available on the list will be only those employees that are designated as salespeople on their employee cards.

Payment Terms - select the Payment Terms from the drop down list.  The source for this is the list you created when setting up your company.  Payment Terms declare what sort of percentages and grace periods you are allowing this customer.  For more information on creating and editing these see Lists -- Payment Terms.

Sales Tax - this declares which of the sales tax groups you created will be applied to this invoice.  If you decide to leave the field blank then no tax will be calculated.  The information in this field is used to calculate the total tax on the invoice.  For more information on creating and editing sales tax groups, see Cards -- Taxes.

Ship Date - this is defaulted to the current date.  It indicates the day on which you plan to ship the items.  Change the date by either typing a new one or by using the standard calendar selector.

Description - Description can be used to enter a short one line explanation of the invoice.  This data is sometimes called a memo or comments field.

4. Enter Payment Information.
Doc Number - The check number or credit card number from the customer.

Amount Paid - In this field you should enter the amount of the customer payment, if any.

Balance - this field shows how much remains to be paid on the order.  It is calculated by subtracting the Amount Paid from the Total.

5. Check the totals.
Subtotal - this is a fixed field (hence the gray color).  You cannot directly change the information in it.  Instead, the information is calculated by adding up the prices of all the items on the invoice.

Discount - In the Discount field enter a percentage.  The entire order is then discounted by that percentage.

Sales Tax - This is automatically filled in with a tax percentage derived from the tax group you select.  Tax percentages are read-only and must be set up in Tax Groups.

Freight - This is the amount you are charging your customer to ship the items on the invoice.  Fill in the correct value and it too will be added to the total.

Tax Freight - If you wish to tax the freight amount, check this box.

Total - Total is another nonenterable field, and represents the amount for which the customer will be billed the amount due to you.

6. Post the Invoice.
When you are finished with the transaction, you can post it by clicking on the Post button.  This will register the transaction with the accounting system, updating all of your accounts.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Tax Card','Purpose
Tax authorities are individual taxes set by various local, county, and state governments.  They are defined on this card, and grouped together into a usable list on the Tax Groups card.


Usage

1. Edit the Tax ID
Either type in an ID or select one using the lookup button.  To create a new tax go to a new record and type an ID for it.

2. Edit tax details
Description - tells what the tax is for.  For example, "Metropolitan City Tax."

Tax % - this is the percentage amount of the tax.  For example, if you were entering "Metropolitan City Tax," you would put 1.25% in this field.

GL Account - tax liabilities post to this account in the General Ledger.

3. Put into a group.
In order to use the tax, you will have to put it into a Tax Group.  Tax Groups are explained in Tax Group Cards.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Tax Group Card','Purpose
To use tax authorities on invoices and such, you must first combine the authorities into groups.  Thus you can create a group of taxes for local customers, another for interstate customers, and so on.  These groups are then available for selection on invoices, credit memos, etc.


Usage

1. Select a Tax Group ID
To load an existing group, type its ID into the field or use the lookup to find it.  To create a new group, go to a new record and type in a new ID.

2. Enter a description
This should describe the purpose of the group; the reason for collecting all the different tax authorities together.

3. Edit the Tax group components list
In order to create a tax group, you must select the individual tax authorities from which it is composed.  These come from the taxes defined on the Tax Authorities card.  For each tax that will be in the group, select it in the Sales Tax column of the grid.  The appropriate columns will be filled in, and the total percentage for the group will be calculated.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Vendor Beginning Balances','Purpose
Beginning Balances can be entered for customers, vendors, projects, accounts, and items.  The forms for customers and vendors are identical, however, and are described together here.  This form is used to account for prior transactions -- transactions that occurred before the card of the person involved was created.  Before you can edit the Beginning Balances for any card, you should save that card.


Usage

1. Enter the reference number
The transaction you are entering should have a reference number to uniquely identify it.  This number would have been assigned by your accountant or the accounting system you used.  Enter that number in the grid.

2. Enter the transaction date
This would be the date on which the transaction was posted.

3. Enter the amount
Enter the amount of the transaction in this column.  If it was negative, indicate that fact.  "ReplaceCompanyName" will calculate the customer or vendor''s beginning balance by adding up this amount column.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Vendor Beginning Balances Payments','Purpose
Beginning Balances can be entered for customers, vendors, projects, accounts, and items.  The forms for customers and vendors are identical, however, and are described together here.  This form is used to account for prior transactions -- transactions that occurred before the card of the person involved was created.  Before you can edit the Beginning Balances for any card, you should save that card.


Usage

1. Enter the reference number
The transaction you are entering should have a reference number to uniquely identify it.  This number would have been assigned by your accountant or the accounting system you used.  Enter that number in the grid.

2. Enter the transaction date
This would be the date on which the transaction was posted.

3. Enter the amount
Enter the amount of the transaction in this column.  If it was negative, indicate that fact. "ReplaceCompanyName" will calculate the customer or vendor''s beginning balance by adding up this amount column.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Vendor Card','Purpose
From here you can maintain Vendor information.  You can also edit, add, or delete Vendors.  These cards allow you to store information that is specific to each Vendor.  You can set defaults for posting accounts, tax ids, etc, as well as more specific information like billing address and fax number.


Usage

1. Select a Vendor.
Either type a new Vendor ID, or select from the existing set using the lookup.  To create a new vendor go to a new record and type a new Vendor ID.

2. Edit Order Address information.
Type the name, city, state, address, etc.

3. Edit Setup information.
1099 Vendor - If you want this vendor to be treated as a 1099 vendor, check this option.  A 1099 payment is for services from someone who is an independent contractor.  A 1099 form is like a W-2 but has no withholding info.  The only way to accumulate 1099 payments is through the Enter Bills form.

Payment Hold - If you want to halt payments to a particular vendor, check this box.

Tax ID - This is for vendors who are 1099 vendors.

Terms - Here you can select one of the predefined sets of payment terms from the drop down list.  Defining payment terms is explained in Lists -- Payment Terms.

Default GL Account - Clicking on the lookup will show you your chart of accounts.  From this list, select an account to which transactions involving this vendor are most likely to post.  If you leave this field blank, transactions will instead be posted to the default purchase account.

4. Enter Beginning Balances.
See Common Elements -- Beginning Balances for information on editing beginning balances.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Vendor Remit Address','Purpose
On this screen you can put in the information for a separate Remit To address, where you will send the bill payments for this vendor.  Simply fill in the individual data items in the appropriate fields.  When you are finished, you can return to the main vendor editing screen closing this form.


Usage

1. Enter a remittance address.
This is the address to where bill payments will be sent.  You can only have one remittance address per vendor.  When you first create the vendor, the remittance address information is identical to the Main information.  You can then change it if you wish.')
GO
INSERT INTO [Help Text]([Form Name],[Help Text]) VALUES ('Year End Procedures','Purpose
At the end of every fiscal year you should always close the books.  When you allow "ReplaceCompanyName" to do this, your accounts will be balanced, records verified, open transactions propagated into the next year, and your general ledger cleaned up.  The procedure is very simple just click two buttons.

Before you perform a year end closing, you should first close out the last period of that year, as explained in Assistants -- Month End.  When you have closed the month, you are ready to begin the Year End Closing.


Usage

1. Age receivables and payables
At the end of the year you will usually have open accounts.  That is, your customers will still owe you for products and / or services rendered, and you may owe your vendors for similar things.  In order for these to be carried over into the coming year, "ReplaceCompanyName" must age the receivables and payables.  Receivables are monies you expect to be paid to you.  Payables are amounts that you owe to someone else.

The aging process is somewhat complex, but "ReplaceCompanyName" takes care of all the details for you.  All you have to do is click the button next to the option Age Receivables and Payables. "ReplaceCompanyName" will take a few moments to process all your invoices, purchase orders, receivings, etc., and then inform you that the aging is completed.  You will be returned to the form for the assistant, and the Age Receivables and Payables option will have a check mark next to it.  This indicates that this step is complete.  You can now go on the next step, GL Processing.

2. Do GL Processing
"ReplaceCompanyName" maintains information for each financial period in your chart of accounts.  This information must be moved around and transferred between different parts of the "ReplaceCompanyName" accounting system whenever the fiscal year ends.  To readjust this information, you must tell "ReplaceCompanyName" to process the General Ledger (GL).

This, again, is a simple operation.  Simply click the button next to the GL Processing option.  You will then be shown another form.

This form is used to indicate where your profits will go.  Net profit is called retained earnings.  You must tell "ReplaceCompanyName" the account into which your retained earnings will be placed.  This will be one of the accounts from your Chart of Accounts.

Usually there should be an account in your chart of accounts that is specifically for retained earnings.  You can, however, put the earnings in any account you wish.  You may even need to create an account for this purpose.

Either type the number of the account or select it from the drop down list.  Then click the OK button.  "ReplaceCompanyName" will churn for a few moments, and then it will send a Retained Earnings Transaction report to your printer.  This report explains the whys and wherefores of all the profit transactions, and gives you an overall picture of how your business performed during the fiscal year.

After "ReplaceCompanyName" has printed the report, it will clean up a few more items, and then inform you that Year End Processing is complete.  Click the Done button on the Assistant form, and you will be ready to resume your next year of business.  May the coming year be a profitable one!')
GO

INSERT INTO [Pyrl - Setup]([FICASS]) VALUES(0)
GO